#!/usr/bin/env python

func_arg_list = [
[2, 0], [1, 0], [3, 1], [1, 1], [4, 0], 
[0, 1], [0, 1], [0, 1], [3, 0], [2, 0], 
[2, 0], [1, 0], [1, 0], [4, 0], [3, 0], 
[4, 0], [2, 0], [2, 0], [2, 0], [3, 0], 
[0, 0], [2, 2]]

cvt_dict = {
    'evheight_lu' : 0,   #-417    ;eng vheight p,q
        'tvheight_lu' : 0,   #-417    ;eng vheight p,q
    'vbase'     : 1,   #0            ;all vbase
    'tvheight_num' : 2,   #908    ;thai vheight number
    'evheight'  : 3,   #1062       ;eng vheight normal
    'tvheight'  : 4,   #1140       ;thai vheight normal
    'ecvheight' : 5,   #1450      ;eng capital vheight normal
    'estemtc'   : 6,   #160         ;eng stem thick - curve
        'tstemtc' : 6,   #160         ;thai stem thick - curve
    'cvt_7'     : 7,   #112
        'stemt_sara' : 7,   #112      ;stem thick of sara
    'cvt_8'     : 8,   #124
    'headstem'  : 9,   #130        ;head stem width/thick
        'stemw_sara' : 9,   #130      ;stem width of sara
    'estemt'    : 10,   #148         ;eng stem thick
        'tstemt' : 10,   #148         ;thai stem thick
    'cvt_11'    : 11,   #164
    'cvt_12'    : 12,   #168
    'ecstemt'   : 13,   #173        ;eng cap stem thick
    'ecstemw'   : 14,   #180        ;eng cap stem width
    'headstem_thick' : 15,   #160 ;head stem - thick
    'estemw'    : 16,   #180         ;eng stem width
        'tstemw' : 16,   #180         ;thai stem width
    'cvt_17'    : 17,   #175
    'cvt_18'    : 18,   #191
    'cvt_19'    : 19,   #193
    'cvt_20'    : 20,   #201
    'cvt_21'    : 21,   #197
    'cvt_22'    : 22,   #138
    'cvt_23'    : 23,   #144
    'cvt_24'    : 24,   #178
    'cvt_25'    : 25,   #152
    'cvt_26'    : 26,   #156
    'cvt_27'    : 27,   #154
    'cvt_28'    : 28,   #103
        'head_sara_stem' : 28,   #103
    'cvt_29'    : 29,   #142
    'cvt_30'    : 30,   #122
#USER LAND
    'evbase_shoot' : 31,   #24
        'tvbase_shoot' : 31,   #24
    #'cvt_32'    : 32,   #932
    'tvheight_num_shoot':32,# 936
    'evheight_shoot':33,    # 1088
    'tvheight_shoot':34,    # 1166
    'ecvheight_shoot':35,   # 1482
    'headstemplushole':36, # 300
    'headdia':37, # 430
    'tvheight_po': 38,  # 1477
    'head_sara': 39,    # 334
    'cvt_40' : 40,   #0
    'cvt_41' : 41,   #101
    }

pseudo_prep = """
                           #--- PUSHW_1    511        ;: PUSH Words
SCANCTRL        511        ;511: SCAN conversion ConTRoL
                           #--- PUSHB_1    1          ;: PUSH Bytes
SCANTYPE        1          ;1: SCANTYPE
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
MPPEM                      ;: Measure Pixels Per EM
                           #--- PUSHB_1    8          ;&_MPPEM_1: PUSH Bytes
LT              8 &_MPPEM_1 ;8 &_MPPEM_1: Less Than
IF              &_LT_1     ;&_LT_1: IF test
                           #--- PUSHB_2    1 1        ;: PUSH Bytes
INSTCTRL        1 1        ;1 1: INSTRuction execution ConTRoL
EIF                        ;  : End IF
                           #--- PUSHB_2    70 6       ;: PUSH Bytes
CALL            6          ;6 70: CALL function
IF              &_f6_retval_1 ;&_f6_retval_1 70: IF test
POP             70         ;70: POP top stack element
                           #--- PUSHB_1    16         ;: PUSH Bytes
EIF                        ;16: End IF
MPPEM                      ;16: Measure Pixels Per EM
                           #--- PUSHB_1    20         ;&_MPPEM_1 16: PUSH Bytes
GT              20 &_MPPEM_1 ;20 &_MPPEM_1 16: Greater Than
IF              &_GT_1     ;&_GT_1 16: IF test
POP             16         ;16: POP top stack element
                           #--- PUSHB_1    128        ;: PUSH Bytes
EIF                        ;128: End IF
SCVTCI          128        ;128: Set Control Value Table Cut-In
                           #--- PUSHB_1    6          ;: PUSH Bytes
CALL            6          ;6: CALL function
NOT             &_f6_retval_1 ;&_f6_retval_1: logical NOT
IF              &_NOT_1    ;&_NOT_1: IF test
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    6          ;: PUSH Bytes
DUP             6          ;6: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_1    3          ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            3 &_RCVT_1 ;3 &_RCVT_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    10         ;: PUSH Bytes
DUP             10         ;10: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    6 96 2     ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 96 6 &_RCVT_1 ;2 96 6: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    9          ;: PUSH Bytes
DUP             9          ;9: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    10 45 2    ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 45 10 &_RCVT_1 ;2 45 10: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    8          ;: PUSH Bytes
DUP             8          ;8: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    9 32 2     ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 32 9 &_RCVT_1 ;2 32 9: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    7          ;: PUSH Bytes
DUP             7          ;7: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    8 91 2     ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 91 8 &_RCVT_1 ;2 91 8: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    11         ;: PUSH Bytes
DUP             11         ;11: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHW_3    6 275 2    ;&_RCVT_1 &_DUP_2: PUSH Words
CALL            2 275 6 &_RCVT_1 ;2 275 6: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    12         ;: PUSH Bytes
DUP             12         ;12: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    11 134 2   ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 134 11 &_RCVT_1 ;2 134 11: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    13         ;: PUSH Bytes
DUP             13         ;13: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    12 83 2    ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 83 12 &_RCVT_1 ;2 83 12: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    14         ;: PUSH Bytes
DUP             14         ;14: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    13 57 2    ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 57 13 &_RCVT_1 ;2 57 13: CALL function
                           #--- PUSHB_1    3          ;&_f2_retval_1 &_DUP_2: PUSH Bytes
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    15         ;: PUSH Bytes
DUP             15         ;15: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_1    3          ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            3 &_RCVT_1 ;3 &_RCVT_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
                           #--- PUSHB_1    16         ;: PUSH Bytes
DUP             16         ;16: DUPlicate top stack element
RCVT            &_DUP_1    ;&_DUP_1 &_DUP_2: Read Control Value Table entry
                           #--- PUSHB_3    15 57 2    ;&_RCVT_1 &_DUP_2: PUSH Bytes
CALL            2 57 15 &_RCVT_1 ;2 57 15: CALL function
                           #--- PUSHB_2    3 70       ;&_f2_retval_1 &_DUP_2: PUSH Bytes
SROUND          70         ;70 3 &_f2_retval_1: Super ROUND
CALL            3 &_f2_retval_1 ;3 &_f2_retval_1 &_DUP_2: CALL function
WCVTP           &_f3_retval_1 &_DUP_2 ;&_f3_retval_1 &_DUP_2: Write Control Value Table in Pixel units
EIF                        ;  : End IF
                           #--- PUSHB_1    20         ;: PUSH Bytes
CALL            20         ;20: CALL function
"""

pseudo_fpgm = """
                           #--- PUSHB_1    0          ;: PUSH Bytes
FDEF            0          ;0: Function DEFinition
                           #--- PUSHB_1    0          ;: PUSH Bytes
SZP0            0          ;0: Set Zone Pointer 0
MPPEM                      ;: Measure Pixels Per EM
                           #--- PUSHB_1    42         ;&_MPPEM_1: PUSH Bytes
LT              42 &_MPPEM_1 ;42 &_MPPEM_1: Less Than
IF              &_LT_1     ;&_LT_1: IF test
                           #--- PUSHB_1    74         ;: PUSH Bytes
SROUND          74         ;74: Super ROUND
EIF                        ;  : End IF
                           #--- PUSHB_1    0          ;: PUSH Bytes
SWAP            0 &_arg_1  ;0: SWAP the top two elements on the stack
MIAP[rnd]       &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2: Move Indirect Absolute Point
RTG                        ;: Round To Grid
                           #--- PUSHB_1    6          ;: PUSH Bytes
CALL            6          ;6: CALL function
IF              &_f6_retval_1 ;&_f6_retval_1: IF test
RTDG                       ;: Round To Double Grid
EIF                        ;  : End IF
MPPEM                      ;: Measure Pixels Per EM
                           #--- PUSHB_1    42         ;&_MPPEM_1: PUSH Bytes
LT              42 &_MPPEM_1 ;42 &_MPPEM_1: Less Than
IF              &_LT_1     ;&_LT_1: IF test
RDTG                       ;: Round Down To Grid
EIF                        ;  : End IF
DUP             &_arg_2    ;: DUPlicate top stack element
MDRP[rp0,rnd,grey] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
                           #--- PUSHB_1    1          ;&_DUP_2: PUSH Bytes
SZP0            1          ;1 &_DUP_2: Set Zone Pointer 0
MDAP[no-rnd]    &_DUP_2    ;&_DUP_2: Move Direct Absolute Point
RTG                        ;: Round To Grid
ENDF                       ;: END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    1          ;: PUSH Bytes
FDEF            1          ;1: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
MDRP[rp0,min,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
                           #--- PUSHB_1    12         ;&_DUP_2: PUSH Bytes
CALL            12 &_DUP_2 ;12 &_DUP_2: CALL function
ENDF                       ;: END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    2          ;: PUSH Bytes
FDEF            2          ;2: Function DEFinition
MPPEM                      ;: Measure Pixels Per EM
GT              &_MPPEM_1 &_arg_1 ;&_MPPEM_1: Greater Than
IF              &_GT_1     ;&_GT_1: IF test
RCVT            &_arg_2    ;: Read Control Value Table entry
SWAP            &_RCVT_1 &_arg_3 ;&_RCVT_1: SWAP the top two elements on the stack
EIF                        ;&_SWAP_1 &_SWAP_2: End IF
POP             &_SWAP_1   ;&_SWAP_1 &_SWAP_2: POP top stack element
ENDF                       ;&_SWAP_2: END Function definition
#ARG_COUNT=3:
#RET_COUNT=1: &_SWAP_2
#RET_STACK: &_SWAP_2
#------------------
                           #--- PUSHB_1    3          ;: PUSH Bytes
FDEF            3          ;3: Function DEFinition
ROUND[Black]    &_arg_1    ;: ROUND value
RTG                        ;&_ROUND_1: Round To Grid
DUP             &_ROUND_1  ;&_ROUND_1: DUPlicate top stack element
                           #--- PUSHB_1    64         ;&_DUP_1 &_DUP_2: PUSH Bytes
LT              64 &_DUP_1 ;64 &_DUP_1 &_DUP_2: Less Than
IF              &_LT_1     ;&_LT_1 &_DUP_2: IF test
POP             &_DUP_2    ;&_DUP_2: POP top stack element
                           #--- PUSHB_1    64         ;: PUSH Bytes
EIF                        ;64: End IF
ENDF                       ;64: END Function definition
#ARG_COUNT=1:
#RET_COUNT=1: 64
#RET_STACK: 64
#------------------
                           #--- PUSHB_1    4          ;: PUSH Bytes
FDEF            4          ;4: Function DEFinition
                           #--- PUSHB_1    6          ;: PUSH Bytes
CALL            6          ;6: CALL function
IF              &_f6_retval_1 ;&_f6_retval_1: IF test
POP             &_arg_1    ;: POP top stack element
SWAP            &_arg_2 &_arg_3 ;: SWAP the top two elements on the stack
POP             &_SWAP_1   ;&_SWAP_1 &_SWAP_2: POP top stack element
ROFF                       ;&_SWAP_2: Round OFF
IF              &_SWAP_2   ;&_SWAP_2: IF test
MDRP[rp0,min,rnd,black] &_arg_4    ;: Move Direct Relative Point
ELSE                       ;: ELSE clause
MDRP[min,rnd,black] &_arg_4    ;: Move Direct Relative Point
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
MPPEM                      ;: Measure Pixels Per EM
GT              &_MPPEM_1 &_arg_1 ;&_MPPEM_1: Greater Than
IF              &_GT_1     ;&_GT_1: IF test
IF              &_arg_2    ; : IF test
MIRP[rp0,min,rnd,black] &_arg_3 &_arg_4 ;: Move Indirect Relative Point
ELSE                       ;: ELSE clause
MIRP[min,rnd,black] &_arg_3 &_arg_4 ;: Move Indirect Relative Point
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
SWAP            &_arg_2 &_arg_3 ;: SWAP the top two elements on the stack
POP             &_SWAP_1   ;&_SWAP_1 &_SWAP_2: POP top stack element
                           #--- PUSHB_1    5          ;&_SWAP_2: PUSH Bytes
CALL            5          ;5 &_SWAP_2: CALL function
IF              &_f5_retval_1 ;&_f5_retval_1 &_SWAP_2: IF test
                           #--- PUSHB_1    70         ;&_SWAP_2: PUSH Bytes
SROUND          70         ;70 &_SWAP_2: Super ROUND
EIF                        ;&_SWAP_2: End IF
IF              &_SWAP_2   ;&_SWAP_2: IF test
MDRP[rp0,min,rnd,black] &_arg_4    ;: Move Direct Relative Point
ELSE                       ;: ELSE clause
MDRP[min,rnd,black] &_arg_4    ;: Move Direct Relative Point
EIF                        ;  : End IF
EIF                        ;  : End IF
EIF                        ;  : End IF
RTG                        ;: Round To Grid
ENDF                       ;: END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    5          ;: PUSH Bytes
FDEF            5          ;5: Function DEFinition
GFV                        ;: Get Freedom Vector
NOT             &_GFV_1    ;&_GFV_1 &_GFV_2: logical NOT
AND             &_NOT_1 &_GFV_2 ;&_NOT_1 &_GFV_2: logical AND
ENDF                       ;&_AND_1: END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_AND_1
#RET_STACK: &_AND_1
#------------------
                           #--- PUSHB_1    6          ;: PUSH Bytes
FDEF            6          ;6: Function DEFinition
                           #--- PUSHB_2    34 1       ;: PUSH Bytes
GETINFO         1          ;1 34: GET INFOrmation
LT              &_GETINFO_1 34 ;&_GETINFO_1 34: Less Than
IF              &_LT_1     ;&_LT_1: IF test
                           #--- PUSHB_1    32         ;: PUSH Bytes
GETINFO         32         ;32: GET INFOrmation
NOT             &_GETINFO_1 ;&_GETINFO_1: logical NOT
NOT             &_NOT_1    ;&_NOT_1: logical NOT
ELSE                       ;&_NOT_1: ELSE clause
                           #--- PUSHB_1    0          ;&_NOT_1: PUSH Bytes
EIF                        ;0 &_NOT_1: End IF
ENDF                       ;&_NOT_1: END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT_1
#RET_STACK: &_NOT_1
#------------------
                           #--- PUSHB_1    7          ;: PUSH Bytes
FDEF            7          ;7: Function DEFinition
                           #--- PUSHB_2    36 1       ;: PUSH Bytes
GETINFO         1          ;1 36: GET INFOrmation
LT              &_GETINFO_1 36 ;&_GETINFO_1 36: Less Than
IF              &_LT_1     ;&_LT_1: IF test
                           #--- PUSHB_1    64         ;: PUSH Bytes
GETINFO         64         ;64: GET INFOrmation
NOT             &_GETINFO_1 ;&_GETINFO_1: logical NOT
NOT             &_NOT_1    ;&_NOT_1: logical NOT
ELSE                       ;&_NOT_1: ELSE clause
                           #--- PUSHB_1    0          ;&_NOT_1: PUSH Bytes
EIF                        ;0 &_NOT_1: End IF
ENDF                       ;&_NOT_1: END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT_1
#RET_STACK: &_NOT_1
#------------------
                           #--- PUSHB_1    8          ;: PUSH Bytes
FDEF            8          ;8: Function DEFinition
SRP2            &_arg_1    ;: Set Reference Point 2
SRP1            &_arg_2    ;: Set Reference Point 1
DUP             &_arg_3    ;: DUPlicate top stack element
IP              &_DUP_1    ;&_DUP_1 &_DUP_2: Interpolate Point
MDAP[rnd]       &_DUP_2    ;&_DUP_2: Move Direct Absolute Point
ENDF                       ;: END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    9          ;: PUSH Bytes
FDEF            9          ;9: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
RDTG                       ;&_DUP_1 &_DUP_2: Round Down To Grid
                           #--- PUSHB_1    6          ;&_DUP_1 &_DUP_2: PUSH Bytes
CALL            6          ;6 &_DUP_1 &_DUP_2: CALL function
IF              &_f6_retval_1 ;&_f6_retval_1 &_DUP_1 &_DUP_2: IF test
MDRP[rnd,grey]  &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
ELSE                       ;&_DUP_2: ELSE clause
MDRP[min,rnd,black] &_DUP_2    ;&_DUP_2: Move Direct Relative Point
EIF                        ;  : End IF
DUP             &_DUP_2    ;&_DUP_2: DUPlicate top stack element
                           #--- PUSHB_1    3          ;&_DUP_1 &_DUP_2: PUSH Bytes
CINDEX          3          ;3 &_DUP_1 &_DUP_2: Copy the INDEXed element to the top of the stack
MD[grid]        &_CINDEX_1 &_DUP_1 ;&_CINDEX_1 &_DUP_1 &_DUP_2: Measure Distance
SWAP            &_MD_1 &_DUP_2 ;&_MD_1 &_DUP_2: SWAP the top two elements on the stack
DUP             &_SWAP_1   ;&_SWAP_1 &_SWAP_2: DUPlicate top stack element
                           #--- PUSHB_1    4          ;&_DUP_1 &_DUP_2 &_SWAP_2: PUSH Bytes
MINDEX          4          ;4 &_DUP_1 &_DUP_2: Move the INDEXed element to the top of the stack
MD[orig]        &_MINDEX_1 &_DUP_1 ;&_MINDEX_1 &_DUP_1 &_DUP_2: Measure Distance
                           #--- PUSHB_1    0          ;&_MD_1 &_DUP_2 &_SWAP_2: PUSH Bytes
LT              0 &_MD_1   ;0 &_MD_1 &_DUP_2: Less Than
IF              &_LT_1     ;&_LT_1 &_DUP_2 &_SWAP_2: IF test
ROLL            &_DUP_2 &_SWAP_2 &_arg_2 ;&_DUP_2 &_SWAP_2: ROLL the top three stack elements
NEG             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: NEGate
ROLL            &_NEG_1 &_ROLL_2 &_ROLL_3 ;&_NEG_1 &_ROLL_2 &_ROLL_3: ROLL the top three stack elements
SUB             &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SUBtract
DUP             &_SUB_1    ;&_SUB_1 &_ROLL_3: DUPlicate top stack element
                           #--- PUSHB_1    0          ;&_DUP_1 &_DUP_2 &_ROLL_3: PUSH Bytes
LT              0 &_DUP_1  ;0 &_DUP_1 &_DUP_2: Less Than
IF              &_LT_1     ;&_LT_1 &_DUP_2 &_ROLL_3: IF test
SHPIX           &_DUP_2 &_ROLL_3 ;&_DUP_2 &_ROLL_3: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_3    ;: POP top stack element
POP             &_arg_4    ;: POP top stack element
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
ROLL            &_arg_2 &_arg_3 &_arg_4 ;: ROLL the top three stack elements
ROLL            &_ROLL_1 &_ROLL_2 &_ROLL_3 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: ROLL the top three stack elements
SUB             &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SUBtract
DUP             &_SUB_1    ;&_SUB_1 &_ROLL_3: DUPlicate top stack element
                           #--- PUSHB_1    0          ;&_DUP_1 &_DUP_2 &_ROLL_3: PUSH Bytes
GT              0 &_DUP_1  ;0 &_DUP_1 &_DUP_2: Greater Than
IF              &_GT_1     ;&_GT_1 &_DUP_2 &_ROLL_3: IF test
SHPIX           &_DUP_2 &_ROLL_3 ;&_DUP_2 &_ROLL_3: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_5    ;: POP top stack element
POP             &_arg_6    ;: POP top stack element
EIF                        ;  : End IF
EIF                        ;  : End IF
RTG                        ;: Round To Grid
ENDF                       ;: END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    10         ;: PUSH Bytes
FDEF            10         ;10: Function DEFinition
                           #--- PUSHB_1    6          ;: PUSH Bytes
CALL            6          ;6: CALL function
IF              &_f6_retval_1 ;&_f6_retval_1: IF test
POP             &_arg_1    ;: POP top stack element
SRP0            &_arg_2    ;: Set Reference Point 0
ELSE                       ;: ELSE clause
SRP0            &_arg_1    ;: Set Reference Point 0
POP             &_arg_2    ;: POP top stack element
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    11         ;: PUSH Bytes
FDEF            11         ;11: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
MDRP[rp0,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
                           #--- PUSHB_1    12         ;&_DUP_2: PUSH Bytes
CALL            12 &_DUP_2 ;12 &_DUP_2: CALL function
ENDF                       ;: END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    12         ;: PUSH Bytes
FDEF            12         ;12: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
MDAP[rnd]       &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Absolute Point
                           #--- PUSHB_1    7          ;&_DUP_2: PUSH Bytes
CALL            7          ;7 &_DUP_2: CALL function
NOT             &_f7_retval_1 ;&_f7_retval_1 &_DUP_2: logical NOT
IF              &_NOT_1    ;&_NOT_1 &_DUP_2: IF test
DUP             &_DUP_2    ;&_DUP_2: DUPlicate top stack element
DUP             &_DUP_1    ;&_DUP_1 &_DUP_2: DUPlicate top stack element
GC[orig]        &_DUP_1    ;&_DUP_1 &_DUP_2 &_DUP_2: Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_DUP_2 ;&_GC_1 &_DUP_2 &_DUP_2: SWAP the top two elements on the stack
GC[cur]         &_SWAP_1   ;&_SWAP_1 &_SWAP_2 &_DUP_2: Get Coordinate projected onto the projection vector
SUB             &_GC_1 &_SWAP_2 ;&_GC_1 &_SWAP_2 &_DUP_2: SUBtract
ROUND[White]    &_SUB_1    ;&_SUB_1 &_DUP_2: ROUND value
DUP             &_ROUND_1  ;&_ROUND_1 &_DUP_2: DUPlicate top stack element
IF              &_DUP_1    ;&_DUP_1 &_DUP_2 &_DUP_2: IF test
DUP             &_DUP_2    ;&_DUP_2 &_DUP_2: DUPlicate top stack element
ABS             &_DUP_1    ;&_DUP_1 &_DUP_2 &_DUP_2: ABSolute value
DIV             &_ABS_1 &_DUP_2 ;&_ABS_1 &_DUP_2 &_DUP_2: DIVide
SHPIX           &_DIV_1 &_DUP_2 ;&_DIV_1 &_DUP_2: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_2    ;: POP top stack element
POP             &_arg_3    ;: POP top stack element
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
POP             &_arg_2    ;: POP top stack element
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    13         ;: PUSH Bytes
FDEF            13         ;13: Function DEFinition
SRP2            &_arg_1    ;: Set Reference Point 2
SRP1            &_arg_2    ;: Set Reference Point 1
DUP             &_arg_3    ;: DUPlicate top stack element
DUP             &_DUP_1    ;&_DUP_1 &_DUP_2: DUPlicate top stack element
IP              &_DUP_1    ;&_DUP_1 &_DUP_2 &_DUP_2: Interpolate Point
MDAP[rnd]       &_DUP_2    ;&_DUP_2 &_DUP_2: Move Direct Absolute Point
DUP             &_DUP_2    ;&_DUP_2: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_arg_4 ;&_DUP_1 &_DUP_2: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
GC[orig]        &_DUP_1    ;&_DUP_1 &_DUP_2 &_ROLL_2: Get Coordinate projected onto the projection vector
ROLL            &_GC_1 &_DUP_2 &_ROLL_2 ;&_GC_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
GC[cur]         &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: Get Coordinate projected onto the projection vector
SUB             &_GC_1 &_ROLL_2 ;&_GC_1 &_ROLL_2 &_ROLL_3: SUBtract
SWAP            &_SUB_1 &_ROLL_3 ;&_SUB_1 &_ROLL_3 &_ROLL_3: SWAP the top two elements on the stack
ROLL            &_SWAP_1 &_SWAP_2 &_ROLL_3 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;&_DUP_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
MD[orig]        &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: Measure Distance
                           #--- PUSHB_1    0          ;&_MD_1 &_ROLL_3 &_ROLL_3: PUSH Bytes
LT              0 &_MD_1   ;0 &_MD_1 &_ROLL_3: Less Than
IF              &_LT_1     ;&_LT_1 &_ROLL_3 &_ROLL_3: IF test
SWAP            &_ROLL_3 &_ROLL_3 ;&_ROLL_3 &_ROLL_3: SWAP the top two elements on the stack
                           #--- PUSHB_1    0          ;&_SWAP_1 &_SWAP_2: PUSH Bytes
GT              0 &_SWAP_1 ;0 &_SWAP_1 &_SWAP_2: Greater Than
IF              &_GT_1     ;&_GT_1 &_SWAP_2: IF test
                           #--- PUSHB_1    64         ;&_SWAP_2: PUSH Bytes
SHPIX           64 &_SWAP_2 ;64 &_SWAP_2: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_5    ;: POP top stack element
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
SWAP            &_arg_5 &_arg_6 ;: SWAP the top two elements on the stack
                           #--- PUSHB_1    0          ;&_SWAP_1 &_SWAP_2: PUSH Bytes
LT              0 &_SWAP_1 ;0 &_SWAP_1 &_SWAP_2: Less Than
IF              &_LT_1     ;&_LT_1 &_SWAP_2: IF test
                           #--- PUSHB_1    64         ;&_SWAP_2: PUSH Bytes
NEG             64         ;64 &_SWAP_2: NEGate
SHPIX           &_NEG_1 &_SWAP_2 ;&_NEG_1 &_SWAP_2: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_7    ;: POP top stack element
EIF                        ;  : End IF
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    14         ;: PUSH Bytes
FDEF            14         ;14: Function DEFinition
                           #--- PUSHB_1    6          ;: PUSH Bytes
CALL            6          ;6: CALL function
IF              &_f6_retval_1 ;&_f6_retval_1: IF test
RTDG                       ;: Round To Double Grid
MDRP[rp0,rnd,white] &_arg_1    ;: Move Direct Relative Point
RTG                        ;: Round To Grid
POP             &_arg_2    ;: POP top stack element
POP             &_arg_3    ;: POP top stack element
ELSE                       ;: ELSE clause
DUP             &_arg_1    ;: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
ROLL            &_DUP_2 &_arg_2 &_arg_3 ;&_DUP_2: ROLL the top three stack elements
MPPEM                      ;&_ROLL_1 &_ROLL_2 &_ROLL_3: Measure Pixels Per EM
GT              &_MPPEM_1 &_ROLL_1 ;&_MPPEM_1 &_ROLL_1 &_ROLL_2: Greater Than
IF              &_GT_1     ;&_GT_1 &_ROLL_2 &_ROLL_3: IF test
DUP             &_ROLL_2   ;&_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_3 ;&_DUP_1 &_DUP_2 &_ROLL_3: ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
MD[grid]        &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: Measure Distance
DUP             &_MD_1     ;&_MD_1 &_ROLL_3: DUPlicate top stack element
                           #--- PUSHB_1    0          ;&_DUP_1 &_DUP_2 &_ROLL_3: PUSH Bytes
NEQ             0 &_DUP_1  ;0 &_DUP_1 &_DUP_2: Not EQual
IF              &_NEQ_1    ;&_NEQ_1 &_DUP_2 &_ROLL_3: IF test
SHPIX           &_DUP_2 &_ROLL_3 ;&_DUP_2 &_ROLL_3: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_4    ;: POP top stack element
POP             &_arg_5    ;: POP top stack element
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
POP             &_arg_4    ;: POP top stack element
POP             &_arg_5    ;: POP top stack element
EIF                        ;  : End IF
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    15         ;: PUSH Bytes
FDEF            15         ;15: Function DEFinition
SWAP            &_arg_1 &_arg_2 ;: SWAP the top two elements on the stack
DUP             &_SWAP_1   ;&_SWAP_1 &_SWAP_2: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 &_SWAP_2: Move Direct Relative Point
DUP             &_DUP_2    ;&_DUP_2 &_SWAP_2: DUPlicate top stack element
MDAP[rnd]       &_DUP_1    ;&_DUP_1 &_DUP_2 &_SWAP_2: Move Direct Absolute Point
                           #--- PUSHB_1    7          ;&_DUP_2 &_SWAP_2: PUSH Bytes
CALL            7          ;7 &_DUP_2 &_SWAP_2: CALL function
NOT             &_f7_retval_1 ;&_f7_retval_1 &_DUP_2 &_SWAP_2: logical NOT
IF              &_NOT_1    ;&_NOT_1 &_DUP_2 &_SWAP_2: IF test
SWAP            &_DUP_2 &_SWAP_2 ;&_DUP_2 &_SWAP_2: SWAP the top two elements on the stack
DUP             &_SWAP_1   ;&_SWAP_1 &_SWAP_2: DUPlicate top stack element
IF              &_DUP_1    ;&_DUP_1 &_DUP_2 &_SWAP_2: IF test
MPPEM                      ;&_DUP_2 &_SWAP_2: Measure Pixels Per EM
GTEQ            &_MPPEM_1 &_DUP_2 ;&_MPPEM_1 &_DUP_2 &_SWAP_2: Greater Than or EQual
ELSE                       ;&_GTEQ_1 &_SWAP_2: ELSE clause
POP             &_GTEQ_1   ;&_GTEQ_1 &_SWAP_2: POP top stack element
                           #--- PUSHB_1    1          ;&_SWAP_2: PUSH Bytes
EIF                        ;1 &_SWAP_2: End IF
IF              &_GTEQ_1   ;&_GTEQ_1 &_SWAP_2: IF test
ROLL            &_SWAP_2 &_arg_3 &_arg_4 ;&_SWAP_2: ROLL the top three stack elements
                           #--- PUSHB_1    4          ;&_ROLL_1 &_ROLL_2 &_ROLL_3: PUSH Bytes
MINDEX          4          ;4 &_ROLL_1 &_ROLL_2: Move the INDEXed element to the top of the stack
MD[grid]        &_MINDEX_1 &_ROLL_1 ;&_MINDEX_1 &_ROLL_1 &_ROLL_2: Measure Distance
SWAP            &_MD_1 &_ROLL_2 ;&_MD_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
ROLL            &_SWAP_1 &_SWAP_2 &_ROLL_3 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
DUP             &_SWAP_1   ;&_SWAP_1 &_SWAP_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_SWAP_2 ;&_DUP_1 &_DUP_2 &_SWAP_2: ROLL the top three stack elements
MD[grid]        &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: Measure Distance
ROLL            &_MD_1 &_ROLL_3 &_ROLL_3 ;&_MD_1 &_ROLL_3 &_ROLL_3: ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
SUB             &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: SUBtract
SHPIX           &_SUB_1 &_ROLL_3 ;&_SUB_1 &_ROLL_3: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_3    ;: POP top stack element
POP             &_arg_4    ;: POP top stack element
POP             &_arg_5    ;: POP top stack element
POP             &_arg_6    ;: POP top stack element
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
POP             1          ;1 &_SWAP_2: POP top stack element
POP             &_SWAP_2   ;&_SWAP_2: POP top stack element
POP             &_arg_3    ;: POP top stack element
POP             &_arg_4    ;: POP top stack element
POP             &_arg_5    ;: POP top stack element
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    16         ;: PUSH Bytes
FDEF            16         ;16: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
MDRP[rp0,min,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
                           #--- PUSHB_1    18         ;&_DUP_2: PUSH Bytes
CALL            18 &_DUP_2 &_arg_2 ;18 &_DUP_2: CALL function
ENDF                       ;: END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    17         ;: PUSH Bytes
FDEF            17         ;17: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
MDRP[rp0,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
                           #--- PUSHB_1    18         ;&_DUP_2: PUSH Bytes
CALL            18 &_DUP_2 &_arg_2 ;18 &_DUP_2: CALL function
ENDF                       ;: END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    18         ;: PUSH Bytes
FDEF            18         ;18: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
MDAP[rnd]       &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Absolute Point
                           #--- PUSHB_1    7          ;&_DUP_2: PUSH Bytes
CALL            7          ;7 &_DUP_2: CALL function
NOT             &_f7_retval_1 ;&_f7_retval_1 &_DUP_2: logical NOT
IF              &_NOT_1    ;&_NOT_1 &_DUP_2: IF test
DUP             &_DUP_2    ;&_DUP_2: DUPlicate top stack element
DUP             &_DUP_1    ;&_DUP_1 &_DUP_2: DUPlicate top stack element
GC[orig]        &_DUP_1    ;&_DUP_1 &_DUP_2 &_DUP_2: Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_DUP_2 ;&_GC_1 &_DUP_2 &_DUP_2: SWAP the top two elements on the stack
GC[cur]         &_SWAP_1   ;&_SWAP_1 &_SWAP_2 &_DUP_2: Get Coordinate projected onto the projection vector
SUB             &_GC_1 &_SWAP_2 ;&_GC_1 &_SWAP_2 &_DUP_2: SUBtract
ROUND[White]    &_SUB_1    ;&_SUB_1 &_DUP_2: ROUND value
ROLL            &_ROUND_1 &_DUP_2 &_arg_2 ;&_ROUND_1 &_DUP_2: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
GC[orig]        &_DUP_1    ;&_DUP_1 &_DUP_2 &_ROLL_2: Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_DUP_2 ;&_GC_1 &_DUP_2 &_ROLL_2: SWAP the top two elements on the stack
GC[cur]         &_SWAP_1   ;&_SWAP_1 &_SWAP_2 &_ROLL_2: Get Coordinate projected onto the projection vector
SWAP            &_GC_1 &_SWAP_2 ;&_GC_1 &_SWAP_2 &_ROLL_2: SWAP the top two elements on the stack
SUB             &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_ROLL_2: SUBtract
ROUND[White]    &_SUB_1    ;&_SUB_1 &_ROLL_2 &_ROLL_3: ROUND value
ADD             &_ROUND_1 &_ROLL_2 ;&_ROUND_1 &_ROLL_2 &_ROLL_3: ADD
DUP             &_ADD_1    ;&_ADD_1 &_ROLL_3: DUPlicate top stack element
IF              &_DUP_1    ;&_DUP_1 &_DUP_2 &_ROLL_3: IF test
DUP             &_DUP_2    ;&_DUP_2 &_ROLL_3: DUPlicate top stack element
ABS             &_DUP_1    ;&_DUP_1 &_DUP_2 &_ROLL_3: ABSolute value
DIV             &_ABS_1 &_DUP_2 ;&_ABS_1 &_DUP_2 &_ROLL_3: DIVide
SHPIX           &_DIV_1 &_ROLL_3 ;&_DIV_1 &_ROLL_3: SHift point by a PIXel amount
ELSE                       ;: ELSE clause
POP             &_arg_3    ;: POP top stack element
POP             &_arg_4    ;: POP top stack element
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
POP             &_arg_2    ;: POP top stack element
POP             &_arg_3    ;: POP top stack element
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    19         ;: PUSH Bytes
FDEF            19         ;19: Function DEFinition
DUP             &_arg_1    ;: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_arg_2 ;&_DUP_1 &_DUP_2: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;&_DUP_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
SDPVTL[orthog]  &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: Set Dual Projection Vector To Line
DUP             &_ROLL_3   ;&_ROLL_3 &_ROLL_3: DUPlicate top stack element
                           #--- PUSHB_1    3          ;&_DUP_1 &_DUP_2 &_ROLL_3: PUSH Bytes
CINDEX          3          ;3 &_DUP_1 &_DUP_2: Copy the INDEXed element to the top of the stack
MD[orig]        &_CINDEX_1 &_DUP_1 ;&_CINDEX_1 &_DUP_1 &_DUP_2: Measure Distance
ABS             &_MD_1     ;&_MD_1 &_DUP_2 &_ROLL_3: ABSolute value
SWAP            &_ABS_1 &_DUP_2 ;&_ABS_1 &_DUP_2 &_ROLL_3: SWAP the top two elements on the stack
ROLL            &_SWAP_1 &_SWAP_2 &_ROLL_3 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: ROLL the top three stack elements
SPVTL[orthog]   &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: Set Projection Vector To Line
                           #--- PUSHB_1    32         ;&_ROLL_3: PUSH Bytes
LT              32 &_ROLL_3 ;32 &_ROLL_3: Less Than
IF              &_LT_1     ;&_LT_1: IF test
ALIGNRP         &_arg_3    ;: ALIGN to Reference Point
ELSE                       ;: ELSE clause
MDRP[grey]      &_arg_3    ;: Move Direct Relative Point
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    20         ;: PUSH Bytes
FDEF            20         ;20: Function DEFinition
                           #--- PUSHB_4    0 64 1 64  ;: PUSH Bytes
WS              64 1       ;64 1 64: Write Store
WS              64 0       ;64 0: Write Store
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
MPPEM                      ;: Measure Pixels Per EM
                           #--- PUSHW_1    4096       ;&_MPPEM_1: PUSH Words
MUL             4096 &_MPPEM_1 ;4096 &_MPPEM_1: MULtiply
SVTCA[y-axis]              ;&_MUL_1: Set freedom and projection Vectors To Coordinate Axis
MPPEM                      ;&_MUL_1: Measure Pixels Per EM
                           #--- PUSHW_1    4096       ;&_MPPEM_1 &_MUL_1: PUSH Words
MUL             4096 &_MPPEM_1 ;4096 &_MPPEM_1 &_MUL_1: MULtiply
DUP             &_MUL_1    ;&_MUL_1 &_MUL_1: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_MUL_1 ;&_DUP_1 &_DUP_2 &_MUL_1: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;&_DUP_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
NEQ             &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: Not EQual
IF              &_NEQ_1    ;&_NEQ_1 &_ROLL_3 &_ROLL_3: IF test
DUP             &_ROLL_3   ;&_ROLL_3 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_3 ;&_DUP_1 &_DUP_2 &_ROLL_3: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;&_DUP_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
GT              &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: Greater Than
IF              &_GT_1     ;&_GT_1 &_ROLL_3 &_ROLL_3: IF test
SWAP            &_ROLL_3 &_ROLL_3 ;&_ROLL_3 &_ROLL_3: SWAP the top two elements on the stack
DIV             &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2: DIVide
DUP             &_DIV_1    ;&_DIV_1: DUPlicate top stack element
                           #--- PUSHB_1    0          ;&_DUP_1 &_DUP_2: PUSH Bytes
SWAP            0 &_DUP_1  ;0 &_DUP_1 &_DUP_2: SWAP the top two elements on the stack
WS              &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_DUP_2: Write Store
ELSE                       ;&_DUP_2: ELSE clause
DIV             &_DUP_2 &_arg_1 ;&_DUP_2: DIVide
DUP             &_DIV_1    ;&_DIV_1: DUPlicate top stack element
                           #--- PUSHB_1    1          ;&_DUP_1 &_DUP_2: PUSH Bytes
SWAP            1 &_DUP_1  ;1 &_DUP_1 &_DUP_2: SWAP the top two elements on the stack
WS              &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_DUP_2: Write Store
EIF                        ;&_DUP_2: End IF
DUP             &_DUP_2    ;&_DUP_2: DUPlicate top stack element
                           #--- PUSHB_1    64         ;&_DUP_1 &_DUP_2: PUSH Bytes
GT              64 &_DUP_1 ;64 &_DUP_1 &_DUP_2: Greater Than
IF              &_GT_1     ;&_GT_1 &_DUP_2: IF test
                           #--- PUSHB_3    0 32 0     ;&_DUP_2: PUSH Bytes
RS              0          ;0 32 0: Read Store
MUL             &_RS_1 32  ;&_RS_1 32 0: MULtiply
WS              &_MUL_1 0  ;&_MUL_1 0 &_DUP_2: Write Store
                           #--- PUSHB_3    1 32 1     ;&_DUP_2: PUSH Bytes
RS              1          ;1 32 1: Read Store
MUL             &_RS_1 32  ;&_RS_1 32 1: MULtiply
WS              &_MUL_1 1  ;&_MUL_1 1 &_DUP_2: Write Store
                           #--- PUSHB_1    32         ;&_DUP_2: PUSH Bytes
MUL             32 &_DUP_2 ;32 &_DUP_2: MULtiply
                           #--- PUSHB_1    25         ;&_MUL_1: PUSH Bytes
NEG             25         ;25 &_MUL_1: NEGate
JMPR            &_NEG_1    ;&_NEG_1 &_MUL_1: JuMP Relative
POP             &_MUL_1    ;&_MUL_1: POP top stack element
EIF                        ;  : End IF
ELSE                       ;: ELSE clause
POP             &_arg_1    ;: POP top stack element
POP             &_arg_2    ;: POP top stack element
EIF                        ;  : End IF
ENDF                       ;: END Function definition
#ARG_COUNT=0:
#RET_COUNT=0: 
#------------------
                           #--- PUSHB_1    21         ;: PUSH Bytes
FDEF            21         ;21: Function DEFinition
                           #--- PUSHB_1    1          ;: PUSH Bytes
RS              1          ;1: Read Store
MUL             &_RS_1 &_arg_1 ;&_RS_1: MULtiply
SWAP            &_MUL_1 &_arg_2 ;&_MUL_1: SWAP the top two elements on the stack
                           #--- PUSHB_1    0          ;&_SWAP_1 &_SWAP_2: PUSH Bytes
RS              0          ;0 &_SWAP_1 &_SWAP_2: Read Store
MUL             &_RS_1 &_SWAP_1 ;&_RS_1 &_SWAP_1 &_SWAP_2: MULtiply
SWAP            &_MUL_1 &_SWAP_2 ;&_MUL_1 &_SWAP_2: SWAP the top two elements on the stack
ENDF                       ;&_SWAP_1 &_SWAP_2: END Function definition
#ARG_COUNT=2:
#RET_COUNT=2: &_SWAP_2 &_SWAP_1
#RET_STACK: &_SWAP_2 &_SWAP_1
#------------------
"""



pseudo_code_dict = {
    '.notdef': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_5    4 7 0 20 4  ;: PUSH Bytes
CALL            4 20 0 7 4 ;4 20 0: CALL function
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDAP[rnd]       7          ;7: Move Direct Absolute Point
                           #--- PUSHB_5    1 7 0 20 4  ;: PUSH Bytes
CALL            4 20 0 7 1 ;4 20 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;: PUSH Bytes
MDRP[rp0,rnd,white] 0          ;0: Move Direct Relative Point
                           #--- PUSHB_6    4 4 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 4 ;4 20 0: CALL function
SRP0            4          ;4: Set Reference Point 0
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
                           #--- PUSHB_5    3 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 3 ;4 20 0: CALL function
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'space': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    7 1 0      ;: PUSH Bytes
CALL            0 1 7      ;0 1 7: CALL function
                           #--- PUSHB_2    8 14       ;: PUSH Bytes
MIRP[min,black] ecstemw 8  ;14 8: Move Indirect Relative Point
                           #--- PUSHB_3    3 5 0      ;: PUSH Bytes
CALL            0 5 3      ;0 5 3: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    10         ;: PUSH Bytes
MDAP[rnd]       10         ;10: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_1    7          ;: PUSH Bytes
SHP[rp2]        7          ;7: SHift Point using reference point
                           #--- PUSHB_2    5 16       ;: PUSH Bytes
MIRP[min,black] estemw 5   ;16 5: Move Indirect Relative Point
                           #--- PUSHB_2    5 16       ;: PUSH Bytes
MIRP[min,black] estemw 5   ;16 5: Move Indirect Relative Point
                           #--- PUSHB_1    6          ;: PUSH Bytes
SHP[rp2]        6          ;6: SHift Point using reference point
                           #--- PUSHB_2    11 1       ;: PUSH Bytes
CALL            1 11       ;1 11: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 8        ;: PUSH Bytes
SRP1            8          ;8 3: Set Reference Point 1
SRP2            3          ;3: Set Reference Point 2
                           #--- PUSHB_1    0          ;: PUSH Bytes
IP              0          ;0: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'quotedbl': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    3 5 0      ;: PUSH Bytes
CALL            0 5 3      ;0 5 3: CALL function
                           #--- PUSHB_1    9          ;: PUSH Bytes
SHP[rp1]        9          ;9: SHift Point using reference point
                           #--- PUSHB_5    1 14 0 9 4  ;: PUSH Bytes
CALL            4 9 0 14 1 ;4 9 0: CALL function
                           #--- PUSHB_1    6          ;: PUSH Bytes
SHP[rp2]        6          ;6: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;: PUSH Bytes
MDAP[rnd]       12         ;12: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_2    5 16       ;: PUSH Bytes
MIRP[min,black] estemw 5   ;16 5: Move Indirect Relative Point
                           #--- PUSHB_4    0 5 2 8    ;: PUSH Bytes
CALL            8 2 5 0    ;8 2 5: CALL function
                           #--- PUSHB_5    1 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 1 ;4 20 0: CALL function
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_5    0 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 0 ;4 20 0: CALL function
                           #--- PUSHB_1    5          ;: PUSH Bytes
SRP0            5          ;5: Set Reference Point 0
                           #--- PUSHB_2    8 1        ;: PUSH Bytes
CALL            1 8        ;1 8: CALL function
                           #--- PUSHB_2    11 16      ;: PUSH Bytes
MIRP[min,black] estemw 11  ;16 11: Move Indirect Relative Point
                           #--- PUSHB_4    6 11 8 8   ;: PUSH Bytes
CALL            8 8 11 6   ;8 8 11: CALL function
                           #--- PUSHB_5    7 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 7 ;4 20 0: CALL function
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDAP[rnd]       7          ;7: Move Direct Absolute Point
                           #--- PUSHB_5    6 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 6 ;4 20 0: CALL function
                           #--- PUSHB_2    13 1       ;: PUSH Bytes
CALL            1 13       ;1 13: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'numbersign': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_3    0 1 4      ;: PUSH Bytes
SHP[rp1]        4          ;4 1 0: SHift Point using reference point
SHP[rp1]        1          ;1 0: SHift Point using reference point
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    14 5 0     ;: PUSH Bytes
CALL            0 5 14     ;0 5 14: CALL function
                           #--- PUSHB_3    15 18 19   ;: PUSH Bytes
SHP[rp1]        19         ;19 18 15: SHift Point using reference point
SHP[rp1]        18         ;18 15: SHift Point using reference point
SHP[rp1]        15         ;15: SHift Point using reference point
                           #--- PUSHB_3    12 3 0     ;: PUSH Bytes
CALL            0 3 12     ;0 3 12: CALL function
                           #--- PUSHB_4    13 16 17 20  ;: PUSH Bytes
                           #--- DEPTH      #4         ;20 17 16: DEPTH of the stack
SLOOP           4          ;4 20 17: Set LOOP variable
SHP[rp1]        20 17 16 13 ;20 17 16: SHift Point using reference point
                           #--- PUSHB_2    11 14      ;: PUSH Bytes
MIRP[min,black] ecstemw 11 ;14 11: Move Indirect Relative Point
                           #--- PUSHB_4    10 23 30 31  ;: PUSH Bytes
                           #--- DEPTH      #4         ;31 30 23: DEPTH of the stack
SLOOP           4          ;4 31 30: Set LOOP variable
SHP[rp2]        31 30 23 10 ;31 30 23: SHift Point using reference point
                           #--- PUSHB_5    7 8 5 12 13  ;: PUSH Bytes
CALL            13 12 5 8 7 ;13 12 5: CALL function
                           #--- PUSHB_4    9 24 28 29  ;: PUSH Bytes
                           #--- DEPTH      #4         ;29 28 24: DEPTH of the stack
SLOOP           4          ;4 29 28: Set LOOP variable
SHP[rp1]        29 28 24 9 ;29 28 24: SHift Point using reference point
                           #--- PUSHB_2    7 14       ;: PUSH Bytes
MIRP[min,black] ecstemw 7  ;14 7: Move Indirect Relative Point
                           #--- PUSHB_4    2 3 6 27   ;: PUSH Bytes
                           #--- DEPTH      #4         ;27 6 3: DEPTH of the stack
SLOOP           4          ;4 27 6: Set LOOP variable
SHP[rp2]        27 6 3 2   ;27 6 3: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    32         ;: PUSH Bytes
MDAP[rnd]       32         ;32: Move Direct Absolute Point
                           #--- PUSHB_2    33 1       ;: PUSH Bytes
CALL            1 33       ;1 33: CALL function
                           #--- PUSHB_1    54         ;: PUSH Bytes
SMD             54         ;54: Set Minimum Distance
                           #--- PUSHW_3    16000 -3524 21  ;: PUSH Words
CALL            21 -3524 16000 ;21 -3524 16000: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDAP[no-rnd]    5          ;5: Move Direct Absolute Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
MDAP[no-rnd]    15         ;15: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
SRP0            5          ;5: Set Reference Point 0
                           #--- PUSHB_2    4 17       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_17 4   ;17 4: Move Indirect Relative Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
SRP0            15         ;15: Set Reference Point 0
                           #--- PUSHB_2    14 17      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_17 14  ;17 14: Move Indirect Relative Point
                           #--- PUSHW_3    16009 -3485 21  ;: PUSH Words
CALL            21 -3485 16009 ;21 -3485 16009: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[no-rnd]    1          ;1: Move Direct Absolute Point
                           #--- PUSHB_1    19         ;: PUSH Bytes
MDAP[no-rnd]    19         ;19: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
SRP0            1          ;1: Set Reference Point 0
                           #--- PUSHB_2    0 13       ;: PUSH Bytes
MIRP[rp0,min,black] ecstemt 0  ;13 0: Move Indirect Relative Point
                           #--- PUSHB_1    19         ;: PUSH Bytes
SRP0            19         ;19: Set Reference Point 0
                           #--- PUSHB_2    18 13      ;: PUSH Bytes
MIRP[rp0,min,black] ecstemt 18 ;13 18: Move Indirect Relative Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
SRP0            1          ;1: Set Reference Point 0
                           #--- PUSHB_4    2 1 18 19  ;: PUSH Bytes
CALL            19 18 1 2  ;19 18 1: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SRP0            4          ;4: Set Reference Point 0
                           #--- PUSHB_4    3 4 15 19  ;: PUSH Bytes
CALL            19 15 4 3  ;19 15 4: CALL function
                           #--- PUSHB_1    5          ;: PUSH Bytes
SRP0            5          ;5: Set Reference Point 0
                           #--- PUSHB_4    6 5 14 19  ;: PUSH Bytes
CALL            19 14 5 6  ;19 14 5: CALL function
                           #--- PUSHB_4    9 5 14 19  ;: PUSH Bytes
CALL            19 14 5 9  ;19 14 5: CALL function
                           #--- PUSHB_4    10 5 14 19  ;: PUSH Bytes
CALL            19 14 5 10 ;19 14 5: CALL function
                           #--- PUSHB_4    13 5 14 19  ;: PUSH Bytes
CALL            19 14 5 13 ;19 14 5: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SRP0            4          ;4: Set Reference Point 0
                           #--- PUSHB_4    16 4 15 19  ;: PUSH Bytes
CALL            19 15 4 16 ;19 15 4: CALL function
                           #--- PUSHB_1    1          ;: PUSH Bytes
SRP0            1          ;1: Set Reference Point 0
                           #--- PUSHB_4    17 1 18 19  ;: PUSH Bytes
CALL            19 18 1 17 ;19 18 1: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SRP0            0          ;0: Set Reference Point 0
                           #--- PUSHB_4    20 0 19 19  ;: PUSH Bytes
CALL            19 19 0 20 ;19 19 0: CALL function
                           #--- PUSHB_4    23 0 19 19  ;: PUSH Bytes
CALL            19 19 0 23 ;19 19 0: CALL function
                           #--- PUSHB_4    24 0 19 19  ;: PUSH Bytes
CALL            19 19 0 24 ;19 19 0: CALL function
                           #--- PUSHB_4    27 0 19 19  ;: PUSH Bytes
CALL            19 19 0 27 ;19 19 0: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SRP0            4          ;4: Set Reference Point 0
                           #--- PUSHB_4    28 4 15 19  ;: PUSH Bytes
CALL            19 15 4 28 ;19 15 4: CALL function
                           #--- PUSHB_1    1          ;: PUSH Bytes
SRP0            1          ;1: Set Reference Point 0
                           #--- PUSHB_4    29 1 18 19  ;: PUSH Bytes
CALL            19 18 1 29 ;19 18 1: CALL function
                           #--- PUSHB_4    30 1 18 19  ;: PUSH Bytes
CALL            19 18 1 30 ;19 18 1: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SRP0            4          ;4: Set Reference Point 0
                           #--- PUSHB_4    31 4 15 19  ;: PUSH Bytes
CALL            19 15 4 31 ;19 15 4: CALL function
SPVTCA[x-axis]             ;: Set Projection Vector To Coordinate Axis
                           #--- NPUSHB     24 0 1 2 3 4 5 6 9 10 13 14 15 16 17 18 19 20 23 24 27 28 29 30 31  ;: PUSH N Bytes
MDAP[no-rnd]    31         ;31 30 29: Move Direct Absolute Point
MDAP[no-rnd]    30         ;30 29 28: Move Direct Absolute Point
MDAP[no-rnd]    29         ;29 28 27: Move Direct Absolute Point
MDAP[no-rnd]    28         ;28 27 24: Move Direct Absolute Point
MDAP[no-rnd]    27         ;27 24 23: Move Direct Absolute Point
MDAP[no-rnd]    24         ;24 23 20: Move Direct Absolute Point
MDAP[no-rnd]    23         ;23 20 19: Move Direct Absolute Point
MDAP[no-rnd]    20         ;20 19 18: Move Direct Absolute Point
MDAP[no-rnd]    19         ;19 18 17: Move Direct Absolute Point
MDAP[no-rnd]    18         ;18 17 16: Move Direct Absolute Point
MDAP[no-rnd]    17         ;17 16 15: Move Direct Absolute Point
MDAP[no-rnd]    16         ;16 15 14: Move Direct Absolute Point
MDAP[no-rnd]    15         ;15 14 13: Move Direct Absolute Point
MDAP[no-rnd]    14         ;14 13 10: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 10 9: Move Direct Absolute Point
MDAP[no-rnd]    10         ;10 9 6: Move Direct Absolute Point
MDAP[no-rnd]    9          ;9 6 5: Move Direct Absolute Point
MDAP[no-rnd]    6          ;6 5 4: Move Direct Absolute Point
MDAP[no-rnd]    5          ;5 4 3: Move Direct Absolute Point
MDAP[no-rnd]    4          ;4 3 2: Move Direct Absolute Point
MDAP[no-rnd]    3          ;3 2 1: Move Direct Absolute Point
MDAP[no-rnd]    2          ;2 1 0: Move Direct Absolute Point
MDAP[no-rnd]    1          ;1 0: Move Direct Absolute Point
MDAP[no-rnd]    0          ;0: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;: PUSH Bytes
SMD             64         ;64: Set Minimum Distance
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'dollar': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    2 1 0      ;: PUSH Bytes
CALL            0 1 2      ;0 1 2: CALL function
                           #--- PUSHB_1    34         ;: PUSH Bytes
SHP[rp1]        34         ;34: SHift Point using reference point
                           #--- PUSHB_2    9 10       ;: PUSH Bytes
MIRP[min,black] tstemt 9   ;10 9: Move Indirect Relative Point
                           #--- PUSHB_1    46         ;: PUSH Bytes
SHP[rp2]        46         ;46: SHift Point using reference point
                           #--- PUSHB_3    2 9 10     ;: PUSH Bytes
CALL            10 9 2     ;10 9 2: CALL function
                           #--- PUSHB_4    64 2 1 9   ;: PUSH Bytes
CALL            9 1 2      ;9 1 2: CALL function
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    49         ;64: PUSH Bytes
MDAP[rnd]       49         ;49 64: Move Direct Absolute Point
                           #--- PUSHB_1    13         ;64: PUSH Bytes
MDRP[rp0,rnd,white] 13         ;13 64: Move Direct Relative Point
                           #--- PUSHB_2    38 16      ;64: PUSH Bytes
MIRP[min,black] estemw 38  ;16 38 64: Move Indirect Relative Point
                           #--- PUSHB_1    5          ;64: PUSH Bytes
DUP             5          ;5 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64: Set Reference Point 1
                           #--- PUSHB_2    6 16       ;64: PUSH Bytes
MIRP[min,black] estemw 6   ;16 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    38         ;64: PUSH Bytes
SRP0            38         ;38 64: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_3    9 16 35    ;64: PUSH Bytes
SHP[rp2]        35         ;35 16 9: SHift Point using reference point
SHP[rp2]        16         ;16 9 64: SHift Point using reference point
SHP[rp2]        9          ;9 64: SHift Point using reference point
                           #--- PUSHB_5    0 15 0 71 4  ;64: PUSH Bytes
CALL            4 71 0 15 0 ;4 71 0: CALL function
                           #--- PUSHB_3    18 26 45   ;64: PUSH Bytes
SHP[rp2]        45         ;45 26 18: SHift Point using reference point
SHP[rp2]        26         ;26 18 64: SHift Point using reference point
SHP[rp2]        18         ;18 64: SHift Point using reference point
                           #--- PUSHB_1    0          ;64: PUSH Bytes
SRP0            0          ;0 64: Set Reference Point 0
                           #--- PUSHB_2    42 1       ;64: PUSH Bytes
CALL            1 42       ;1 42 64: CALL function
                           #--- PUSHB_2    31 16      ;64: PUSH Bytes
MIRP[min,black] estemw 31  ;16 31 64: Move Indirect Relative Point
                           #--- PUSHB_1    23         ;64: PUSH Bytes
DUP             23         ;23 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64: Set Reference Point 1
                           #--- PUSHB_2    22 16      ;64: PUSH Bytes
MIRP[min,black] estemw 22  ;16 22 64: Move Indirect Relative Point
                           #--- PUSHB_2    50 1       ;64: PUSH Bytes
CALL            1 50       ;1 50 64: CALL function
                           #--- PUSHB_2    23 0       ;64: PUSH Bytes
SRP1            0          ;0 23 64: Set Reference Point 1
SRP2            23         ;23 64: Set Reference Point 2
                           #--- PUSHB_1    28         ;64: PUSH Bytes
IP              28         ;28 64: Interpolate Point
                           #--- PUSHB_2    22 42      ;64: PUSH Bytes
SRP1            42         ;42 22 64: Set Reference Point 1
SRP2            22         ;22 64: Set Reference Point 2
                           #--- PUSHB_1    21         ;64: PUSH Bytes
IP              21         ;21 64: Interpolate Point
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64: Interpolate Untouched Points through the outline
IUP[x]                     ;64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64
#------------------
""",
#
    'percent': """
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    47 1 0     ;64: PUSH Bytes
CALL            0 1 47     ;0 1 47: CALL function
                           #--- PUSHB_4    20 47 0 14  ;64: PUSH Bytes
CALL            14 0 47 20 ;14 0 47: CALL function
                           #--- PUSHB_2    12 8       ;64: PUSH Bytes
MIRP[min,black] cvt_8 12   ;8 12 64: Move Indirect Relative Point
                           #--- PUSHB_1    18         ;64: PUSH Bytes
MDAP[rnd]       18         ;18 64: Move Direct Absolute Point
                           #--- PUSHB_2    6 8        ;64: PUSH Bytes
MIRP[min,black] cvt_8 6    ;8 6 64: Move Indirect Relative Point
                           #--- PUSHB_4    25 6 18 8  ;64: PUSH Bytes
CALL            8 18 6 25  ;8 18 6: CALL function
                           #--- PUSHB_2    34 8       ;64: PUSH Bytes
MIRP[min,black] cvt_8 34   ;8 34 64: Move Indirect Relative Point
                           #--- PUSHB_1    40         ;64: PUSH Bytes
MDAP[rnd]       40         ;40 64: Move Direct Absolute Point
                           #--- PUSHB_2    30 8       ;64: PUSH Bytes
MIRP[min,black] cvt_8 30   ;8 30 64: Move Indirect Relative Point
                           #--- PUSHB_1    48         ;64: PUSH Bytes
SHP[rp2]        48         ;48 64: SHift Point using reference point
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    50         ;64: PUSH Bytes
MDAP[rnd]       50         ;50 64: Move Direct Absolute Point
                           #--- PUSHB_1    27         ;64: PUSH Bytes
MDRP[rp0,rnd,white] 27         ;27 64: Move Direct Relative Point
                           #--- PUSHB_2    43 15      ;64: PUSH Bytes
MIRP[min,black] headstem_thick 43 ;15 43 64: Move Indirect Relative Point
                           #--- PUSHB_1    43         ;64: PUSH Bytes
SRP0            43         ;43 64: Set Reference Point 0
                           #--- PUSHB_2    37 1       ;64: PUSH Bytes
CALL            1 37       ;1 37 64: CALL function
                           #--- PUSHB_2    33 15      ;64: PUSH Bytes
MIRP[min,black] headstem_thick 33 ;15 33 64: Move Indirect Relative Point
                           #--- PUSHB_1    33         ;64: PUSH Bytes
SRP0            33         ;33 64: Set Reference Point 0
                           #--- PUSHB_2    3 1        ;64: PUSH Bytes
CALL            1 3        ;1 3 64: CALL function
                           #--- PUSHB_2    21 15      ;64: PUSH Bytes
MIRP[min,black] headstem_thick 21 ;15 21 64: Move Indirect Relative Point
                           #--- PUSHB_1    21         ;64: PUSH Bytes
SRP0            21         ;21 64: Set Reference Point 0
                           #--- PUSHB_2    15 1       ;64: PUSH Bytes
CALL            1 15       ;1 15 64: CALL function
                           #--- PUSHB_2    9 15       ;64: PUSH Bytes
MIRP[min,black] headstem_thick 9 ;15 9 64: Move Indirect Relative Point
                           #--- PUSHB_2    51 1       ;64: PUSH Bytes
CALL            1 51       ;1 51 64: CALL function
                           #--- PUSHB_2    37 43      ;64: PUSH Bytes
SRP1            43         ;43 37 64: Set Reference Point 1
SRP2            37         ;37 64: Set Reference Point 2
                           #--- PUSHB_4    25 24 30 47  ;64: PUSH Bytes
                           #--- DEPTH      #5         ;47 30 24: DEPTH of the stack
SLOOP           5          ;5 47 30: Set LOOP variable
IP              47 30 24 25 64 ;47 30 24: Interpolate Point
                           #--- PUSHB_1    33         ;: PUSH Bytes
SRP1            33         ;33: Set Reference Point 1
                           #--- PUSHB_1    46         ;: PUSH Bytes
IP              46         ;46: Interpolate Point
                           #--- PUSHB_2    21 3       ;: PUSH Bytes
SRP1            3          ;3 21: Set Reference Point 1
SRP2            21         ;21: Set Reference Point 2
                           #--- PUSHB_1    48         ;: PUSH Bytes
IP              48         ;48: Interpolate Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
SRP1            15         ;15: Set Reference Point 1
                           #--- PUSHB_5    6 0 12 18 49  ;: PUSH Bytes
                           #--- DEPTH      #5         ;49 18 12: DEPTH of the stack
SLOOP           5          ;5 49 18: Set LOOP variable
IP              49 18 12 0 6 ;49 18 12: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    18 12      ;: PUSH Bytes
SRP1            12         ;12 18: Set Reference Point 1
SRP2            18         ;18: Set Reference Point 2
                           #--- PUSHB_4    3 9 15 21  ;: PUSH Bytes
                           #--- DEPTH      #4         ;21 15 9: DEPTH of the stack
SLOOP           4          ;4 21 15: Set LOOP variable
IP              21 15 9 3  ;21 15 9: Interpolate Point
                           #--- PUSHB_2    40 34      ;: PUSH Bytes
SRP1            34         ;34 40: Set Reference Point 1
SRP2            40         ;40: Set Reference Point 2
                           #--- PUSHB_3    32 33 27   ;: PUSH Bytes
IP              27         ;27 33 32: Interpolate Point
IP              33         ;33 32: Interpolate Point
IP              32         ;32: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'ampersand': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    49 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 49 ;6 49: Move Indirect Relative Point
                           #--- PUSHB_1    38         ;: PUSH Bytes
MDAP[rnd]       38         ;38: Move Direct Absolute Point
                           #--- PUSHB_2    12 10      ;: PUSH Bytes
MIRP[min,black] tstemt 12  ;10 12: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    53         ;: PUSH Bytes
MDAP[rnd]       53         ;53: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3: Move Direct Relative Point
                           #--- PUSHB_2    46 16      ;: PUSH Bytes
MIRP[min,black] estemw 46  ;16 46: Move Indirect Relative Point
                           #--- PUSHB_4    9 46 3 8   ;: PUSH Bytes
CALL            8 3 46 9   ;8 3 46: CALL function
                           #--- PUSHB_2    40 16      ;: PUSH Bytes
MIRP[min,black] estemw 40  ;16 40: Move Indirect Relative Point
                           #--- PUSHB_1    46         ;: PUSH Bytes
SRP0            46         ;46: Set Reference Point 0
                           #--- PUSHB_2    35 1       ;: PUSH Bytes
CALL            1 35       ;1 35: CALL function
                           #--- PUSHB_2    15 16      ;: PUSH Bytes
MIRP[min,black] estemw 15  ;16 15: Move Indirect Relative Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
SRP0            15         ;15: Set Reference Point 0
                           #--- PUSHB_2    21 1       ;: PUSH Bytes
CALL            1 21       ;1 21: CALL function
                           #--- PUSHB_2    22 16      ;: PUSH Bytes
MIRP[min,black] estemw 22  ;16 22: Move Indirect Relative Point
                           #--- PUSHB_2    54 1       ;: PUSH Bytes
CALL            1 54       ;1 54: CALL function
                           #--- PUSHB_2    40 46      ;: PUSH Bytes
SRP1            46         ;46 40: Set Reference Point 1
SRP2            40         ;40: Set Reference Point 2
                           #--- PUSHB_1    6          ;: PUSH Bytes
IP              6          ;6: Interpolate Point
                           #--- PUSHB_1    35         ;: PUSH Bytes
SRP1            35         ;35: Set Reference Point 1
                           #--- PUSHB_4    0 18 43 49  ;: PUSH Bytes
                           #--- DEPTH      #4         ;49 43 18: DEPTH of the stack
SLOOP           4          ;4 49 43: Set LOOP variable
IP              49 43 18 0 ;49 43 18: Interpolate Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
SRP2            15         ;15: Set Reference Point 2
                           #--- PUSHB_3    19 29 52   ;: PUSH Bytes
IP              52         ;52 29 19: Interpolate Point
IP              29         ;29 19: Interpolate Point
IP              19         ;19: Interpolate Point
                           #--- PUSHB_2    22 21      ;: PUSH Bytes
SRP1            21         ;21 22: Set Reference Point 1
SRP2            22         ;22: Set Reference Point 2
                           #--- PUSHB_2    24 27      ;: PUSH Bytes
IP              27         ;27 24: Interpolate Point
IP              24         ;24: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    49 0       ;: PUSH Bytes
SRP1            0          ;0 49: Set Reference Point 1
SRP2            49         ;49: Set Reference Point 2
                           #--- PUSHB_1    26         ;: PUSH Bytes
IP              26         ;26: Interpolate Point
                           #--- PUSHB_1    38         ;: PUSH Bytes
SRP1            38         ;38: Set Reference Point 1
                           #--- PUSHB_7    3 9 15 24 29 32 43  ;: PUSH Bytes
                           #--- DEPTH      #7         ;43 32 29: DEPTH of the stack
SLOOP           7          ;7 43 32: Set LOOP variable
IP              43 32 29 24 15 9 3 ;43 32 29: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'quotesingle': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    3 5 0      ;: PUSH Bytes
CALL            0 5 3      ;0 5 3: CALL function
                           #--- PUSHB_5    1 14 0 8 4  ;: PUSH Bytes
CALL            4 8 0 14 1 ;4 8 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    6          ;: PUSH Bytes
MDAP[rnd]       6          ;6: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_5    5 16 0 30 4  ;: PUSH Bytes
CALL            4 30 0 16 5 ;4 30 0: CALL function
                           #--- PUSHB_5    5 16 0 30 4  ;: PUSH Bytes
CALL            4 30 0 16 5 ;4 30 0: CALL function
                           #--- PUSHB_4    1 5 2 8    ;: PUSH Bytes
CALL            8 2 5 1    ;8 2 5: CALL function
                           #--- PUSHB_5    0 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 0 ;4 32 0: CALL function
                           #--- PUSHB_2    7 1        ;: PUSH Bytes
CALL            1 7        ;1 7: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'parenleft': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    14         ;: PUSH Bytes
MDAP[rnd]       14         ;14: Move Direct Absolute Point
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDRP[rp0,rnd,white] 4          ;4: Move Direct Relative Point
                           #--- PUSHB_2    11 16      ;: PUSH Bytes
MIRP[min,black] estemw 11  ;16 11: Move Indirect Relative Point
                           #--- PUSHB_2    15 1       ;: PUSH Bytes
CALL            1 15       ;1 15: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'parenright': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    16         ;: PUSH Bytes
MDAP[rnd]       16         ;16: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5: Move Direct Relative Point
                           #--- PUSHB_2    13 16      ;: PUSH Bytes
MIRP[min,black] estemw 13  ;16 13: Move Indirect Relative Point
                           #--- PUSHB_2    17 1       ;: PUSH Bytes
CALL            1 17       ;1 17: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'asterisk': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_5    14 14 0 7 4  ;: PUSH Bytes
CALL            4 7 0 14 14 ;4 7 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    25         ;: PUSH Bytes
MDAP[rnd]       25         ;25: Move Direct Absolute Point
                           #--- PUSHB_1    14         ;: PUSH Bytes
MDRP[rp0,rnd,white] 14         ;14: Move Direct Relative Point
                           #--- PUSHB_2    15 15      ;: PUSH Bytes
MIRP[min,black] headstem_thick 15 ;15 15: Move Indirect Relative Point
                           #--- PUSHB_2    26 1       ;: PUSH Bytes
CALL            1 26       ;1 26: CALL function
                           #--- PUSHB_2    15 14      ;: PUSH Bytes
SRP1            14         ;14 15: Set Reference Point 1
SRP2            15         ;15: Set Reference Point 2
                           #--- PUSHB_3    2 12 17    ;: PUSH Bytes
IP              17         ;17 12 2: Interpolate Point
IP              12         ;12 2: Interpolate Point
IP              2          ;2: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    14 4       ;: PUSH Bytes
SRP1            4          ;4 14: Set Reference Point 1
SRP2            14         ;14: Set Reference Point 2
                           #--- PUSHB_1    2          ;: PUSH Bytes
IP              2          ;2: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'plus': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDAP[rnd]       3          ;3: Move Direct Absolute Point
                           #--- PUSHB_1    10         ;: PUSH Bytes
SHP[rp1]        10         ;10: SHift Point using reference point
                           #--- PUSHB_2    4 12       ;: PUSH Bytes
MIRP[min,black] cvt_12 4   ;12 4: Move Indirect Relative Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
SHP[rp2]        8          ;8: SHift Point using reference point
                           #--- PUSHB_3    3 4 10     ;: PUSH Bytes
CALL            10 4 3     ;10 4 3: CALL function
                           #--- PUSHB_4    64 3 1 9   ;: PUSH Bytes
CALL            9 1 3      ;9 1 3: CALL function
                           #--- PUSHB_3    4 3 10     ;64: PUSH Bytes
CALL            10 3 4     ;10 3 4: CALL function
                           #--- PUSHB_4    64 4 6 9   ;64: PUSH Bytes
CALL            9 6 4      ;9 6 4: CALL function
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_1    5          ;64 64: PUSH Bytes
SHP[rp2]        5          ;5 64 64: SHift Point using reference point
                           #--- PUSHB_2    0 15       ;64 64: PUSH Bytes
MIRP[min,black] headstem_thick 0 ;15 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    7          ;64 64: PUSH Bytes
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- PUSHB_3    0 1 10     ;64 64: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 10 9  ;64 64: PUSH Bytes
CALL            9 10 0     ;9 10 0: CALL function
                           #--- PUSHB_3    1 0 10     ;64 64 64: PUSH Bytes
CALL            10 0 1     ;10 0 1: CALL function
                           #--- PUSHB_4    64 1 3 9   ;64 64 64: PUSH Bytes
CALL            9 3 1      ;9 3 1: CALL function
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'comma': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_5    6 14 0 30 4  ;64 64 64: PUSH Bytes
CALL            4 30 0 14 6 ;4 30 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5 64 64: Move Direct Relative Point
                           #--- PUSHB_5    8 16 0 30 4  ;64 64 64: PUSH Bytes
CALL            4 30 0 16 8 ;4 30 0: CALL function
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
SRP0            8          ;8 64 64: Set Reference Point 0
                           #--- PUSHB_5    4 15 0 20 4  ;64 64 64: PUSH Bytes
CALL            4 20 0 15 4 ;4 20 0: CALL function
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    12 1       ;64 64 64: PUSH Bytes
CALL            1 12       ;1 12 64: CALL function
                           #--- PUSHB_2    4 5        ;64 64 64: PUSH Bytes
SRP1            5          ;5 4 64: Set Reference Point 1
SRP2            4          ;4 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'hyphen': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    2 14       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 2  ;14 2 64: Move Indirect Relative Point
                           #--- PUSHB_2    2 14       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 2  ;14 2 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    1 1        ;64 64 64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_5    0 16 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 16 0 ;4 8 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'period': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_5    2 14 0 30 4  ;64 64 64: PUSH Bytes
CALL            4 30 0 14 2 ;4 30 0: CALL function
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_5    2 14 0 30 4  ;64 64 64: PUSH Bytes
CALL            4 30 0 14 2 ;4 30 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 30 4  ;64 64 64: PUSH Bytes
CALL            4 30 0 16 0 ;4 30 0: CALL function
                           #--- PUSHB_5    0 16 0 30 4  ;64 64 64: PUSH Bytes
CALL            4 30 0 16 0 ;4 30 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'slash': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    2 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'zero': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    12 10      ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 12  ;10 12 64: Move Indirect Relative Point
                           #--- PUSHB_3    6 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    18 10      ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 18  ;10 18 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    24         ;64 64 64: PUSH Bytes
MDAP[rnd]       24         ;24 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    21 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 21  ;16 21 64: Move Indirect Relative Point
                           #--- PUSHB_1    21         ;64 64 64: PUSH Bytes
SRP0            21         ;21 64 64: Set Reference Point 0
                           #--- PUSHB_2    15 1       ;64 64 64: PUSH Bytes
CALL            1 15       ;1 15 64: CALL function
                           #--- PUSHB_2    9 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
                           #--- PUSHB_2    25 1       ;64 64 64: PUSH Bytes
CALL            1 25       ;1 25 64: CALL function
                           #--- PUSHB_2    15 21      ;64 64 64: PUSH Bytes
SRP1            21         ;21 15 64: Set Reference Point 1
SRP2            15         ;15 64 64: Set Reference Point 2
                           #--- PUSHB_2    6 0        ;64 64 64: PUSH Bytes
IP              0          ;0 6 64: Interpolate Point
IP              6          ;6 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    18 12      ;64 64 64: PUSH Bytes
SRP1            12         ;12 18 64: Set Reference Point 1
SRP2            18         ;18 64 64: Set Reference Point 2
                           #--- PUSHB_2    9 3        ;64 64 64: PUSH Bytes
IP              3          ;3 9 64: Interpolate Point
IP              9          ;9 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'one': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    9 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 9      ;0 5 9: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    12 1       ;64 64 64: PUSH Bytes
CALL            1 12       ;1 12 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'two': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    28 13      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 28 ;13 28 64: Move Indirect Relative Point
                           #--- PUSHB_3    18 5 0     ;64 64 64: PUSH Bytes
CALL            0 5 18     ;0 5 18: CALL function
                           #--- PUSHB_2    11 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 11 ;14 11 64: Move Indirect Relative Point
                           #--- PUSHB_3    11 18 10   ;64 64 64: PUSH Bytes
CALL            10 18 11   ;10 18 11: CALL function
                           #--- PUSHB_4    64 11 15 9  ;64 64 64: PUSH Bytes
CALL            9 15 11    ;9 15 11: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
MDAP[rnd]       30         ;30 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    15         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 15         ;15 64 64: Move Direct Relative Point
                           #--- PUSHB_2    14 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 14  ;16 14 64: Move Indirect Relative Point
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
SRP0            14         ;14 64 64: Set Reference Point 0
                           #--- PUSHB_2    8 1        ;64 64 64: PUSH Bytes
CALL            1 8        ;1 8 64: CALL function
                           #--- PUSHB_2    21 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 21  ;16 21 64: Move Indirect Relative Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp2]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_2    31 1       ;64 64 64: PUSH Bytes
CALL            1 31       ;1 31 64: CALL function
                           #--- PUSHB_2    8 14       ;64 64 64: PUSH Bytes
SRP1            14         ;14 8 64: Set Reference Point 1
SRP2            8          ;8 64 64: Set Reference Point 2
                           #--- PUSHB_4    4 18 24 28  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #9         ;28 24 18: DEPTH of the stack
SLOOP           9          ;9 28 24: Set LOOP variable
IP              28 24 18 4 64 64 64 64 64 ;28 24 18: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    11 28      ;: PUSH Bytes
SRP1            28         ;28 11: Set Reference Point 1
SRP2            11         ;11: Set Reference Point 2
                           #--- PUSHB_2    4 21       ;: PUSH Bytes
IP              21         ;21 4: Interpolate Point
IP              4          ;4: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'three': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    7 14       ;: PUSH Bytes
MIRP[min,black] ecstemw 7  ;14 7: Move Indirect Relative Point
                           #--- PUSHB_3    7 0 10     ;: PUSH Bytes
CALL            10 0 7     ;10 0 7: CALL function
                           #--- PUSHB_4    64 7 3 9   ;: PUSH Bytes
CALL            9 3 7      ;9 3 7: CALL function
                           #--- PUSHB_3    31 5 0     ;64: PUSH Bytes
CALL            0 5 31     ;0 5 31: CALL function
                           #--- PUSHB_2    24 14      ;64: PUSH Bytes
MIRP[min,black] ecstemw 24 ;14 24 64: Move Indirect Relative Point
                           #--- PUSHB_5    18 13 0 31 13  ;64: PUSH Bytes
CALL            13 31 0 13 18 ;13 31 0: CALL function
                           #--- PUSHB_2    18 9       ;64: PUSH Bytes
MIRP[min,black] stemw_sara 18 ;9 18 64: Move Indirect Relative Point
                           #--- PUSHB_4    28 0 31 8  ;64: PUSH Bytes
CALL            8 31 0 28  ;8 31 0: CALL function
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    43         ;64: PUSH Bytes
MDAP[rnd]       43         ;43 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    28         ;64: PUSH Bytes
DUP             28         ;28 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64: Set Reference Point 1
                           #--- PUSHB_2    27 16      ;64: PUSH Bytes
MIRP[min,black] estemw 27  ;16 27 64: Move Indirect Relative Point
                           #--- PUSHB_1    4          ;64: PUSH Bytes
SRP0            4          ;4 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    40 16      ;64: PUSH Bytes
MIRP[min,black] estemw 40  ;16 40 64: Move Indirect Relative Point
                           #--- PUSHB_1    21         ;64: PUSH Bytes
DUP             21         ;21 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64: Set Reference Point 1
                           #--- PUSHB_2    34 16      ;64: PUSH Bytes
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- PUSHB_2    44 1       ;64: PUSH Bytes
CALL            1 44       ;1 44 64: CALL function
                           #--- PUSHB_2    21 27      ;64: PUSH Bytes
SRP1            27         ;27 21 64: Set Reference Point 1
SRP2            21         ;21 64: Set Reference Point 2
                           #--- PUSHB_6    7 13 0 15 31 37  ;64: PUSH Bytes
                           #--- DEPTH      #7         ;37 31 15: DEPTH of the stack
SLOOP           7          ;7 37 31: Set LOOP variable
IP              37 31 15 0 13 7 64 ;37 31 15: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    13 7       ;: PUSH Bytes
SRP1            7          ;7 13: Set Reference Point 1
SRP2            13         ;13: Set Reference Point 2
                           #--- PUSHB_2    15 40      ;: PUSH Bytes
IP              40         ;40 15: Interpolate Point
IP              15         ;15: Interpolate Point
                           #--- PUSHB_1    18         ;: PUSH Bytes
SRP1            18         ;18: Set Reference Point 1
                           #--- PUSHB_1    37         ;: PUSH Bytes
IP              37         ;37: Interpolate Point
                           #--- PUSHB_2    24 28      ;: PUSH Bytes
SRP1            28         ;28 24: Set Reference Point 1
SRP2            24         ;24: Set Reference Point 2
                           #--- PUSHB_2    21 34      ;: PUSH Bytes
IP              34         ;34 21: Interpolate Point
IP              21         ;21: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'four': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    5 5 0      ;: PUSH Bytes
CALL            0 5 5      ;0 5 5: CALL function
                           #--- PUSHB_5    3 13 1 5 13  ;: PUSH Bytes
CALL            13 5 1 13 3 ;13 5 1: CALL function
                           #--- PUSHB_1    7          ;: PUSH Bytes
SHP[rp1]        7          ;7: SHift Point using reference point
                           #--- PUSHB_2    3 13       ;: PUSH Bytes
MIRP[min,black] ecstemt 3  ;13 3: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SHP[rp2]        9          ;9: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    14         ;: PUSH Bytes
MDAP[rnd]       14         ;14: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
SHP[rp2]        11         ;11: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_1    6          ;: PUSH Bytes
SHP[rp2]        6          ;6: SHift Point using reference point
                           #--- PUSHB_3    0 1 10     ;: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 9 9   ;: PUSH Bytes
CALL            9 9 0      ;9 9 0: CALL function
                           #--- PUSHB_3    1 0 10     ;64: PUSH Bytes
CALL            10 0 1     ;10 0 1: CALL function
                           #--- PUSHB_4    64 1 3 9   ;64: PUSH Bytes
CALL            9 3 1      ;9 3 1: CALL function
                           #--- PUSHB_2    15 1       ;64 64: PUSH Bytes
CALL            1 15       ;1 15 64: CALL function
                           #--- PUSHB_2    0 1        ;64 64: PUSH Bytes
SRP1            1          ;1 0 64: Set Reference Point 1
SRP2            0          ;0 64 64: Set Reference Point 2
                           #--- PUSHB_1    5          ;64 64: PUSH Bytes
IP              5          ;5 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    13 3       ;64 64: PUSH Bytes
SRP1            3          ;3 13 64: Set Reference Point 1
SRP2            13         ;13 64 64: Set Reference Point 2
                           #--- PUSHB_1    4          ;64 64: PUSH Bytes
IP              4          ;4 64 64: Interpolate Point
                           #--- PUSHB_1    5          ;64 64: PUSH Bytes
SRP1            5          ;5 64 64: Set Reference Point 1
                           #--- PUSHB_1    12         ;64 64: PUSH Bytes
IP              12         ;12 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'five': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    7 14       ;64 64: PUSH Bytes
MIRP[min,black] ecstemw 7  ;14 7 64: Move Indirect Relative Point
                           #--- PUSHB_3    7 0 10     ;64 64: PUSH Bytes
CALL            10 0 7     ;10 0 7: CALL function
                           #--- PUSHB_4    64 7 3 9   ;64 64: PUSH Bytes
CALL            9 3 7      ;9 3 7: CALL function
                           #--- PUSHB_3    17 5 0     ;64 64 64: PUSH Bytes
CALL            0 5 17     ;0 5 17: CALL function
                           #--- PUSHB_2    20 13      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 20 ;13 20 64: Move Indirect Relative Point
                           #--- PUSHB_5    23 13 0 17 13  ;64 64 64: PUSH Bytes
CALL            13 17 0 13 23 ;13 17 0: CALL function
                           #--- PUSHB_2    23 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 23 ;14 23 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    29         ;64 64 64: PUSH Bytes
MDAP[rnd]       29         ;29 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
SRP0            4          ;4 64 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64 64 64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    26 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 26  ;16 26 64: Move Indirect Relative Point
                           #--- PUSHB_2    30 1       ;64 64 64: PUSH Bytes
CALL            1 30       ;1 30 64: CALL function
                           #--- PUSHB_2    4 3        ;64 64 64: PUSH Bytes
SRP1            3          ;3 4 64: Set Reference Point 1
SRP2            4          ;4 64 64: Set Reference Point 2
                           #--- PUSHB_2    16 17      ;64 64 64: PUSH Bytes
IP              17         ;17 16 64: Interpolate Point
IP              16         ;16 64 64: Interpolate Point
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
SRP1            10         ;10 64 64: Set Reference Point 1
                           #--- PUSHB_5    0 15 20 21 23  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #8         ;23 21 20: DEPTH of the stack
SLOOP           8          ;8 23 21: Set LOOP variable
IP              23 21 20 15 0 64 64 64 ;23 21 20: Interpolate Point
                           #--- PUSHB_1    26         ;: PUSH Bytes
SRP2            26         ;26: Set Reference Point 2
                           #--- PUSHB_2    18 19      ;: PUSH Bytes
IP              19         ;19 18: Interpolate Point
IP              18         ;18: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    13 7       ;: PUSH Bytes
SRP1            7          ;7 13: Set Reference Point 1
SRP2            13         ;13: Set Reference Point 2
                           #--- PUSHB_3    15 16 26   ;: PUSH Bytes
IP              26         ;26 16 15: Interpolate Point
IP              16         ;16 15: Interpolate Point
IP              15         ;15: Interpolate Point
                           #--- PUSHB_1    23         ;: PUSH Bytes
SRP1            23         ;23: Set Reference Point 1
                           #--- PUSHB_1    21         ;: PUSH Bytes
IP              21         ;21: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'six': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    25 14      ;: PUSH Bytes
MIRP[min,black] ecstemw 25 ;14 25: Move Indirect Relative Point
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    13 14      ;: PUSH Bytes
MIRP[min,black] ecstemw 13 ;14 13: Move Indirect Relative Point
                           #--- PUSHB_3    13 6 10    ;: PUSH Bytes
CALL            10 6 13    ;10 6 13: CALL function
                           #--- PUSHB_4    64 13 10 9  ;: PUSH Bytes
CALL            9 10 13    ;9 10 13: CALL function
                           #--- PUSHB_5    19 31 0 6 13  ;64: PUSH Bytes
CALL            13 6 0 31 19 ;13 6 0: CALL function
                           #--- PUSHB_2    19 14      ;64: PUSH Bytes
MIRP[min,black] ecstemw 19 ;14 19 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    37         ;64: PUSH Bytes
MDAP[rnd]       37         ;37 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64: Move Direct Relative Point
                           #--- PUSHB_2    16 16      ;64: PUSH Bytes
MIRP[min,black] estemw 16  ;16 16 64: Move Indirect Relative Point
                           #--- PUSHB_1    16         ;64: PUSH Bytes
SRP0            16         ;16 64: Set Reference Point 0
                           #--- PUSHB_2    28 1       ;64: PUSH Bytes
CALL            1 28       ;1 28 64: CALL function
                           #--- PUSHB_2    22 16      ;64: PUSH Bytes
MIRP[min,black] estemw 22  ;16 22 64: Move Indirect Relative Point
                           #--- PUSHB_2    38 1       ;64: PUSH Bytes
CALL            1 38       ;1 38 64: CALL function
                           #--- PUSHB_2    28 16      ;64: PUSH Bytes
SRP1            16         ;16 28 64: Set Reference Point 1
SRP2            28         ;28 64: Set Reference Point 2
                           #--- PUSHB_5    6 10 0 19 34  ;64: PUSH Bytes
                           #--- DEPTH      #6         ;34 19 0: DEPTH of the stack
SLOOP           6          ;6 34 19: Set LOOP variable
IP              34 19 0 10 6 64 ;34 19 0: Interpolate Point
                           #--- PUSHB_1    22         ;: PUSH Bytes
SRP1            22         ;22: Set Reference Point 1
                           #--- PUSHB_2    8 9        ;: PUSH Bytes
IP              9          ;9 8: Interpolate Point
IP              8          ;8: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    31 25      ;: PUSH Bytes
SRP1            25         ;25 31: Set Reference Point 1
SRP2            31         ;31: Set Reference Point 2
                           #--- PUSHB_2    3 22       ;: PUSH Bytes
IP              22         ;22 3: Interpolate Point
IP              3          ;3: Interpolate Point
                           #--- PUSHB_1    19         ;: PUSH Bytes
SRP1            19         ;19: Set Reference Point 1
                           #--- PUSHB_1    16         ;: PUSH Bytes
IP              16         ;16: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'seven': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    5 13       ;: PUSH Bytes
MIRP[min,black] ecstemt 5  ;13 5: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    11         ;: PUSH Bytes
MDAP[rnd]       11         ;11: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_3    0 1 10     ;: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 8 9   ;: PUSH Bytes
CALL            9 8 0      ;9 8 0: CALL function
                           #--- PUSHB_3    1 0 10     ;64: PUSH Bytes
CALL            10 0 1     ;10 0 1: CALL function
                           #--- PUSHB_4    64 1 5 9   ;64: PUSH Bytes
CALL            9 5 1      ;9 5 1: CALL function
                           #--- PUSHB_2    12 1       ;64 64: PUSH Bytes
CALL            1 12       ;1 12 64: CALL function
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    5 1        ;64 64: PUSH Bytes
SRP1            1          ;1 5 64: Set Reference Point 1
SRP2            5          ;5 64 64: Set Reference Point 2
                           #--- PUSHB_1    8          ;64 64: PUSH Bytes
IP              8          ;8 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'eight': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    36 14      ;64 64: PUSH Bytes
MIRP[min,black] ecstemw 36 ;14 36 64: Move Indirect Relative Point
                           #--- PUSHB_3    12 5 0     ;64 64: PUSH Bytes
CALL            0 5 12     ;0 5 12: CALL function
                           #--- PUSHB_2    30 14      ;64 64: PUSH Bytes
MIRP[min,black] ecstemw 30 ;14 30 64: Move Indirect Relative Point
                           #--- PUSHB_5    24 42 0 12 13  ;64 64: PUSH Bytes
CALL            13 12 0 42 24 ;13 12 0: CALL function
                           #--- PUSHB_2    24 14      ;64 64: PUSH Bytes
MIRP[min,black] ecstemw 24 ;14 24 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    48         ;64 64: PUSH Bytes
MDAP[rnd]       48         ;48 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    45 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 45  ;16 45 64: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;64 64: PUSH Bytes
DUP             9          ;9 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    33 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 33  ;16 33 64: Move Indirect Relative Point
                           #--- PUSHB_1    45         ;64 64: PUSH Bytes
SRP0            45         ;45 64 64: Set Reference Point 0
                           #--- PUSHB_2    39 1       ;64 64: PUSH Bytes
CALL            1 39       ;1 39 64: CALL function
                           #--- PUSHB_2    21 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 21  ;16 21 64: Move Indirect Relative Point
                           #--- PUSHB_1    27         ;64 64: PUSH Bytes
DUP             27         ;27 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    15 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 15  ;16 15 64: Move Indirect Relative Point
                           #--- PUSHB_2    49 1       ;64 64: PUSH Bytes
CALL            1 49       ;1 49 64: CALL function
                           #--- PUSHB_2    27 33      ;64 64: PUSH Bytes
SRP1            33         ;33 27 64: Set Reference Point 1
SRP2            27         ;27 64 64: Set Reference Point 2
                           #--- PUSHB_6    0 12 18 6 36 42  ;64 64: PUSH Bytes
                           #--- DEPTH      #8         ;42 36 6: DEPTH of the stack
SLOOP           8          ;8 42 36: Set LOOP variable
IP              42 36 6 18 12 0 64 64 ;42 36 6: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    42 36      ;: PUSH Bytes
SRP1            36         ;36 42: Set Reference Point 1
SRP2            42         ;42: Set Reference Point 2
                           #--- PUSHB_2    21 3       ;: PUSH Bytes
IP              3          ;3 21: Interpolate Point
IP              21         ;21: Interpolate Point
                           #--- PUSHB_1    24         ;: PUSH Bytes
SRP1            24         ;24: Set Reference Point 1
                           #--- PUSHB_2    18 6       ;: PUSH Bytes
IP              6          ;6 18: Interpolate Point
IP              18         ;18: Interpolate Point
                           #--- PUSHB_1    30         ;: PUSH Bytes
SRP2            30         ;30: Set Reference Point 2
                           #--- PUSHB_2    9 15       ;: PUSH Bytes
IP              15         ;15 9: Interpolate Point
IP              9          ;9: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'nine': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    7 14       ;: PUSH Bytes
MIRP[min,black] ecstemw 7  ;14 7: Move Indirect Relative Point
                           #--- PUSHB_3    7 0 10     ;: PUSH Bytes
CALL            10 0 7     ;10 0 7: CALL function
                           #--- PUSHB_4    64 7 3 9   ;: PUSH Bytes
CALL            9 3 7      ;9 3 7: CALL function
                           #--- PUSHB_3    19 5 0     ;64: PUSH Bytes
CALL            0 5 19     ;0 5 19: CALL function
                           #--- PUSHB_2    31 14      ;64: PUSH Bytes
MIRP[min,black] ecstemw 31 ;14 31 64: Move Indirect Relative Point
                           #--- PUSHB_5    13 25 0 19 13  ;64: PUSH Bytes
CALL            13 19 0 25 13 ;13 19 0: CALL function
                           #--- PUSHB_2    13 14      ;64: PUSH Bytes
MIRP[min,black] ecstemw 13 ;14 13 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    37         ;64: PUSH Bytes
MDAP[rnd]       37         ;37 64: Move Direct Absolute Point
                           #--- PUSHB_1    16         ;64: PUSH Bytes
MDRP[rp0,rnd,white] 16         ;16 64: Move Direct Relative Point
                           #--- PUSHB_2    34 16      ;64: PUSH Bytes
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- PUSHB_1    4          ;64: PUSH Bytes
SHP[rp2]        4          ;4 64: SHift Point using reference point
                           #--- PUSHB_1    34         ;64: PUSH Bytes
SRP0            34         ;34 64: Set Reference Point 0
                           #--- PUSHB_2    3 16       ;64: PUSH Bytes
MIRP[min,black] estemw 3   ;16 3 64: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;64: PUSH Bytes
MDAP[rnd]       3          ;3 64: Move Direct Absolute Point
                           #--- PUSHB_1    34         ;64: PUSH Bytes
SRP0            34         ;34 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    22 16      ;64: PUSH Bytes
MIRP[min,black] estemw 22  ;16 22 64: Move Indirect Relative Point
                           #--- PUSHB_2    38 1       ;64: PUSH Bytes
CALL            1 38       ;1 38 64: CALL function
                           #--- PUSHB_2    10 34      ;64: PUSH Bytes
SRP1            34         ;34 10 64: Set Reference Point 1
SRP2            10         ;10 64: Set Reference Point 2
                           #--- PUSHB_4    0 13 19 28  ;64: PUSH Bytes
                           #--- DEPTH      #5         ;28 19 13: DEPTH of the stack
SLOOP           5          ;5 28 19: Set LOOP variable
IP              28 19 13 0 64 ;28 19 13: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    25 13      ;: PUSH Bytes
SRP1            13         ;13 25: Set Reference Point 1
SRP2            25         ;25: Set Reference Point 2
                           #--- PUSHB_1    10         ;: PUSH Bytes
IP              10         ;10: Interpolate Point
                           #--- PUSHB_1    31         ;: PUSH Bytes
SRP1            31         ;31: Set Reference Point 1
                           #--- PUSHB_2    22 16      ;: PUSH Bytes
IP              16         ;16 22: Interpolate Point
IP              22         ;22: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'colon': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_5    2 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 2 ;4 30 0: CALL function
                           #--- PUSHB_3    6 3 0      ;: PUSH Bytes
CALL            0 3 6      ;0 3 6: CALL function
                           #--- PUSHB_5    5 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 5 ;4 30 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
SHP[rp2]        5          ;5: SHift Point using reference point
                           #--- PUSHB_5    0 16 0 30 4  ;: PUSH Bytes
CALL            4 30 0 16 0 ;4 30 0: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SHP[rp2]        4          ;4: SHift Point using reference point
                           #--- PUSHB_5    0 16 0 30 4  ;: PUSH Bytes
CALL            4 30 0 16 0 ;4 30 0: CALL function
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'semicolon': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_5    6 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 6 ;4 30 0: CALL function
                           #--- PUSHB_3    13 3 0     ;: PUSH Bytes
CALL            0 3 13     ;0 3 13: CALL function
                           #--- PUSHB_5    12 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 12 ;4 30 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    15         ;: PUSH Bytes
MDAP[rnd]       15         ;15: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5: Move Direct Relative Point
                           #--- PUSHB_1    12         ;: PUSH Bytes
SHP[rp2]        12         ;12: SHift Point using reference point
                           #--- PUSHB_5    8 16 0 30 4  ;: PUSH Bytes
CALL            4 30 0 16 8 ;4 30 0: CALL function
                           #--- PUSHB_1    11         ;: PUSH Bytes
SHP[rp2]        11         ;11: SHift Point using reference point
                           #--- PUSHB_1    8          ;: PUSH Bytes
SRP0            8          ;8: Set Reference Point 0
                           #--- PUSHB_5    4 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 4 ;4 20 0: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_2    16 1       ;: PUSH Bytes
CALL            1 16       ;1 16: CALL function
                           #--- PUSHB_2    4 5        ;: PUSH Bytes
SRP1            5          ;5 4: Set Reference Point 1
SRP2            4          ;4: Set Reference Point 2
                           #--- PUSHB_1    0          ;: PUSH Bytes
IP              0          ;0: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'less': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    2 12       ;: PUSH Bytes
MIRP[min,black] cvt_12 2   ;12 2: Move Indirect Relative Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDAP[rnd]       5          ;5: Move Direct Absolute Point
                           #--- PUSHB_2    6 12       ;: PUSH Bytes
MIRP[min,black] cvt_12 6   ;12 6: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'greater': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    25 1 0     ;: PUSH Bytes
CALL            0 1 25     ;0 1 25: CALL function
                           #--- PUSHB_5    26 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 26 ;4 30 0: CALL function
                           #--- PUSHB_1    9          ;: PUSH Bytes
MDAP[rnd]       9          ;9: Move Direct Absolute Point
                           #--- PUSHB_2    16 11      ;: PUSH Bytes
MIRP[min,black] cvt_11 16  ;11 16: Move Indirect Relative Point
                           #--- PUSHB_3    9 16 10    ;: PUSH Bytes
CALL            10 16 9    ;10 16 9: CALL function
                           #--- PUSHB_4    64 9 13 9  ;: PUSH Bytes
CALL            9 13 9     ;9 13 9: CALL function
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    28         ;64: PUSH Bytes
MDAP[rnd]       28         ;28 64: Move Direct Absolute Point
                           #--- PUSHB_1    13         ;64: PUSH Bytes
MDRP[rp0,rnd,white] 13         ;13 64: Move Direct Relative Point
                           #--- PUSHB_2    12 16      ;64: PUSH Bytes
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- PUSHB_1    12         ;64: PUSH Bytes
SRP0            12         ;12 64: Set Reference Point 0
                           #--- PUSHB_2    25 1       ;64: PUSH Bytes
CALL            1 25       ;1 25 64: CALL function
                           #--- PUSHB_1    1          ;64: PUSH Bytes
SHP[rp2]        1          ;1 64: SHift Point using reference point
                           #--- PUSHB_5    24 16 0 30 4  ;64: PUSH Bytes
CALL            4 30 0 16 24 ;4 30 0: CALL function
                           #--- PUSHB_2    0 16       ;64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    24         ;64: PUSH Bytes
SRP0            24         ;24 64: Set Reference Point 0
                           #--- PUSHB_2    6 1        ;64: PUSH Bytes
CALL            1 6        ;1 6 64: CALL function
                           #--- PUSHB_2    19 16      ;64: PUSH Bytes
MIRP[min,black] estemw 19  ;16 19 64: Move Indirect Relative Point
                           #--- PUSHB_2    29 1       ;64: PUSH Bytes
CALL            1 29       ;1 29 64: CALL function
                           #--- PUSHB_2    12 13      ;64: PUSH Bytes
SRP1            13         ;13 12 64: Set Reference Point 1
SRP2            12         ;12 64: Set Reference Point 2
                           #--- PUSHB_1    14         ;64: PUSH Bytes
IP              14         ;14 64: Interpolate Point
                           #--- PUSHB_2    0 25       ;64: PUSH Bytes
SRP1            25         ;25 0 64: Set Reference Point 1
SRP2            0          ;0 64: Set Reference Point 2
                           #--- PUSHB_2    9 16       ;64: PUSH Bytes
IP              16         ;16 9 64: Interpolate Point
IP              9          ;9 64: Interpolate Point
                           #--- PUSHB_1    24         ;64: PUSH Bytes
SRP1            24         ;24 64: Set Reference Point 1
                           #--- PUSHB_1    3          ;64: PUSH Bytes
IP              3          ;3 64: Interpolate Point
                           #--- PUSHB_1    6          ;64: PUSH Bytes
SRP2            6          ;6 64: Set Reference Point 2
                           #--- PUSHB_2    4 22       ;64: PUSH Bytes
IP              22         ;22 4 64: Interpolate Point
IP              4          ;4 64: Interpolate Point
                           #--- PUSHB_1    19         ;64: PUSH Bytes
SRP1            19         ;19 64: Set Reference Point 1
                           #--- PUSHB_1    21         ;64: PUSH Bytes
IP              21         ;21 64: Interpolate Point
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    9 26       ;64: PUSH Bytes
SRP1            26         ;26 9 64: Set Reference Point 1
SRP2            9          ;9 64: Set Reference Point 2
                           #--- PUSHB_2    0 19       ;64: PUSH Bytes
IP              19         ;19 0 64: Interpolate Point
IP              0          ;0 64: Interpolate Point
IUP[y]                     ;64: Interpolate Untouched Points through the outline
IUP[x]                     ;64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64
#------------------
""",
#
    'at': """
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    18 1 0     ;64: PUSH Bytes
CALL            0 1 18     ;0 1 18: CALL function
                           #--- PUSHB_2    54 11      ;64: PUSH Bytes
MIRP[min,black] cvt_11 54  ;11 54 64: Move Indirect Relative Point
                           #--- PUSHB_1    35         ;64: PUSH Bytes
SHP[rp2]        35         ;35 64: SHift Point using reference point
                           #--- PUSHB_1    54         ;64: PUSH Bytes
SRP0            54         ;54 64: Set Reference Point 0
                           #--- PUSHB_2    12 14      ;64: PUSH Bytes
MIRP[min,black] ecstemw 12 ;14 12 64: Move Indirect Relative Point
                           #--- PUSHB_3    24 3 0     ;64: PUSH Bytes
CALL            0 3 24     ;0 3 24: CALL function
                           #--- PUSHB_1    28         ;64: PUSH Bytes
SHP[rp1]        28         ;28 64: SHift Point using reference point
                           #--- PUSHB_2    60 6       ;64: PUSH Bytes
MIRP[min,black] tstemtc 60 ;6 60 64: Move Indirect Relative Point
                           #--- PUSHB_3    8 3 0      ;64: PUSH Bytes
CALL            0 3 8      ;0 3 8: CALL function
                           #--- PUSHB_1    0          ;64: PUSH Bytes
MDAP[rnd]       0          ;0 64: Move Direct Absolute Point
                           #--- PUSHB_2    47 6       ;64: PUSH Bytes
MIRP[min,black] tstemtc 47 ;6 47 64: Move Indirect Relative Point
                           #--- PUSHB_3    47 0 10    ;64: PUSH Bytes
CALL            10 0 47    ;10 0 47: CALL function
                           #--- PUSHB_4    64 47 51 9  ;64: PUSH Bytes
CALL            9 51 47    ;9 51 47: CALL function
                           #--- PUSHB_1    41         ;64 64: PUSH Bytes
MDAP[rnd]       41         ;41 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    6 6        ;64 64: PUSH Bytes
MIRP[min,black] tstemtc 6  ;6 6 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    66         ;64 64: PUSH Bytes
MDAP[rnd]       66         ;66 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    44 15      ;64 64: PUSH Bytes
MIRP[min,black] headstem_thick 44 ;15 44 64: Move Indirect Relative Point
                           #--- PUSHB_1    44         ;64 64: PUSH Bytes
SRP0            44         ;44 64 64: Set Reference Point 0
                           #--- PUSHB_2    21 1       ;64 64: PUSH Bytes
CALL            1 21       ;1 21 64: CALL function
                           #--- PUSHB_2    63 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 63  ;16 63 64: Move Indirect Relative Point
                           #--- PUSHB_1    63         ;64 64: PUSH Bytes
SRP0            63         ;63 64 64: Set Reference Point 0
                           #--- PUSHB_2    38 1       ;64 64: PUSH Bytes
CALL            1 38       ;1 38 64: CALL function
                           #--- PUSHB_2    9 15       ;64 64: PUSH Bytes
MIRP[min,black] headstem_thick 9 ;15 9 64: Move Indirect Relative Point
                           #--- PUSHB_2    67 1       ;64 64: PUSH Bytes
CALL            1 67       ;1 67 64: CALL function
                           #--- PUSHB_2    38 63      ;64 64: PUSH Bytes
SRP1            63         ;63 38 64: Set Reference Point 1
SRP2            38         ;38 64 64: Set Reference Point 2
                           #--- PUSHB_8    6 0 12 18 24 41 47 57  ;64 64: PUSH Bytes
                           #--- DEPTH      #10        ;57 47 41: DEPTH of the stack
SLOOP           10         ;10 57 47: Set LOOP variable
IP              57 47 41 24 18 12 0 6 64 64 ;57 47 41: Interpolate Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SRP1            9          ;9: Set Reference Point 1
                           #--- PUSHB_1    50         ;: PUSH Bytes
IP              50         ;50: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    54 18      ;: PUSH Bytes
SRP1            18         ;18 54: Set Reference Point 1
SRP2            54         ;54: Set Reference Point 2
                           #--- PUSHB_1    15         ;: PUSH Bytes
IP              15         ;15: Interpolate Point
                           #--- PUSHB_1    60         ;: PUSH Bytes
SRP1            60         ;60: Set Reference Point 1
                           #--- PUSHB_8    9 21 32 3 38 44 57 63  ;: PUSH Bytes
                           #--- DEPTH      #8         ;63 57 44: DEPTH of the stack
SLOOP           8          ;8 63 57: Set LOOP variable
IP              63 57 44 38 3 32 21 9 ;63 57 44: Interpolate Point
                           #--- PUSHB_1    24         ;: PUSH Bytes
SRP2            24         ;24: Set Reference Point 2
                           #--- PUSHB_1    27         ;: PUSH Bytes
IP              27         ;27: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'A': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_5    3 10 5 6 13  ;: PUSH Bytes
CALL            13 6 5 10 3 ;13 6 5: CALL function
                           #--- PUSHB_2    3 13       ;: PUSH Bytes
MIRP[min,black] ecstemt 3  ;13 3: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    11         ;: PUSH Bytes
MDAP[rnd]       11         ;11: Move Direct Absolute Point
                           #--- PUSHB_2    12 1       ;: PUSH Bytes
CALL            1 12       ;1 12: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    6 10       ;: PUSH Bytes
SRP1            10         ;10 6: Set Reference Point 1
SRP2            6          ;6: Set Reference Point 2
                           #--- PUSHB_1    9          ;: PUSH Bytes
IP              9          ;9: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'B': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    23 13      ;: PUSH Bytes
MIRP[min,black] ecstemt 23 ;13 23: Move Indirect Relative Point
                           #--- PUSHB_3    2 5 0      ;: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_2    31 13      ;: PUSH Bytes
MIRP[min,black] ecstemt 31 ;13 31: Move Indirect Relative Point
                           #--- PUSHB_5    32 22 1 2 13  ;: PUSH Bytes
CALL            13 2 1 22 32 ;13 2 1: CALL function
                           #--- PUSHB_2    32 13      ;: PUSH Bytes
MIRP[min,black] ecstemt 32 ;13 32: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    33         ;: PUSH Bytes
MDAP[rnd]       33         ;33: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_2    23 16      ;: PUSH Bytes
MIRP[min,black] estemw 23  ;16 23: Move Indirect Relative Point
                           #--- PUSHB_1    31         ;: PUSH Bytes
SHP[rp2]        31         ;31: SHift Point using reference point
                           #--- PUSHB_1    23         ;: PUSH Bytes
SRP0            23         ;23: Set Reference Point 0
                           #--- PUSHB_2    18 1       ;: PUSH Bytes
CALL            1 18       ;1 18: CALL function
                           #--- PUSHB_5    12 16 0 31 4  ;: PUSH Bytes
CALL            4 31 0 16 12 ;4 31 0: CALL function
                           #--- PUSHB_1    27         ;: PUSH Bytes
DUP             27         ;27: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_2    6 16       ;: PUSH Bytes
MIRP[min,black] estemw 6   ;16 6: Move Indirect Relative Point
                           #--- PUSHB_2    34 1       ;: PUSH Bytes
CALL            1 34       ;1 34: CALL function
                           #--- PUSHB_2    27 23      ;: PUSH Bytes
SRP1            23         ;23 27: Set Reference Point 1
SRP2            27         ;27: Set Reference Point 2
                           #--- PUSHB_1    9          ;: PUSH Bytes
IP              9          ;9: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    22 23      ;: PUSH Bytes
SRP1            23         ;23 22: Set Reference Point 1
SRP2            22         ;22: Set Reference Point 2
                           #--- PUSHB_1    12         ;: PUSH Bytes
IP              12         ;12: Interpolate Point
                           #--- PUSHB_1    32         ;: PUSH Bytes
SRP1            32         ;32: Set Reference Point 1
                           #--- PUSHB_1    9          ;: PUSH Bytes
IP              9          ;9: Interpolate Point
                           #--- PUSHB_1    31         ;: PUSH Bytes
SRP2            31         ;31: Set Reference Point 2
                           #--- PUSHB_1    6          ;: PUSH Bytes
IP              6          ;6: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'C': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    19 14      ;: PUSH Bytes
MIRP[min,black] ecstemw 19 ;14 19: Move Indirect Relative Point
                           #--- PUSHB_3    19 0 10    ;: PUSH Bytes
CALL            10 0 19    ;10 0 19: CALL function
                           #--- PUSHB_4    64 19 22 9  ;: PUSH Bytes
CALL            9 22 19    ;9 22 19: CALL function
                           #--- PUSHB_3    6 5 0      ;64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    13 14      ;64: PUSH Bytes
MIRP[min,black] ecstemw 13 ;14 13 64: Move Indirect Relative Point
                           #--- PUSHB_3    13 6 10    ;64: PUSH Bytes
CALL            10 6 13    ;10 6 13: CALL function
                           #--- PUSHB_4    64 13 10 9  ;64: PUSH Bytes
CALL            9 10 13    ;9 10 13: CALL function
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    26         ;64 64: PUSH Bytes
MDAP[rnd]       26         ;26 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    16 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 16  ;16 16 64: Move Indirect Relative Point
                           #--- PUSHB_1    16         ;64 64: PUSH Bytes
SRP0            16         ;16 64 64: Set Reference Point 0
                           #--- PUSHB_2    22 1       ;64 64: PUSH Bytes
CALL            1 22       ;1 22 64: CALL function
                           #--- PUSHB_2    23 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 23  ;16 23 64: Move Indirect Relative Point
                           #--- PUSHB_1    10         ;64 64: PUSH Bytes
DUP             10         ;10 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    9 16       ;64 64: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
                           #--- PUSHB_2    27 1       ;64 64: PUSH Bytes
CALL            1 27       ;1 27 64: CALL function
                           #--- PUSHB_2    10 16      ;64 64: PUSH Bytes
SRP1            16         ;16 10 64: Set Reference Point 1
SRP2            10         ;10 64 64: Set Reference Point 2
                           #--- PUSHB_3    6 0 19     ;64 64: PUSH Bytes
IP              19         ;19 0 6: Interpolate Point
IP              0          ;0 6 64: Interpolate Point
IP              6          ;6 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    13 19      ;64 64: PUSH Bytes
SRP1            19         ;19 13 64: Set Reference Point 1
SRP2            13         ;13 64 64: Set Reference Point 2
                           #--- PUSHB_1    3          ;64 64: PUSH Bytes
IP              3          ;3 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'D': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    17 13      ;64 64: PUSH Bytes
MIRP[min,black] ecstemt 17 ;13 17 64: Move Indirect Relative Point
                           #--- PUSHB_3    2 5 0      ;64 64: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_2    16 13      ;64 64: PUSH Bytes
MIRP[min,black] ecstemt 16 ;13 16 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    18         ;64 64: PUSH Bytes
MDAP[rnd]       18         ;18 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    17 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 17  ;16 17 64: Move Indirect Relative Point
                           #--- PUSHB_1    17         ;64 64: PUSH Bytes
SRP0            17         ;17 64 64: Set Reference Point 0
                           #--- PUSHB_2    12 1       ;64 64: PUSH Bytes
CALL            1 12       ;1 12 64: CALL function
                           #--- PUSHB_2    6 16       ;64 64: PUSH Bytes
MIRP[min,black] estemw 6   ;16 6 64: Move Indirect Relative Point
                           #--- PUSHB_2    19 1       ;64 64: PUSH Bytes
CALL            1 19       ;1 19 64: CALL function
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    16 17      ;64 64: PUSH Bytes
SRP1            17         ;17 16 64: Set Reference Point 1
SRP2            16         ;16 64 64: Set Reference Point 2
                           #--- PUSHB_1    6          ;64 64: PUSH Bytes
IP              6          ;6 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'E': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    10 13      ;64 64: PUSH Bytes
MIRP[min,black] ecstemt 10 ;13 10 64: Move Indirect Relative Point
                           #--- PUSHB_3    2 5 0      ;64 64: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_2    5 13       ;64 64: PUSH Bytes
MIRP[min,black] ecstemt 5  ;13 5 64: Move Indirect Relative Point
                           #--- PUSHB_5    6 9 1 2 13  ;64 64: PUSH Bytes
CALL            13 2 1 9 6 ;13 2 1: CALL function
                           #--- PUSHB_2    6 13       ;64 64: PUSH Bytes
MIRP[min,black] ecstemt 6  ;13 6 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    10 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 10  ;16 10 64: Move Indirect Relative Point
                           #--- PUSHB_1    5          ;64 64: PUSH Bytes
SHP[rp2]        5          ;5 64 64: SHift Point using reference point
                           #--- PUSHB_3    10 1 10    ;64 64: PUSH Bytes
CALL            10 1 10    ;10 1 10: CALL function
                           #--- PUSHB_4    64 10 0 9  ;64 64: PUSH Bytes
CALL            9 0 10     ;9 0 10: CALL function
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
                           #--- PUSHB_4    64 10 8 9  ;64 64 64: PUSH Bytes
CALL            9 8 10     ;9 8 10: CALL function
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'F': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    2 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_2    5 13       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 5  ;13 5 64: Move Indirect Relative Point
                           #--- PUSHB_5    6 9 1 2 13  ;64 64 64: PUSH Bytes
CALL            13 2 1 9 6 ;13 2 1: CALL function
                           #--- PUSHB_2    6 13       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 6  ;13 6 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDAP[rnd]       10         ;10 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
SHP[rp2]        5          ;5 64 64: SHift Point using reference point
                           #--- PUSHB_3    0 1 10     ;64 64 64: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 4 9   ;64 64 64: PUSH Bytes
CALL            9 4 0      ;9 4 0: CALL function
                           #--- PUSHB_4    64 0 8 9   ;64 64 64: PUSH Bytes
CALL            9 8 0      ;9 8 0: CALL function
                           #--- PUSHB_2    11 1       ;64 64 64: PUSH Bytes
CALL            1 11       ;1 11 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64
#------------------
""",
#
    'G': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    19 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 19 ;14 19 64: Move Indirect Relative Point
                           #--- PUSHB_3    6 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    13 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 13 ;14 13 64: Move Indirect Relative Point
                           #--- PUSHB_3    13 6 10    ;64 64 64: PUSH Bytes
CALL            10 6 13    ;10 6 13: CALL function
                           #--- PUSHB_4    64 13 10 9  ;64 64 64: PUSH Bytes
CALL            9 10 13    ;9 10 13: CALL function
                           #--- PUSHB_5    24 25 0 6 13  ;64 64 64: PUSH Bytes
CALL            13 6 0 25 24 ;13 6 0: CALL function
                           #--- PUSHB_2    24 13      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 24 ;13 24 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
MDAP[rnd]       30         ;30 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    16 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 16  ;16 16 64: Move Indirect Relative Point
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
SRP0            16         ;16 64 64: Set Reference Point 0
                           #--- PUSHB_2    22 1       ;64 64 64: PUSH Bytes
CALL            1 22       ;1 22 64: CALL function
                           #--- PUSHB_2    27 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 27  ;16 27 64: Move Indirect Relative Point
                           #--- PUSHB_3    22 27 10   ;64 64 64: PUSH Bytes
CALL            10 27 22   ;10 27 22: CALL function
                           #--- PUSHB_4    64 22 24 9  ;64 64 64: PUSH Bytes
CALL            9 24 22    ;9 24 22: CALL function
                           #--- PUSHB_1    27         ;64 64 64: PUSH Bytes
SRP0            27         ;27 64 64: Set Reference Point 0
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
DUP             9          ;9 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    10 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 10  ;16 10 64: Move Indirect Relative Point
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDAP[rnd]       10         ;10 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    9 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
                           #--- PUSHB_2    31 1       ;64 64 64: PUSH Bytes
CALL            1 31       ;1 31 64: CALL function
                           #--- PUSHB_2    10 16      ;64 64 64: PUSH Bytes
SRP1            16         ;16 10 64: Set Reference Point 1
SRP2            10         ;10 64 64: Set Reference Point 2
                           #--- PUSHB_3    6 0 19     ;64 64 64: PUSH Bytes
IP              19         ;19 0 6: Interpolate Point
IP              0          ;0 6 64: Interpolate Point
IP              6          ;6 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    25 24      ;64 64 64: PUSH Bytes
SRP1            24         ;24 25 64: Set Reference Point 1
SRP2            25         ;25 64 64: Set Reference Point 2
                           #--- PUSHB_2    16 3       ;64 64 64: PUSH Bytes
IP              3          ;3 16 64: Interpolate Point
IP              16         ;16 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'H': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_3    6 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
SHP[rp1]        10         ;10 64 64: SHift Point using reference point
                           #--- PUSHB_5    8 3 5 6 13  ;64 64 64: PUSH Bytes
CALL            13 6 5 3 8 ;13 6 5: CALL function
                           #--- PUSHB_2    8 13       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 8  ;13 8 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5 64 64: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
SRP0            4          ;4 64 64: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;64 64 64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'I': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2 64: Move Indirect Relative Point
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
SHP[rp2]        10         ;10 64 64: SHift Point using reference point
                           #--- PUSHB_3    6 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    5 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 5  ;6 5 64: Move Indirect Relative Point
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
SHP[rp2]        8          ;8 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    10 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 10  ;16 10 64: Move Indirect Relative Point
                           #--- PUSHB_3    10 3 10    ;64 64 64: PUSH Bytes
CALL            10 3 10    ;10 3 10: CALL function
                           #--- PUSHB_4    64 10 0 9  ;64 64 64: PUSH Bytes
CALL            9 0 10     ;9 0 10: CALL function
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- PUSHB_3    3 10 10    ;64 64 64: PUSH Bytes
CALL            10 10 3    ;10 10 3: CALL function
                           #--- PUSHB_4    64 3 1 9   ;64 64 64: PUSH Bytes
CALL            9 1 3      ;9 1 3: CALL function
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
SHP[rp2]        5          ;5 64 64: SHift Point using reference point
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'J': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    7 14       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 7  ;14 7 64: Move Indirect Relative Point
                           #--- PUSHB_3    7 0 10     ;64 64 64: PUSH Bytes
CALL            10 0 7     ;10 0 7: CALL function
                           #--- PUSHB_4    64 7 3 9   ;64 64 64: PUSH Bytes
CALL            9 3 7      ;9 3 7: CALL function
                           #--- PUSHB_3    13 5 0     ;64 64 64: PUSH Bytes
CALL            0 5 13     ;0 5 13: CALL function
                           #--- PUSHB_2    12 13      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 12 ;13 12 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
MDAP[rnd]       18         ;18 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
SRP0            4          ;4 64 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64 64 64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    15 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 15  ;16 15 64: Move Indirect Relative Point
                           #--- PUSHB_3    10 15 10   ;64 64 64: PUSH Bytes
CALL            10 15 10   ;10 15 10: CALL function
                           #--- PUSHB_4    64 10 12 9  ;64 64 64: PUSH Bytes
CALL            9 12 10    ;9 12 10: CALL function
                           #--- PUSHB_2    19 1       ;64 64 64: PUSH Bytes
CALL            1 19       ;1 19 64: CALL function
                           #--- PUSHB_2    10 4       ;64 64 64: PUSH Bytes
SRP1            4          ;4 10 64: Set Reference Point 1
SRP2            10         ;10 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'K': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_3    6 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SHP[rp1]        9          ;9 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5 64 64: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    6 5        ;64 64 64: PUSH Bytes
SRP1            5          ;5 6 64: Set Reference Point 1
SRP2            6          ;6 64 64: Set Reference Point 2
                           #--- PUSHB_2    2 8        ;64 64 64: PUSH Bytes
IP              8          ;8 2 64: Interpolate Point
IP              2          ;2 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'L': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    4 13       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 4  ;13 4 64: Move Indirect Relative Point
                           #--- PUSHB_3    2 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
MDAP[rnd]       6          ;6 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_3    4 1 10     ;64 64 64: PUSH Bytes
CALL            10 1 4     ;10 1 4: CALL function
                           #--- PUSHB_4    64 4 0 9   ;64 64 64: PUSH Bytes
CALL            9 0 4      ;9 0 4: CALL function
                           #--- PUSHB_2    7 1        ;64 64 64: PUSH Bytes
CALL            1 7        ;1 7 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'M': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    7 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 7      ;0 1 7: CALL function
                           #--- PUSHB_2    0 3        ;64 64 64: PUSH Bytes
SHP[rp1]        3          ;3 0 64: SHift Point using reference point
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_3    8 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 8      ;0 5 8: CALL function
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
SHP[rp1]        11         ;11 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    13         ;64 64 64: PUSH Bytes
MDAP[rnd]       13         ;13 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 7          ;7 64 64: Move Direct Relative Point
                           #--- PUSHB_2    6 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 6   ;16 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
SRP0            6          ;6 64 64: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;64 64 64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
SHP[rp2]        11         ;11 64 64: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    14 1       ;64 64 64: PUSH Bytes
CALL            1 14       ;1 14 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    8 7        ;64 64 64: PUSH Bytes
SRP1            7          ;7 8 64: Set Reference Point 1
SRP2            8          ;8 64 64: Set Reference Point 2
                           #--- PUSHB_3    2 5 10     ;64 64 64: PUSH Bytes
IP              10         ;10 5 2: Interpolate Point
IP              5          ;5 2 64: Interpolate Point
IP              2          ;2 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'N': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    4 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 4      ;0 1 4: CALL function
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_3    5 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 5      ;0 5 5: CALL function
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
SHP[rp1]        8          ;8 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDAP[rnd]       10         ;10 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 4          ;4 64 64: Move Direct Relative Point
                           #--- PUSHB_2    3 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 3   ;16 3 64: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
SRP0            3          ;3 64 64: Set Reference Point 0
                           #--- PUSHB_2    7 1        ;64 64 64: PUSH Bytes
CALL            1 7        ;1 7 64: CALL function
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    11 1       ;64 64 64: PUSH Bytes
CALL            1 11       ;1 11 64: CALL function
                           #--- PUSHB_2    3 4        ;64 64 64: PUSH Bytes
SRP1            4          ;4 3 64: Set Reference Point 1
SRP2            3          ;3 64 64: Set Reference Point 2
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
IP              6          ;6 64 64: Interpolate Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
SRP1            7          ;7 64 64: Set Reference Point 1
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
IP              1          ;1 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    5 4        ;64 64 64: PUSH Bytes
SRP1            4          ;4 5 64: Set Reference Point 1
SRP2            5          ;5 64 64: Set Reference Point 2
                           #--- PUSHB_2    2 7        ;64 64 64: PUSH Bytes
IP              7          ;7 2 64: Interpolate Point
IP              2          ;2 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'O': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    18 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 18 ;14 18 64: Move Indirect Relative Point
                           #--- PUSHB_3    6 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    12 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 12 ;14 12 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    24         ;64 64 64: PUSH Bytes
MDAP[rnd]       24         ;24 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    15 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 15  ;16 15 64: Move Indirect Relative Point
                           #--- PUSHB_1    15         ;64 64 64: PUSH Bytes
SRP0            15         ;15 64 64: Set Reference Point 0
                           #--- PUSHB_2    21 1       ;64 64 64: PUSH Bytes
CALL            1 21       ;1 21 64: CALL function
                           #--- PUSHB_2    9 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
                           #--- PUSHB_2    25 1       ;64 64 64: PUSH Bytes
CALL            1 25       ;1 25 64: CALL function
                           #--- PUSHB_2    21 15      ;64 64 64: PUSH Bytes
SRP1            15         ;15 21 64: Set Reference Point 1
SRP2            21         ;21 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    12 18      ;64 64 64: PUSH Bytes
SRP1            18         ;18 12 64: Set Reference Point 1
SRP2            12         ;12 64 64: Set Reference Point 2
                           #--- PUSHB_2    3 9        ;64 64 64: PUSH Bytes
IP              9          ;9 3 64: Interpolate Point
IP              3          ;3 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'P': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    2 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_2    18 13      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 18 ;13 18 64: Move Indirect Relative Point
                           #--- PUSHB_5    10 19 1 2 13  ;64 64 64: PUSH Bytes
CALL            13 2 1 19 10 ;13 2 1: CALL function
                           #--- PUSHB_2    10 13      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 10 ;13 10 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    20         ;64 64 64: PUSH Bytes
MDAP[rnd]       20         ;20 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
SHP[rp2]        18         ;18 64 64: SHift Point using reference point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_2    14 1       ;64 64 64: PUSH Bytes
CALL            1 14       ;1 14 64: CALL function
                           #--- PUSHB_2    6 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 6   ;16 6 64: Move Indirect Relative Point
                           #--- PUSHB_2    21 1       ;64 64 64: PUSH Bytes
CALL            1 21       ;1 21 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    18 19      ;64 64 64: PUSH Bytes
SRP1            19         ;19 18 64: Set Reference Point 1
SRP2            18         ;18 64 64: Set Reference Point 2
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
IP              6          ;6 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'Q': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_1    20         ;64 64 64: PUSH Bytes
SHP[rp1]        20         ;20 64 64: SHift Point using reference point
                           #--- PUSHB_2    44 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 44 ;14 44 64: Move Indirect Relative Point
                           #--- PUSHB_2    14 6       ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 14 ;6 14 64: Move Indirect Relative Point
                           #--- PUSHB_3    6 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    35 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 35 ;14 35 64: Move Indirect Relative Point
                           #--- PUSHB_5    50 26 0 6 13  ;64 64 64: PUSH Bytes
CALL            13 6 0 26 50 ;13 6 0: CALL function
                           #--- PUSHB_2    50 6       ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 50 ;6 50 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    55         ;64 64 64: PUSH Bytes
MDAP[rnd]       55         ;55 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    38 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 38  ;16 38 64: Move Indirect Relative Point
                           #--- PUSHB_1    38         ;64 64 64: PUSH Bytes
SRP0            38         ;38 64 64: Set Reference Point 0
                           #--- PUSHB_2    32 1       ;64 64 64: PUSH Bytes
CALL            1 32       ;1 32 64: CALL function
                           #--- PUSHB_2    9 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
                           #--- PUSHB_2    56 1       ;64 64 64: PUSH Bytes
CALL            1 56       ;1 56 64: CALL function
                           #--- PUSHB_2    32 38      ;64 64 64: PUSH Bytes
SRP1            38         ;38 32 64: Set Reference Point 1
SRP2            32         ;32 64 64: Set Reference Point 2
                           #--- PUSHB_6    0 6 23 12 47 53  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #19        ;53 47 12: DEPTH of the stack
SLOOP           19         ;19 53 47: Set LOOP variable
IP              53 47 12 23 6 0 64 64 64 64 64 64 64 64 64 64 64 64 64 ;53 47 12: Interpolate Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SRP1            9          ;9: Set Reference Point 1
                           #--- PUSHB_2    14 20      ;: PUSH Bytes
IP              20         ;20 14: Interpolate Point
IP              14         ;14: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    14 0       ;: PUSH Bytes
SRP1            0          ;0 14: Set Reference Point 1
SRP2            14         ;14: Set Reference Point 2
                           #--- PUSHB_2    17 23      ;: PUSH Bytes
IP              23         ;23 17: Interpolate Point
IP              17         ;17: Interpolate Point
                           #--- PUSHB_2    50 44      ;: PUSH Bytes
SRP1            44         ;44 50: Set Reference Point 1
SRP2            50         ;50: Set Reference Point 2
                           #--- PUSHB_3    12 16 41   ;: PUSH Bytes
IP              41         ;41 16 12: Interpolate Point
IP              16         ;16 12: Interpolate Point
IP              12         ;12: Interpolate Point
                           #--- PUSHB_1    26         ;: PUSH Bytes
SRP1            26         ;26: Set Reference Point 1
                           #--- PUSHB_1    29         ;: PUSH Bytes
IP              29         ;29: Interpolate Point
                           #--- PUSHB_1    35         ;: PUSH Bytes
SRP2            35         ;35: Set Reference Point 2
                           #--- PUSHB_4    3 9 32 38  ;: PUSH Bytes
                           #--- DEPTH      #4         ;38 32 9: DEPTH of the stack
SLOOP           4          ;4 38 32: Set LOOP variable
IP              38 32 9 3  ;38 32 9: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'R': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    21 13      ;: PUSH Bytes
MIRP[min,black] ecstemt 21 ;13 21: Move Indirect Relative Point
                           #--- PUSHB_5    3 22 5 6 13  ;: PUSH Bytes
CALL            13 6 5 22 3 ;13 6 5: CALL function
                           #--- PUSHB_2    3 13       ;: PUSH Bytes
MIRP[min,black] ecstemt 3  ;13 3: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    23         ;: PUSH Bytes
MDAP[rnd]       23         ;23: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4: Move Indirect Relative Point
                           #--- PUSHB_1    21         ;: PUSH Bytes
SHP[rp2]        21         ;21: SHift Point using reference point
                           #--- PUSHB_1    4          ;: PUSH Bytes
SRP0            4          ;4: Set Reference Point 0
                           #--- PUSHB_2    17 1       ;: PUSH Bytes
CALL            1 17       ;1 17: CALL function
                           #--- PUSHB_2    10 16      ;: PUSH Bytes
MIRP[min,black] estemw 10  ;16 10: Move Indirect Relative Point
                           #--- PUSHB_2    24 1       ;: PUSH Bytes
CALL            1 24       ;1 24: CALL function
                           #--- PUSHB_2    17 4       ;: PUSH Bytes
SRP1            4          ;4 17: Set Reference Point 1
SRP2            17         ;17: Set Reference Point 2
                           #--- PUSHB_2    2 13       ;: PUSH Bytes
IP              13         ;13 2: Interpolate Point
IP              2          ;2: Interpolate Point
                           #--- PUSHB_1    10         ;: PUSH Bytes
SRP1            10         ;10: Set Reference Point 1
                           #--- PUSHB_1    1          ;: PUSH Bytes
IP              1          ;1: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    22 3       ;: PUSH Bytes
SRP1            3          ;3 22: Set Reference Point 1
SRP2            22         ;22: Set Reference Point 2
                           #--- PUSHB_1    13         ;: PUSH Bytes
IP              13         ;13: Interpolate Point
                           #--- PUSHB_1    21         ;: PUSH Bytes
SRP1            21         ;21: Set Reference Point 1
                           #--- PUSHB_1    10         ;: PUSH Bytes
IP              10         ;10: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'S': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    7 14       ;: PUSH Bytes
MIRP[min,black] ecstemw 7  ;14 7: Move Indirect Relative Point
                           #--- PUSHB_3    7 0 10     ;: PUSH Bytes
CALL            10 0 7     ;10 0 7: CALL function
                           #--- PUSHB_4    64 7 3 9   ;: PUSH Bytes
CALL            9 3 7      ;9 3 7: CALL function
                           #--- PUSHB_3    20 5 0     ;64: PUSH Bytes
CALL            0 5 20     ;0 5 20: CALL function
                           #--- PUSHB_2    27 14      ;64: PUSH Bytes
MIRP[min,black] ecstemw 27 ;14 27 64: Move Indirect Relative Point
                           #--- PUSHB_3    27 20 10   ;64: PUSH Bytes
CALL            10 20 27   ;10 20 27: CALL function
                           #--- PUSHB_4    64 27 24 9  ;64: PUSH Bytes
CALL            9 24 27    ;9 24 27: CALL function
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    40         ;64 64: PUSH Bytes
MDAP[rnd]       40         ;40 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    17         ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 17         ;17 64 64: Move Direct Relative Point
                           #--- PUSHB_2    30 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 30  ;16 30 64: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;64 64: PUSH Bytes
DUP             3          ;3 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    4 16       ;64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    30         ;64 64: PUSH Bytes
SRP0            30         ;30 64 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64 64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    37 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 37  ;16 37 64: Move Indirect Relative Point
                           #--- PUSHB_1    24         ;64 64: PUSH Bytes
DUP             24         ;24 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    23 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 23  ;16 23 64: Move Indirect Relative Point
                           #--- PUSHB_2    41 1       ;64 64: PUSH Bytes
CALL            1 41       ;1 41 64: CALL function
                           #--- PUSHB_1    54         ;64 64: PUSH Bytes
SMD             54         ;54 64 64: Set Minimum Distance
                           #--- PUSHW_3    -3720 -15956 21  ;64 64: PUSH Words
CALL            21 -15956 -3720 ;21 -15956 -3720: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1 64: Set Projection Vector From Stack
SFVTPV                     ;64 64: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    14         ;64 64: PUSH Bytes
SRP0            14         ;14 64 64: Set Reference Point 0
                           #--- PUSHB_1    13         ;64 64: PUSH Bytes
MDRP[grey]      13         ;13 64 64: Move Direct Relative Point
                           #--- PUSHB_2    33 18      ;64 64: PUSH Bytes
MIRP[rp0,min,black] cvt_18 33  ;18 33 64: Move Indirect Relative Point
                           #--- PUSHB_1    34         ;64 64: PUSH Bytes
MDRP[grey]      34         ;34 64 64: Move Direct Relative Point
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4    13 14 33 34  ;64 64: PUSH Bytes
MDAP[no-rnd]    34         ;34 33 14: Move Direct Absolute Point
MDAP[no-rnd]    33         ;33 14 13: Move Direct Absolute Point
MDAP[no-rnd]    14         ;14 13 64: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 64 64: Move Direct Absolute Point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4    13 14 33 34  ;64 64: PUSH Bytes
MDAP[no-rnd]    34         ;34 33 14: Move Direct Absolute Point
MDAP[no-rnd]    33         ;33 14 13: Move Direct Absolute Point
MDAP[no-rnd]    14         ;14 13 64: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;64 64: PUSH Bytes
SMD             64         ;64 64 64: Set Minimum Distance
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    24 30      ;64 64: PUSH Bytes
SRP1            30         ;30 24 64: Set Reference Point 1
SRP2            24         ;24 64 64: Set Reference Point 2
                           #--- PUSHB_3    0 7 20     ;64 64: PUSH Bytes
IP              20         ;20 7 0: Interpolate Point
IP              7          ;7 0 64: Interpolate Point
IP              0          ;0 64 64: Interpolate Point
                           #--- PUSHB_2    23 10      ;64 64: PUSH Bytes
SRP1            10         ;10 23 64: Set Reference Point 1
SRP2            23         ;23 64 64: Set Reference Point 2
                           #--- PUSHB_1    22         ;64 64: PUSH Bytes
IP              22         ;22 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    27 7       ;64 64: PUSH Bytes
SRP1            7          ;7 27 64: Set Reference Point 1
SRP2            27         ;27 64 64: Set Reference Point 2
                           #--- PUSHB_2    17 37      ;64 64: PUSH Bytes
IP              37         ;37 17 64: Interpolate Point
IP              17         ;17 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'T': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    4 5 0      ;64 64: PUSH Bytes
CALL            0 5 4      ;0 5 4: CALL function
                           #--- PUSHB_2    3 13       ;64 64: PUSH Bytes
MIRP[min,black] ecstemt 3  ;13 3 64: Move Indirect Relative Point
                           #--- PUSHB_1    6          ;64 64: PUSH Bytes
SHP[rp2]        6          ;6 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_3    0 1 10     ;64 64: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 6 9   ;64 64: PUSH Bytes
CALL            9 6 0      ;9 6 0: CALL function
                           #--- PUSHB_3    1 0 10     ;64 64 64: PUSH Bytes
CALL            10 0 1     ;10 0 1: CALL function
                           #--- PUSHB_4    64 1 3 9   ;64 64 64: PUSH Bytes
CALL            9 3 1      ;9 3 1: CALL function
                           #--- PUSHB_2    9 1        ;64 64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'U': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    9 14       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 9  ;14 9 64: Move Indirect Relative Point
                           #--- PUSHB_3    4 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 4      ;0 5 4: CALL function
                           #--- PUSHB_1    13         ;64 64 64: PUSH Bytes
SHP[rp1]        13         ;13 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
MDAP[rnd]       18         ;18 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    6 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 6   ;16 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
SRP0            6          ;6 64 64: Set Reference Point 0
                           #--- PUSHB_2    12 1       ;64 64 64: PUSH Bytes
CALL            1 12       ;1 12 64: CALL function
                           #--- PUSHB_2    15 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 15  ;16 15 64: Move Indirect Relative Point
                           #--- PUSHB_2    19 1       ;64 64 64: PUSH Bytes
CALL            1 19       ;1 19 64: CALL function
                           #--- PUSHB_2    12 6       ;64 64 64: PUSH Bytes
SRP1            6          ;6 12 64: Set Reference Point 1
SRP2            12         ;12 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'V': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    2 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
SHP[rp1]        5          ;5 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
MDAP[rnd]       7          ;7 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    8 1        ;64 64 64: PUSH Bytes
CALL            1 8        ;1 8 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    2 1        ;64 64 64: PUSH Bytes
SRP1            1          ;1 2 64: Set Reference Point 1
SRP2            2          ;2 64 64: Set Reference Point 2
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
IP              4          ;4 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'W': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    4 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 4      ;0 1 4: CALL function
                           #--- PUSHB_3    0 1 3      ;64 64 64: PUSH Bytes
SHP[rp1]        3          ;3 1 0: SHift Point using reference point
SHP[rp1]        1          ;1 0 64: SHift Point using reference point
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_3    5 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 5      ;0 5 5: CALL function
                           #--- PUSHB_5    6 8 9 11 12  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #9         ;12 11 9: DEPTH of the stack
SLOOP           9          ;9 12 11: Set LOOP variable
SHP[rp1]        12 11 9 8 6 64 64 64 64 ;12 11 9: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    13         ;: PUSH Bytes
MDAP[rnd]       13         ;13: Move Direct Absolute Point
                           #--- PUSHB_2    14 1       ;: PUSH Bytes
CALL            1 14       ;1 14: CALL function
                           #--- PUSHB_1    54         ;: PUSH Bytes
SMD             54         ;54: Set Minimum Distance
                           #--- PUSHW_3    -15830 -4225 21  ;: PUSH Words
CALL            21 -4225 -15830 ;21 -4225 -15830: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDAP[no-rnd]    5          ;5: Move Direct Absolute Point
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    7          ;: PUSH Bytes
SRP0            7          ;7: Set Reference Point 0
SFVTCA[x-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    5          ;: PUSH Bytes
SRP0            5          ;5: Set Reference Point 0
                           #--- PUSHB_2    6 19       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_19 6   ;19 6: Move Indirect Relative Point
                           #--- PUSHB_1    7          ;: PUSH Bytes
SRP0            7          ;7: Set Reference Point 0
                           #--- PUSHB_2    4 19       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_19 4   ;19 4: Move Indirect Relative Point
                           #--- PUSHW_3    15700 -4683 21  ;: PUSH Words
CALL            21 -4683 15700 ;21 -4683 15700: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[no-rnd]    8          ;8: Move Direct Absolute Point
                           #--- PUSHB_2    6 7        ;: PUSH Bytes
SFVTL[parallel] 7 6        ;7 6: Set Freedom Vector To Line
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDRP[grey]      7          ;7: Move Direct Relative Point
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_2    2 20       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_20 2   ;20 2: Move Indirect Relative Point
SFVTCA[x-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[grey]      3          ;3: Move Direct Relative Point
                           #--- PUSHW_3    -15708 -4659 21  ;: PUSH Words
CALL            21 -4659 -15708 ;21 -4659 -15708: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[no-rnd]    1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    3 2        ;: PUSH Bytes
SFVTL[parallel] 2 3        ;2 3: Set Freedom Vector To Line
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[grey]      2          ;2: Move Direct Relative Point
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_2    10 20      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_20 10  ;20 10: Move Indirect Relative Point
SFVTCA[x-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    9          ;: PUSH Bytes
MDRP[grey]      9          ;9: Move Direct Relative Point
                           #--- PUSHW_3    15811 -4296 21  ;: PUSH Words
CALL            21 -4296 15811 ;21 -4296 15811: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    11         ;: PUSH Bytes
MDAP[no-rnd]    11         ;11: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;: PUSH Bytes
MDAP[no-rnd]    0          ;0: Move Direct Absolute Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
SRP0            11         ;11: Set Reference Point 0
                           #--- PUSHB_2    12 21      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_21 12  ;21 12: Move Indirect Relative Point
                           #--- PUSHB_2    9 10       ;: PUSH Bytes
SFVTL[parallel] 10 9       ;10 9: Set Freedom Vector To Line
                           #--- PUSHB_1    0          ;: PUSH Bytes
SRP0            0          ;0: Set Reference Point 0
                           #--- PUSHB_2    10 21      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_21 10  ;21 10: Move Indirect Relative Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    2 7 10     ;: PUSH Bytes
MDAP[no-rnd]    10         ;10 7 2: Move Direct Absolute Point
MDAP[no-rnd]    7          ;7 2: Move Direct Absolute Point
MDAP[no-rnd]    2          ;2: Move Direct Absolute Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 0 1 2 3 4 5 6 7 8 9 10 11 12  ;: PUSH N Bytes
MDAP[no-rnd]    12         ;12 11 10: Move Direct Absolute Point
MDAP[no-rnd]    11         ;11 10 9: Move Direct Absolute Point
MDAP[no-rnd]    10         ;10 9 8: Move Direct Absolute Point
MDAP[no-rnd]    9          ;9 8 7: Move Direct Absolute Point
MDAP[no-rnd]    8          ;8 7 6: Move Direct Absolute Point
MDAP[no-rnd]    7          ;7 6 5: Move Direct Absolute Point
MDAP[no-rnd]    6          ;6 5 4: Move Direct Absolute Point
MDAP[no-rnd]    5          ;5 4 3: Move Direct Absolute Point
MDAP[no-rnd]    4          ;4 3 2: Move Direct Absolute Point
MDAP[no-rnd]    3          ;3 2 1: Move Direct Absolute Point
MDAP[no-rnd]    2          ;2 1 0: Move Direct Absolute Point
MDAP[no-rnd]    1          ;1 0: Move Direct Absolute Point
MDAP[no-rnd]    0          ;0: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;: PUSH Bytes
SMD             64         ;64: Set Minimum Distance
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'X': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    4 1 0      ;: PUSH Bytes
CALL            0 1 4      ;0 1 4: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_1    9          ;: PUSH Bytes
SHP[rp1]        9          ;9: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;: PUSH Bytes
MDAP[rnd]       12         ;12: Move Direct Absolute Point
                           #--- PUSHB_2    13 1       ;: PUSH Bytes
CALL            1 13       ;1 13: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    6 4        ;: PUSH Bytes
SRP1            4          ;4 6: Set Reference Point 1
SRP2            6          ;6: Set Reference Point 2
                           #--- PUSHB_2    2 8        ;: PUSH Bytes
IP              8          ;8 2: Interpolate Point
IP              2          ;2: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'Y': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    3 5 0      ;: PUSH Bytes
CALL            0 5 3      ;0 5 3: CALL function
                           #--- PUSHB_1    6          ;: PUSH Bytes
SHP[rp1]        6          ;6: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    9          ;: PUSH Bytes
MDAP[rnd]       9          ;9: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    10 1       ;: PUSH Bytes
CALL            1 10       ;1 10: CALL function
                           #--- PUSHB_2    0 1        ;: PUSH Bytes
SRP1            1          ;1 0: Set Reference Point 1
SRP2            0          ;0: Set Reference Point 2
                           #--- PUSHB_1    5          ;: PUSH Bytes
IP              5          ;5: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 1        ;: PUSH Bytes
SRP1            1          ;1 3: Set Reference Point 1
SRP2            3          ;3: Set Reference Point 2
                           #--- PUSHB_1    5          ;: PUSH Bytes
IP              5          ;5: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'Z': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    8 13       ;: PUSH Bytes
MIRP[min,black] ecstemt 8  ;13 8: Move Indirect Relative Point
                           #--- PUSHB_3    5 5 0      ;: PUSH Bytes
CALL            0 5 5      ;0 5 5: CALL function
                           #--- PUSHB_2    4 13       ;: PUSH Bytes
MIRP[min,black] ecstemt 4  ;13 4: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    10         ;: PUSH Bytes
MDAP[rnd]       10         ;10: Move Direct Absolute Point
                           #--- PUSHB_2    11 1       ;: PUSH Bytes
CALL            1 11       ;1 11: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    4 8        ;: PUSH Bytes
SRP1            8          ;8 4: Set Reference Point 1
SRP2            4          ;4: Set Reference Point 2
                           #--- PUSHB_2    2 7        ;: PUSH Bytes
IP              7          ;7 2: Interpolate Point
IP              2          ;2: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'bracketleft': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    2 5 0      ;: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_2    5 10       ;: PUSH Bytes
MIRP[min,black] tstemt 5   ;10 5: Move Indirect Relative Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    6 10       ;: PUSH Bytes
MIRP[min,black] tstemt 6   ;10 6: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 11 4  ;: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_1    3          ;: PUSH Bytes
SHP[rp2]        3          ;3: SHift Point using reference point
                           #--- PUSHB_2    6 16       ;: PUSH Bytes
MIRP[min,black] estemw 6   ;16 6: Move Indirect Relative Point
                           #--- PUSHB_5    0 16 0 11 4  ;: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SHP[rp2]        4          ;4: SHift Point using reference point
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'backslash': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 8 4  ;: PUSH Bytes
CALL            4 8 0 16 0 ;4 8 0: CALL function
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
                           #--- PUSHB_1    54         ;: PUSH Bytes
SMD             54         ;54: Set Minimum Distance
                           #--- PUSHW_3    -15778 -4413 21  ;: PUSH Words
CALL            21 -4413 -15778 ;21 -4413 -15778: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    0          ;: PUSH Bytes
SRP0            0          ;0: Set Reference Point 0
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[grey]      3          ;3: Move Direct Relative Point
SFVTCA[x-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2    1 22       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_22 1   ;22 1: Move Indirect Relative Point
SFVTCA[y-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[grey]      2          ;2: Move Direct Relative Point
SPVTCA[y-axis]             ;: Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2    2 3        ;: PUSH Bytes
MDAP[no-rnd]    3          ;3 2: Move Direct Absolute Point
MDAP[no-rnd]    2          ;2: Move Direct Absolute Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    1 3        ;: PUSH Bytes
MDAP[no-rnd]    3          ;3 1: Move Direct Absolute Point
MDAP[no-rnd]    1          ;1: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;: PUSH Bytes
SMD             64         ;64: Set Minimum Distance
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'bracketright': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_2    5 10       ;: PUSH Bytes
MIRP[min,black] tstemt 5   ;10 5: Move Indirect Relative Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    2 10       ;: PUSH Bytes
MIRP[min,black] tstemt 2   ;10 2: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
SHP[rp2]        5          ;5: SHift Point using reference point
                           #--- PUSHB_5    0 16 0 11 4  ;: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SRP0            0          ;0: Set Reference Point 0
                           #--- PUSHB_2    3 16       ;: PUSH Bytes
MIRP[min,black] estemw 3   ;16 3: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDAP[rnd]       3          ;3: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;: PUSH Bytes
SRP0            0          ;0: Set Reference Point 0
                           #--- PUSHB_5    1 16 0 11 4  ;: PUSH Bytes
CALL            4 11 0 16 1 ;4 11 0: CALL function
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'asciicircum': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    2 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 2 ;9 2: Move Indirect Relative Point
                           #--- PUSHB_2    2 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 2 ;9 2: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'grave': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    3 5 0      ;: PUSH Bytes
CALL            0 5 3      ;0 5 3: CALL function
                           #--- PUSHB_5    1 14 0 15 4  ;: PUSH Bytes
CALL            4 15 0 14 1 ;4 15 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 11 4  ;: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'a': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    6 1 0      ;: PUSH Bytes
CALL            0 1 6      ;0 1 6: CALL function
                           #--- PUSHB_2    34 10      ;: PUSH Bytes
MIRP[min,black] tstemt 34  ;10 34: Move Indirect Relative Point
                           #--- PUSHB_3    27 3 0     ;: PUSH Bytes
CALL            0 3 27     ;0 3 27: CALL function
                           #--- PUSHB_2    20 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 20 ;6 20: Move Indirect Relative Point
                           #--- PUSHB_5    16 38 6 27 13  ;: PUSH Bytes
CALL            13 27 6 38 16 ;13 27 6: CALL function
                           #--- PUSHB_2    16 10      ;: PUSH Bytes
MIRP[min,black] tstemt 16  ;10 16: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    47         ;: PUSH Bytes
MDAP[rnd]       47         ;47: Move Direct Absolute Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
MDRP[rp0,rnd,white] 9          ;9: Move Direct Relative Point
                           #--- PUSHB_2    44 16      ;: PUSH Bytes
MIRP[min,black] estemw 44  ;16 44: Move Indirect Relative Point
                           #--- PUSHB_1    44         ;: PUSH Bytes
SRP0            44         ;44: Set Reference Point 0
                           #--- PUSHB_2    37 1       ;: PUSH Bytes
CALL            1 37       ;1 37: CALL function
                           #--- PUSHB_2    3 16       ;: PUSH Bytes
SHP[rp2]        16         ;16 3: SHift Point using reference point
SHP[rp2]        3          ;3: SHift Point using reference point
                           #--- PUSHB_2    31 16      ;: PUSH Bytes
MIRP[min,black] estemw 31  ;16 31: Move Indirect Relative Point
                           #--- PUSHB_2    48 1       ;: PUSH Bytes
CALL            1 48       ;1 48: CALL function
                           #--- PUSHB_1    54         ;: PUSH Bytes
SMD             54         ;54: Set Minimum Distance
                           #--- PUSHW_3    1599 -16306 21  ;: PUSH Words
CALL            21 -16306 1599 ;21 -16306 1599: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    11         ;: PUSH Bytes
SRP0            11         ;11: Set Reference Point 0
                           #--- PUSHB_1    14         ;: PUSH Bytes
MDRP[grey]      14         ;14: Move Direct Relative Point
                           #--- PUSHB_2    41 23      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_23 41  ;23 41: Move Indirect Relative Point
                           #--- PUSHB_1    40         ;: PUSH Bytes
MDRP[grey]      40         ;40: Move Direct Relative Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
SRP0            11         ;11: Set Reference Point 0
                           #--- PUSHB_4    12 11 14 19  ;: PUSH Bytes
CALL            19 14 11 12 ;19 14 11: CALL function
                           #--- PUSHB_3    12 11 14   ;: PUSH Bytes
DUP             14         ;14 11 12: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 11 ;&_DUP_1 &_DUP_2 11: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;&_DUP_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: Set Projection Vector To Line
SFVTPV                     ;&_ROLL_3 &_ROLL_3 12: Set Freedom Vector To Projection Vector
SRP1            &_ROLL_3   ;&_ROLL_3 &_ROLL_3 12: Set Reference Point 1
SRP2            &_ROLL_3   ;&_ROLL_3 12: Set Reference Point 2
IP              12         ;12: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4    12 14 40 41  ;: PUSH Bytes
MDAP[no-rnd]    41         ;41 40 14: Move Direct Absolute Point
MDAP[no-rnd]    40         ;40 14 12: Move Direct Absolute Point
MDAP[no-rnd]    14         ;14 12: Move Direct Absolute Point
MDAP[no-rnd]    12         ;12: Move Direct Absolute Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4    12 14 40 41  ;: PUSH Bytes
MDAP[no-rnd]    41         ;41 40 14: Move Direct Absolute Point
MDAP[no-rnd]    40         ;40 14 12: Move Direct Absolute Point
MDAP[no-rnd]    14         ;14 12: Move Direct Absolute Point
MDAP[no-rnd]    12         ;12: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;: PUSH Bytes
SMD             64         ;64: Set Minimum Distance
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    44 9       ;: PUSH Bytes
SRP1            9          ;9 44: Set Reference Point 1
SRP2            44         ;44: Set Reference Point 2
                           #--- PUSHB_1    24         ;: PUSH Bytes
IP              24         ;24: Interpolate Point
                           #--- PUSHB_1    37         ;: PUSH Bytes
SRP1            37         ;37: Set Reference Point 1
                           #--- PUSHB_3    6 23 27    ;: PUSH Bytes
IP              27         ;27 23 6: Interpolate Point
IP              23         ;23 6: Interpolate Point
IP              6          ;6: Interpolate Point
                           #--- PUSHB_1    31         ;: PUSH Bytes
SRP2            31         ;31: Set Reference Point 2
                           #--- PUSHB_1    1          ;: PUSH Bytes
IP              1          ;1: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    38 34      ;: PUSH Bytes
SRP1            34         ;34 38: Set Reference Point 1
SRP2            38         ;38: Set Reference Point 2
                           #--- PUSHB_3    9 31 3     ;: PUSH Bytes
IP              3          ;3 31 9: Interpolate Point
IP              31         ;31 9: Interpolate Point
IP              9          ;9: Interpolate Point
                           #--- PUSHB_2    20 16      ;: PUSH Bytes
SRP1            16         ;16 20: Set Reference Point 1
SRP2            20         ;20: Set Reference Point 2
                           #--- PUSHB_3    23 24 30   ;: PUSH Bytes
IP              30         ;30 24 23: Interpolate Point
IP              24         ;24 23: Interpolate Point
IP              23         ;23: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'b': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    13 1 0     ;: PUSH Bytes
CALL            0 1 13     ;0 1 13: CALL function
                           #--- PUSHB_2    17 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 17 ;6 17: Move Indirect Relative Point
                           #--- PUSHB_3    2 5 0      ;: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
                           #--- PUSHB_3    7 3 0      ;: PUSH Bytes
CALL            0 3 7      ;0 3 7: CALL function
                           #--- PUSHB_2    23 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 23 ;6 23: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    29         ;: PUSH Bytes
MDAP[rnd]       29         ;29: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_2    26 16      ;: PUSH Bytes
MIRP[min,black] estemw 26  ;16 26: Move Indirect Relative Point
                           #--- PUSHB_2    0 3        ;: PUSH Bytes
SHP[rp2]        3          ;3 0: SHift Point using reference point
SHP[rp2]        0          ;0: SHift Point using reference point
                           #--- PUSHB_1    26         ;: PUSH Bytes
SRP0            26         ;26: Set Reference Point 0
                           #--- PUSHB_2    20 1       ;: PUSH Bytes
CALL            1 20       ;1 20: CALL function
                           #--- PUSHB_2    10 16      ;: PUSH Bytes
MIRP[min,black] estemw 10  ;16 10: Move Indirect Relative Point
                           #--- PUSHB_2    30 1       ;: PUSH Bytes
CALL            1 30       ;1 30: CALL function
                           #--- PUSHB_2    20 26      ;: PUSH Bytes
SRP1            26         ;26 20: Set Reference Point 1
SRP2            20         ;20: Set Reference Point 2
                           #--- PUSHB_2    7 13       ;: PUSH Bytes
IP              13         ;13 7: Interpolate Point
IP              7          ;7: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    23 17      ;: PUSH Bytes
SRP1            17         ;17 23: Set Reference Point 1
SRP2            23         ;23: Set Reference Point 2
                           #--- PUSHB_2    10 16      ;: PUSH Bytes
IP              16         ;16 10: Interpolate Point
IP              10         ;10: Interpolate Point
                           #--- PUSHB_1    7          ;: PUSH Bytes
SRP1            7          ;7: Set Reference Point 1
                           #--- PUSHB_1    4          ;: PUSH Bytes
IP              4          ;4: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'c': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    19 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 19 ;6 19: Move Indirect Relative Point
                           #--- PUSHB_3    6 3 0      ;: PUSH Bytes
CALL            0 3 6      ;0 3 6: CALL function
                           #--- PUSHB_2    13 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 13 ;6 13: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    26         ;: PUSH Bytes
MDAP[rnd]       26         ;26: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3: Move Direct Relative Point
                           #--- PUSHB_2    16 16      ;: PUSH Bytes
MIRP[min,black] estemw 16  ;16 16: Move Indirect Relative Point
                           #--- PUSHB_1    16         ;: PUSH Bytes
SRP0            16         ;16: Set Reference Point 0
                           #--- PUSHB_2    22 1       ;: PUSH Bytes
CALL            1 22       ;1 22: CALL function
                           #--- PUSHB_1    10         ;: PUSH Bytes
SHP[rp2]        10         ;10: SHift Point using reference point
                           #--- PUSHB_2    23 16      ;: PUSH Bytes
MIRP[min,black] estemw 23  ;16 23: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SHP[rp2]        9          ;9: SHift Point using reference point
                           #--- PUSHB_2    27 1       ;: PUSH Bytes
CALL            1 27       ;1 27: CALL function
                           #--- PUSHB_2    22 16      ;: PUSH Bytes
SRP1            16         ;16 22: Set Reference Point 1
SRP2            22         ;22: Set Reference Point 2
                           #--- PUSHB_2    6 0        ;: PUSH Bytes
IP              0          ;0 6: Interpolate Point
IP              6          ;6: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    13 19      ;: PUSH Bytes
SRP1            19         ;19 13: Set Reference Point 1
SRP2            13         ;13: Set Reference Point 2
                           #--- PUSHB_5    9 3 10 22 23  ;: PUSH Bytes
                           #--- DEPTH      #5         ;23 22 10: DEPTH of the stack
SLOOP           5          ;5 23 22: Set LOOP variable
IP              23 22 10 3 9 ;23 22 10: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'd': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    5 1 0      ;: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_2    17 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 17 ;6 17: Move Indirect Relative Point
                           #--- PUSHB_3    15 5 0     ;: PUSH Bytes
CALL            0 5 15     ;0 5 15: CALL function
                           #--- PUSHB_3    11 3 0     ;: PUSH Bytes
CALL            0 3 11     ;0 3 11: CALL function
                           #--- PUSHB_2    23 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 23 ;6 23: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    29         ;: PUSH Bytes
MDAP[rnd]       29         ;29: Move Direct Absolute Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDRP[rp0,rnd,white] 8          ;8: Move Direct Relative Point
                           #--- PUSHB_2    26 16      ;: PUSH Bytes
MIRP[min,black] estemw 26  ;16 26: Move Indirect Relative Point
                           #--- PUSHB_1    26         ;: PUSH Bytes
SRP0            26         ;26: Set Reference Point 0
                           #--- PUSHB_2    20 1       ;: PUSH Bytes
CALL            1 20       ;1 20: CALL function
                           #--- PUSHB_2    1 14       ;: PUSH Bytes
SHP[rp2]        14         ;14 1: SHift Point using reference point
SHP[rp2]        1          ;1: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    30 1       ;: PUSH Bytes
CALL            1 30       ;1 30: CALL function
                           #--- PUSHB_2    20 26      ;: PUSH Bytes
SRP1            26         ;26 20: Set Reference Point 1
SRP2            20         ;20: Set Reference Point 2
                           #--- PUSHB_2    5 11       ;: PUSH Bytes
IP              11         ;11 5: Interpolate Point
IP              5          ;5: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    23 17      ;: PUSH Bytes
SRP1            17         ;17 23: Set Reference Point 1
SRP2            23         ;23: Set Reference Point 2
                           #--- PUSHB_2    8 2        ;: PUSH Bytes
IP              2          ;2 8: Interpolate Point
IP              8          ;8: Interpolate Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
SRP1            11         ;11: Set Reference Point 1
                           #--- PUSHB_1    14         ;: PUSH Bytes
IP              14         ;14: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'e': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    16 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 16 ;6 16: Move Indirect Relative Point
                           #--- PUSHB_3    6 3 0      ;: PUSH Bytes
CALL            0 3 6      ;0 3 6: CALL function
                           #--- PUSHB_2    26 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 26 ;6 26: Move Indirect Relative Point
                           #--- PUSHB_5    29 13 0 6 13  ;: PUSH Bytes
CALL            13 6 0 13 29 ;13 6 0: CALL function
                           #--- PUSHB_1    11         ;: PUSH Bytes
SHP[rp1]        11         ;11: SHift Point using reference point
                           #--- PUSHB_2    29 10      ;: PUSH Bytes
MIRP[min,black] tstemt 29  ;10 29: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    30         ;: PUSH Bytes
MDAP[rnd]       30         ;30: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3: Move Direct Relative Point
                           #--- PUSHB_2    13 16      ;: PUSH Bytes
MIRP[min,black] estemw 13  ;16 13: Move Indirect Relative Point
                           #--- PUSHB_1    29         ;: PUSH Bytes
SHP[rp2]        29         ;29: SHift Point using reference point
                           #--- PUSHB_3    13 3 10    ;: PUSH Bytes
CALL            10 3 13    ;10 3 13: CALL function
                           #--- PUSHB_4    64 13 11 9  ;: PUSH Bytes
CALL            9 11 13    ;9 11 13: CALL function
                           #--- PUSHB_1    9          ;64: PUSH Bytes
SHP[rp2]        9          ;9 64: SHift Point using reference point
                           #--- PUSHB_2    31 1       ;64: PUSH Bytes
CALL            1 31       ;1 31 64: CALL function
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    13 16      ;64: PUSH Bytes
SRP1            16         ;16 13 64: Set Reference Point 1
SRP2            13         ;13 64: Set Reference Point 2
                           #--- PUSHB_2    19 20      ;64: PUSH Bytes
IP              20         ;20 19 64: Interpolate Point
IP              19         ;19 64: Interpolate Point
                           #--- PUSHB_1    29         ;64: PUSH Bytes
SRP1            29         ;29 64: Set Reference Point 1
                           #--- PUSHB_2    9 3        ;64: PUSH Bytes
IP              3          ;3 9 64: Interpolate Point
IP              9          ;9 64: Interpolate Point
IUP[y]                     ;64: Interpolate Untouched Points through the outline
IUP[x]                     ;64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64
#------------------
""",
#
    'f': """
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    4 3 0      ;64: PUSH Bytes
CALL            0 3 4      ;0 3 4: CALL function
                           #--- PUSHB_1    18         ;64: PUSH Bytes
SHP[rp1]        18         ;18 64: SHift Point using reference point
                           #--- PUSHB_2    3 10       ;64: PUSH Bytes
MIRP[min,black] tstemt 3   ;10 3 64: Move Indirect Relative Point
                           #--- PUSHB_1    20         ;64: PUSH Bytes
SHP[rp2]        20         ;20 64: SHift Point using reference point
                           #--- PUSHB_1    14         ;64: PUSH Bytes
MDAP[rnd]       14         ;14 64: Move Direct Absolute Point
                           #--- PUSHB_2    9 6        ;64: PUSH Bytes
MIRP[min,black] tstemtc 9  ;6 9 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    22         ;64: PUSH Bytes
MDAP[rnd]       22         ;22 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64: Move Direct Relative Point
                           #--- PUSHB_1    5          ;64: PUSH Bytes
SHP[rp2]        5          ;5 64: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    17         ;64: PUSH Bytes
SHP[rp2]        17         ;17 64: SHift Point using reference point
                           #--- PUSHB_3    0 1 10     ;64: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 20 9  ;64: PUSH Bytes
CALL            9 20 0     ;9 20 0: CALL function
                           #--- PUSHB_3    1 0 10     ;64 64: PUSH Bytes
CALL            10 0 1     ;10 0 1: CALL function
                           #--- PUSHB_4    64 1 3 9   ;64 64: PUSH Bytes
CALL            9 3 1      ;9 3 1: CALL function
                           #--- PUSHB_2    23 1       ;64 64 64: PUSH Bytes
CALL            1 23       ;1 23 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    14 4       ;64 64 64: PUSH Bytes
SRP1            4          ;4 14 64: Set Reference Point 1
SRP2            14         ;14 64 64: Set Reference Point 2
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
IP              12         ;12 64 64: Interpolate Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SRP1            9          ;9 64 64: Set Reference Point 1
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
IP              11         ;11 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64
#------------------
""",
#
    'g': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    13 1 0     ;64 64 64: PUSH Bytes
CALL            0 1 13     ;0 1 13: CALL function
                           #--- PUSHB_2    28 6       ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 28 ;6 28 64: Move Indirect Relative Point
                           #--- PUSHB_3    23 3 0     ;64 64 64: PUSH Bytes
CALL            0 3 23     ;0 3 23: CALL function
                           #--- PUSHB_3    19 3 0     ;64 64 64: PUSH Bytes
CALL            0 3 19     ;0 3 19: CALL function
                           #--- PUSHB_2    34 6       ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 34 ;6 34 64: Move Indirect Relative Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    7 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 7  ;6 7 64: Move Indirect Relative Point
                           #--- PUSHB_3    7 0 10     ;64 64 64: PUSH Bytes
CALL            10 0 7     ;10 0 7: CALL function
                           #--- PUSHB_4    64 7 3 9   ;64 64 64: PUSH Bytes
CALL            9 3 7      ;9 3 7: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    40         ;64 64 64: PUSH Bytes
MDAP[rnd]       40         ;40 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 16         ;16 64 64: Move Direct Relative Point
                           #--- PUSHB_2    37 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 37  ;16 37 64: Move Indirect Relative Point
                           #--- PUSHB_1    37         ;64 64 64: PUSH Bytes
SRP0            37         ;37 64 64: Set Reference Point 0
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
DUP             4          ;4 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    3 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 3   ;16 3 64: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    4 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    37         ;64 64 64: PUSH Bytes
SRP0            37         ;37 64 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64 64 64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    22 31      ;64 64 64: PUSH Bytes
SHP[rp2]        31         ;31 22 64: SHift Point using reference point
SHP[rp2]        22         ;22 64 64: SHift Point using reference point
                           #--- PUSHB_2    25 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 25  ;16 25 64: Move Indirect Relative Point
                           #--- PUSHB_2    41 1       ;64 64 64: PUSH Bytes
CALL            1 41       ;1 41 64: CALL function
                           #--- PUSHB_2    10 4       ;64 64 64: PUSH Bytes
SRP1            4          ;4 10 64: Set Reference Point 1
SRP2            10         ;10 64 64: Set Reference Point 2
                           #--- PUSHB_5    0 13 19 28 34  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #9         ;34 28 19: DEPTH of the stack
SLOOP           9          ;9 34 28: Set LOOP variable
IP              34 28 19 13 0 64 64 64 64 ;34 28 19: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    28 13      ;: PUSH Bytes
SRP1            13         ;13 28: Set Reference Point 1
SRP2            28         ;28: Set Reference Point 2
                           #--- PUSHB_1    10         ;: PUSH Bytes
IP              10         ;10: Interpolate Point
                           #--- PUSHB_1    34         ;: PUSH Bytes
SRP1            34         ;34: Set Reference Point 1
                           #--- PUSHB_2    16 22      ;: PUSH Bytes
IP              22         ;22 16: Interpolate Point
IP              16         ;16: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'h': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    10 1 0     ;: PUSH Bytes
CALL            0 1 10     ;0 1 10: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    11 5 0     ;: PUSH Bytes
CALL            0 5 11     ;0 5 11: CALL function
                           #--- PUSHB_3    16 3 0     ;: PUSH Bytes
CALL            0 3 16     ;0 3 16: CALL function
                           #--- PUSHB_2    5 6        ;: PUSH Bytes
MIRP[min,black] tstemtc 5  ;6 5: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    20         ;: PUSH Bytes
MDAP[rnd]       20         ;20: Move Direct Absolute Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
MDRP[rp0,rnd,white] 11         ;11: Move Direct Relative Point
                           #--- PUSHB_2    13 15      ;: PUSH Bytes
MIRP[min,black] headstem_thick 13 ;15 13: Move Indirect Relative Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
SHP[rp2]        8          ;8: SHift Point using reference point
                           #--- PUSHB_1    13         ;: PUSH Bytes
SRP0            13         ;13: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;: PUSH Bytes
CALL            1 1        ;1 1: CALL function
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    21 1       ;: PUSH Bytes
CALL            1 21       ;1 21: CALL function
                           #--- PUSHB_2    1 13       ;: PUSH Bytes
SRP1            13         ;13 1: Set Reference Point 1
SRP2            1          ;1: Set Reference Point 2
                           #--- PUSHB_1    16         ;: PUSH Bytes
IP              16         ;16: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    5 10       ;: PUSH Bytes
SRP1            10         ;10 5: Set Reference Point 1
SRP2            5          ;5: Set Reference Point 2
                           #--- PUSHB_1    13         ;: PUSH Bytes
IP              13         ;13: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'i': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_5    5 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 5 ;4 30 0: CALL function
                           #--- PUSHB_3    2 3 0      ;: PUSH Bytes
CALL            0 3 2      ;0 3 2: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
SHP[rp2]        5          ;5: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_1    4          ;: PUSH Bytes
SHP[rp2]        4          ;4: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'j': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 0 0      ;: PUSH Bytes
CALL            0 0 0      ;0 0 0: CALL function
                           #--- PUSHB_2    5 6        ;: PUSH Bytes
MIRP[min,black] tstemtc 5  ;6 5: Move Indirect Relative Point
                           #--- PUSHB_3    16 5 0     ;: PUSH Bytes
CALL            0 5 16     ;0 5 16: CALL function
                           #--- PUSHB_5    15 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 15 ;4 30 0: CALL function
                           #--- PUSHB_3    9 3 0      ;: PUSH Bytes
CALL            0 3 9      ;0 3 9: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    18         ;: PUSH Bytes
MDAP[rnd]       18         ;18: Move Direct Absolute Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDRP[rp0,rnd,white] 8          ;8: Move Direct Relative Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
SHP[rp2]        15         ;15: SHift Point using reference point
                           #--- PUSHB_2    11 16      ;: PUSH Bytes
MIRP[min,black] estemw 11  ;16 11: Move Indirect Relative Point
                           #--- PUSHB_1    14         ;: PUSH Bytes
SHP[rp2]        14         ;14: SHift Point using reference point
                           #--- PUSHB_2    19 1       ;: PUSH Bytes
CALL            1 19       ;1 19: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    5 0        ;: PUSH Bytes
SRP1            0          ;0 5: Set Reference Point 1
SRP2            5          ;5: Set Reference Point 2
                           #--- PUSHB_1    2          ;: PUSH Bytes
IP              2          ;2: Interpolate Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SRP1            9          ;9: Set Reference Point 1
                           #--- PUSHB_1    3          ;: PUSH Bytes
IP              3          ;3: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'k': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    6 5 0      ;: PUSH Bytes
CALL            0 5 6      ;0 5 6: CALL function
                           #--- PUSHB_3    9 3 0      ;: PUSH Bytes
CALL            0 3 9      ;0 3 9: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;: PUSH Bytes
MDAP[rnd]       12         ;12: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5: Move Direct Relative Point
                           #--- PUSHB_2    4 16       ;: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4: Move Indirect Relative Point
                           #--- PUSHB_1    7          ;: PUSH Bytes
SHP[rp2]        7          ;7: SHift Point using reference point
                           #--- PUSHB_2    13 1       ;: PUSH Bytes
CALL            1 13       ;1 13: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    9 5        ;: PUSH Bytes
SRP1            5          ;5 9: Set Reference Point 1
SRP2            9          ;9: Set Reference Point 2
                           #--- PUSHB_2    2 8        ;: PUSH Bytes
IP              8          ;8 2: Interpolate Point
IP              2          ;2: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'l': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    2 5 0      ;: PUSH Bytes
CALL            0 5 2      ;0 5 2: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'm': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    19 1 0     ;: PUSH Bytes
CALL            0 1 19     ;0 1 19: CALL function
                           #--- PUSHB_2    0 9        ;: PUSH Bytes
SHP[rp1]        9          ;9 0: SHift Point using reference point
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    20 3 0     ;: PUSH Bytes
CALL            0 3 20     ;0 3 20: CALL function
                           #--- PUSHB_3    25 3 0     ;: PUSH Bytes
CALL            0 3 25     ;0 3 25: CALL function
                           #--- PUSHB_1    30         ;: PUSH Bytes
SHP[rp1]        30         ;30: SHift Point using reference point
                           #--- PUSHB_2    14 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 14 ;6 14: Move Indirect Relative Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
SHP[rp2]        5          ;5: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    34         ;: PUSH Bytes
MDAP[rnd]       34         ;34: Move Direct Absolute Point
                           #--- PUSHB_1    19         ;: PUSH Bytes
MDRP[rp0,rnd,white] 19         ;19: Move Direct Relative Point
                           #--- PUSHB_2    18 16      ;: PUSH Bytes
MIRP[min,black] estemw 18  ;16 18: Move Indirect Relative Point
                           #--- PUSHB_1    21         ;: PUSH Bytes
SHP[rp2]        21         ;21: SHift Point using reference point
                           #--- PUSHB_1    18         ;: PUSH Bytes
SRP0            18         ;18: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;: PUSH Bytes
CALL            1 10       ;1 10: CALL function
                           #--- PUSHB_2    9 16       ;: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SRP0            9          ;9: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;: PUSH Bytes
CALL            1 1        ;1 1: CALL function
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    35 1       ;: PUSH Bytes
CALL            1 35       ;1 35: CALL function
                           #--- PUSHB_2    10 18      ;: PUSH Bytes
SRP1            18         ;18 10: Set Reference Point 1
SRP2            10         ;10: Set Reference Point 2
                           #--- PUSHB_1    25         ;: PUSH Bytes
IP              25         ;25: Interpolate Point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SRP1            9          ;9: Set Reference Point 1
                           #--- PUSHB_1    27         ;: PUSH Bytes
IP              27         ;27: Interpolate Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
SRP2            1          ;1: Set Reference Point 2
                           #--- PUSHB_1    30         ;: PUSH Bytes
IP              30         ;30: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    14 19      ;: PUSH Bytes
SRP1            19         ;19 14: Set Reference Point 1
SRP2            14         ;14: Set Reference Point 2
                           #--- PUSHB_2    22 27      ;: PUSH Bytes
IP              27         ;27 22: Interpolate Point
IP              22         ;22: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'n': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    10 1 0     ;: PUSH Bytes
CALL            0 1 10     ;0 1 10: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    11 3 0     ;: PUSH Bytes
CALL            0 3 11     ;0 3 11: CALL function
                           #--- PUSHB_3    16 3 0     ;: PUSH Bytes
CALL            0 3 16     ;0 3 16: CALL function
                           #--- PUSHB_2    5 6        ;: PUSH Bytes
MIRP[min,black] tstemtc 5  ;6 5: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    20         ;: PUSH Bytes
MDAP[rnd]       20         ;20: Move Direct Absolute Point
                           #--- PUSHB_1    10         ;: PUSH Bytes
MDRP[rp0,rnd,white] 10         ;10: Move Direct Relative Point
                           #--- PUSHB_2    9 16       ;: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9: Move Indirect Relative Point
                           #--- PUSHB_1    12         ;: PUSH Bytes
SHP[rp2]        12         ;12: SHift Point using reference point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SRP0            9          ;9: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;: PUSH Bytes
CALL            1 1        ;1 1: CALL function
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    21 1       ;: PUSH Bytes
CALL            1 21       ;1 21: CALL function
                           #--- PUSHB_2    1 9        ;: PUSH Bytes
SRP1            9          ;9 1: Set Reference Point 1
SRP2            1          ;1: Set Reference Point 2
                           #--- PUSHB_1    16         ;: PUSH Bytes
IP              16         ;16: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    5 10       ;: PUSH Bytes
SRP1            10         ;10 5: Set Reference Point 1
SRP2            5          ;5: Set Reference Point 2
                           #--- PUSHB_1    13         ;: PUSH Bytes
IP              13         ;13: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'o': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    12 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 12 ;6 12: Move Indirect Relative Point
                           #--- PUSHB_3    6 3 0      ;: PUSH Bytes
CALL            0 3 6      ;0 3 6: CALL function
                           #--- PUSHB_2    18 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 18 ;6 18: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    24         ;: PUSH Bytes
MDAP[rnd]       24         ;24: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3: Move Direct Relative Point
                           #--- PUSHB_2    21 16      ;: PUSH Bytes
MIRP[min,black] estemw 21  ;16 21: Move Indirect Relative Point
                           #--- PUSHB_1    21         ;: PUSH Bytes
SRP0            21         ;21: Set Reference Point 0
                           #--- PUSHB_2    15 1       ;: PUSH Bytes
CALL            1 15       ;1 15: CALL function
                           #--- PUSHB_2    9 16       ;: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9: Move Indirect Relative Point
                           #--- PUSHB_2    25 1       ;: PUSH Bytes
CALL            1 25       ;1 25: CALL function
                           #--- PUSHB_2    15 21      ;: PUSH Bytes
SRP1            21         ;21 15: Set Reference Point 1
SRP2            15         ;15: Set Reference Point 2
                           #--- PUSHB_2    6 0        ;: PUSH Bytes
IP              0          ;0 6: Interpolate Point
IP              6          ;6: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    18 12      ;: PUSH Bytes
SRP1            12         ;12 18: Set Reference Point 1
SRP2            18         ;18: Set Reference Point 2
                           #--- PUSHB_2    9 3        ;: PUSH Bytes
IP              3          ;3 9: Interpolate Point
IP              9          ;9: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'p': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    13 1 0     ;: PUSH Bytes
CALL            0 1 13     ;0 1 13: CALL function
                           #--- PUSHB_2    17 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 17 ;6 17: Move Indirect Relative Point
                           #--- PUSHB_3    1 0 0      ;: PUSH Bytes
CALL            0 0 1      ;0 0 1: CALL function
                           #--- PUSHB_3    2 3 0      ;: PUSH Bytes
CALL            0 3 2      ;0 3 2: CALL function
                           #--- PUSHB_3    7 3 0      ;: PUSH Bytes
CALL            0 3 7      ;0 3 7: CALL function
                           #--- PUSHB_2    23 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 23 ;6 23: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    29         ;: PUSH Bytes
MDAP[rnd]       29         ;29: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    3 26       ;: PUSH Bytes
SHP[rp2]        26         ;26 3: SHift Point using reference point
SHP[rp2]        3          ;3: SHift Point using reference point
                           #--- PUSHB_1    0          ;: PUSH Bytes
SRP0            0          ;0: Set Reference Point 0
                           #--- PUSHB_2    20 1       ;: PUSH Bytes
CALL            1 20       ;1 20: CALL function
                           #--- PUSHB_2    10 16      ;: PUSH Bytes
MIRP[min,black] estemw 10  ;16 10: Move Indirect Relative Point
                           #--- PUSHB_2    30 1       ;: PUSH Bytes
CALL            1 30       ;1 30: CALL function
                           #--- PUSHB_2    20 0       ;: PUSH Bytes
SRP1            0          ;0 20: Set Reference Point 1
SRP2            20         ;20: Set Reference Point 2
                           #--- PUSHB_2    7 13       ;: PUSH Bytes
IP              13         ;13 7: Interpolate Point
IP              7          ;7: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    17 13      ;: PUSH Bytes
SRP1            13         ;13 17: Set Reference Point 1
SRP2            17         ;17: Set Reference Point 2
                           #--- PUSHB_1    16         ;: PUSH Bytes
IP              16         ;16: Interpolate Point
                           #--- PUSHB_1    23         ;: PUSH Bytes
SRP1            23         ;23: Set Reference Point 1
                           #--- PUSHB_2    10 4       ;: PUSH Bytes
IP              4          ;4 10: Interpolate Point
IP              10         ;10: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'q': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_2    17 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 17 ;6 17: Move Indirect Relative Point
                           #--- PUSHB_3    1 0 0      ;: PUSH Bytes
CALL            0 0 1      ;0 0 1: CALL function
                           #--- PUSHB_3    15 3 0     ;: PUSH Bytes
CALL            0 3 15     ;0 3 15: CALL function
                           #--- PUSHB_3    11 3 0     ;: PUSH Bytes
CALL            0 3 11     ;0 3 11: CALL function
                           #--- PUSHB_2    23 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 23 ;6 23: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    29         ;: PUSH Bytes
MDAP[rnd]       29         ;29: Move Direct Absolute Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDRP[rp0,rnd,white] 8          ;8: Move Direct Relative Point
                           #--- PUSHB_2    26 16      ;: PUSH Bytes
MIRP[min,black] estemw 26  ;16 26: Move Indirect Relative Point
                           #--- PUSHB_1    26         ;: PUSH Bytes
SRP0            26         ;26: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;: PUSH Bytes
CALL            1 1        ;1 1: CALL function
                           #--- PUSHB_2    14 20      ;: PUSH Bytes
SHP[rp2]        20         ;20 14: SHift Point using reference point
SHP[rp2]        14         ;14: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    30 1       ;: PUSH Bytes
CALL            1 30       ;1 30: CALL function
                           #--- PUSHB_2    1 26       ;: PUSH Bytes
SRP1            26         ;26 1: Set Reference Point 1
SRP2            1          ;1: Set Reference Point 2
                           #--- PUSHB_2    5 11       ;: PUSH Bytes
IP              11         ;11 5: Interpolate Point
IP              5          ;5: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    17 5       ;: PUSH Bytes
SRP1            5          ;5 17: Set Reference Point 1
SRP2            17         ;17: Set Reference Point 2
                           #--- PUSHB_1    2          ;: PUSH Bytes
IP              2          ;2: Interpolate Point
                           #--- PUSHB_1    23         ;: PUSH Bytes
SRP1            23         ;23: Set Reference Point 1
                           #--- PUSHB_2    8 14       ;: PUSH Bytes
IP              14         ;14 8: Interpolate Point
IP              8          ;8: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'r': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    2 3 0      ;: PUSH Bytes
CALL            0 3 2      ;0 3 2: CALL function
                           #--- PUSHB_3    7 3 0      ;: PUSH Bytes
CALL            0 3 7      ;0 3 7: CALL function
                           #--- PUSHB_2    12 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 12 ;6 12: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    16         ;: PUSH Bytes
MDAP[rnd]       16         ;16: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
SHP[rp2]        3          ;3: SHift Point using reference point
                           #--- PUSHB_2    17 1       ;: PUSH Bytes
CALL            1 17       ;1 17: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    12 1       ;: PUSH Bytes
SRP1            1          ;1 12: Set Reference Point 1
SRP2            12         ;12: Set Reference Point 2
                           #--- PUSHB_1    10         ;: PUSH Bytes
IP              10         ;10: Interpolate Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
SRP1            2          ;2: Set Reference Point 1
                           #--- PUSHB_2    4 9        ;: PUSH Bytes
IP              9          ;9 4: Interpolate Point
IP              4          ;4: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    's': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    7 6        ;: PUSH Bytes
MIRP[min,black] tstemtc 7  ;6 7: Move Indirect Relative Point
                           #--- PUSHB_3    7 0 10     ;: PUSH Bytes
CALL            10 0 7     ;10 0 7: CALL function
                           #--- PUSHB_4    64 7 3 9   ;: PUSH Bytes
CALL            9 3 7      ;9 3 7: CALL function
                           #--- PUSHB_3    18 3 0     ;64: PUSH Bytes
CALL            0 3 18     ;0 3 18: CALL function
                           #--- PUSHB_2    25 6       ;64: PUSH Bytes
MIRP[min,black] tstemtc 25 ;6 25 64: Move Indirect Relative Point
                           #--- PUSHB_3    25 18 10   ;64: PUSH Bytes
CALL            10 18 25   ;10 18 25: CALL function
                           #--- PUSHB_4    64 25 21 9  ;64: PUSH Bytes
CALL            9 21 25    ;9 21 25: CALL function
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    36         ;64 64: PUSH Bytes
MDAP[rnd]       36         ;36 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    15         ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 15         ;15 64 64: Move Direct Relative Point
                           #--- PUSHB_2    28 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 28  ;16 28 64: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;64 64: PUSH Bytes
DUP             3          ;3 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    4 16       ;64 64: PUSH Bytes
MIRP[min,black] estemw 4   ;16 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    28         ;64 64: PUSH Bytes
SRP0            28         ;28 64 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64 64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    33 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 33  ;16 33 64: Move Indirect Relative Point
                           #--- PUSHB_1    22         ;64 64: PUSH Bytes
DUP             22         ;22 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    21 16      ;64 64: PUSH Bytes
MIRP[min,black] estemw 21  ;16 21 64: Move Indirect Relative Point
                           #--- PUSHB_2    37 1       ;64 64: PUSH Bytes
CALL            1 37       ;1 37 64: CALL function
                           #--- PUSHB_1    54         ;64 64: PUSH Bytes
SMD             54         ;54 64 64: Set Minimum Distance
                           #--- PUSHW_3    -2232 -16231 21  ;64 64: PUSH Words
CALL            21 -16231 -2232 ;21 -16231 -2232: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1 64: Set Projection Vector From Stack
SFVTPV                     ;64 64: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    14         ;64 64: PUSH Bytes
SRP0            14         ;14 64 64: Set Reference Point 0
                           #--- PUSHB_1    11         ;64 64: PUSH Bytes
MDRP[grey]      11         ;11 64 64: Move Direct Relative Point
                           #--- PUSHB_2    29 12      ;64 64: PUSH Bytes
MIRP[rp0,min,black] cvt_12 29  ;12 29 64: Move Indirect Relative Point
                           #--- PUSHB_1    32         ;64 64: PUSH Bytes
MDRP[grey]      32         ;32 64 64: Move Direct Relative Point
                           #--- PUSHB_1    14         ;64 64: PUSH Bytes
SRP0            14         ;14 64 64: Set Reference Point 0
                           #--- PUSHB_4    12 14 11 19  ;64 64: PUSH Bytes
CALL            19 11 14 12 ;19 11 14: CALL function
                           #--- PUSHB_4    13 14 11 19  ;64 64: PUSH Bytes
CALL            19 11 14 13 ;19 11 14: CALL function
                           #--- PUSHB_1    29         ;64 64: PUSH Bytes
SRP0            29         ;29 64 64: Set Reference Point 0
                           #--- PUSHB_4    30 29 32 19  ;64 64: PUSH Bytes
CALL            19 32 29 30 ;19 32 29: CALL function
                           #--- PUSHB_4    31 29 32 19  ;64 64: PUSH Bytes
CALL            19 32 29 31 ;19 32 29: CALL function
                           #--- PUSHB_3    30 29 32   ;64 64: PUSH Bytes
DUP             32         ;32 29 30: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 29 ;&_DUP_1 &_DUP_2 29: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;&_DUP_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: Set Projection Vector To Line
SFVTPV                     ;&_ROLL_3 &_ROLL_3 30: Set Freedom Vector To Projection Vector
SRP1            &_ROLL_3   ;&_ROLL_3 &_ROLL_3 30: Set Reference Point 1
SRP2            &_ROLL_3   ;&_ROLL_3 30 64: Set Reference Point 2
IP              30         ;30 64 64: Interpolate Point
                           #--- PUSHB_1    31         ;64 64: PUSH Bytes
IP              31         ;31 64 64: Interpolate Point
                           #--- PUSHB_3    13 14 11   ;64 64: PUSH Bytes
SRP1            11         ;11 14 13: Set Reference Point 1
SRP2            14         ;14 13 64: Set Reference Point 2
IP              13         ;13 64 64: Interpolate Point
                           #--- PUSHB_1    12         ;64 64: PUSH Bytes
IP              12         ;12 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4    12 13 30 31  ;64 64: PUSH Bytes
MDAP[no-rnd]    31         ;31 30 13: Move Direct Absolute Point
MDAP[no-rnd]    30         ;30 13 12: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 12 64: Move Direct Absolute Point
MDAP[no-rnd]    12         ;12 64 64: Move Direct Absolute Point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4    12 13 30 31  ;64 64: PUSH Bytes
MDAP[no-rnd]    31         ;31 30 13: Move Direct Absolute Point
MDAP[no-rnd]    30         ;30 13 12: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 12 64: Move Direct Absolute Point
MDAP[no-rnd]    12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;64 64: PUSH Bytes
SMD             64         ;64 64 64: Set Minimum Distance
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    15 3       ;64 64: PUSH Bytes
SRP1            3          ;3 15 64: Set Reference Point 1
SRP2            15         ;15 64 64: Set Reference Point 2
                           #--- PUSHB_1    2          ;64 64: PUSH Bytes
IP              2          ;2 64 64: Interpolate Point
                           #--- PUSHB_2    22 28      ;64 64: PUSH Bytes
SRP1            28         ;28 22 64: Set Reference Point 1
SRP2            22         ;22 64 64: Set Reference Point 2
                           #--- PUSHB_3    0 7 18     ;64 64: PUSH Bytes
IP              18         ;18 7 0: Interpolate Point
IP              7          ;7 0 64: Interpolate Point
IP              0          ;0 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    25 7       ;64 64: PUSH Bytes
SRP1            7          ;7 25 64: Set Reference Point 1
SRP2            25         ;25 64 64: Set Reference Point 2
                           #--- PUSHB_2    15 33      ;64 64: PUSH Bytes
IP              33         ;33 15 64: Interpolate Point
IP              15         ;15 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    't': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 1 0      ;64 64: PUSH Bytes
CALL            0 1 0      ;0 1 0: CALL function
                           #--- PUSHB_2    17 6       ;64 64: PUSH Bytes
MIRP[min,black] tstemtc 17 ;6 17 64: Move Indirect Relative Point
                           #--- PUSHB_3    6 3 0      ;64 64: PUSH Bytes
CALL            0 3 6      ;0 3 6: CALL function
                           #--- PUSHB_1    10         ;64 64: PUSH Bytes
SHP[rp1]        10         ;10 64 64: SHift Point using reference point
                           #--- PUSHB_2    5 10       ;64 64: PUSH Bytes
MIRP[min,black] tstemt 5   ;10 5 64: Move Indirect Relative Point
                           #--- PUSHB_1    12         ;64 64: PUSH Bytes
SHP[rp2]        12         ;12 64 64: SHift Point using reference point
                           #--- PUSHB_3    6 5 10     ;64 64: PUSH Bytes
CALL            10 5 6     ;10 5 6: CALL function
                           #--- PUSHB_4    64 6 9 9   ;64 64: PUSH Bytes
CALL            9 9 6      ;9 9 6: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    22         ;64 64 64: PUSH Bytes
MDAP[rnd]       22         ;22 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- PUSHB_2    14 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 14  ;16 14 64: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- PUSHB_3    14 3 10    ;64 64 64: PUSH Bytes
CALL            10 3 14    ;10 3 14: CALL function
                           #--- PUSHB_4    64 14 12 9  ;64 64 64: PUSH Bytes
CALL            9 12 14    ;9 12 14: CALL function
                           #--- PUSHB_3    3 14 10    ;64 64 64: PUSH Bytes
CALL            10 14 3    ;10 14 3: CALL function
                           #--- PUSHB_4    64 3 5 9   ;64 64 64: PUSH Bytes
CALL            9 5 3      ;9 5 3: CALL function
                           #--- PUSHB_2    23 1       ;64 64 64: PUSH Bytes
CALL            1 23       ;1 23 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    17 0       ;64 64 64: PUSH Bytes
SRP1            0          ;0 17 64: Set Reference Point 1
SRP2            17         ;17 64 64: Set Reference Point 2
                           #--- PUSHB_1    20         ;64 64 64: PUSH Bytes
IP              20         ;20 64 64: Interpolate Point
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
SRP1            5          ;5 64 64: Set Reference Point 1
                           #--- PUSHB_1    19         ;64 64 64: PUSH Bytes
IP              19         ;19 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64
#------------------
""",
#
    'u': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    5 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_2    14 6       ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 14 ;6 14 64: Move Indirect Relative Point
                           #--- PUSHB_3    9 3 0      ;64 64 64: PUSH Bytes
CALL            0 3 9      ;0 3 9: CALL function
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
SHP[rp1]        18         ;18 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    20         ;64 64 64: PUSH Bytes
MDAP[rnd]       20         ;20 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 8          ;8 64 64: Move Direct Relative Point
                           #--- PUSHB_2    11 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 11  ;16 11 64: Move Indirect Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
SRP0            11         ;11 64 64: Set Reference Point 0
                           #--- PUSHB_2    17 1       ;64 64 64: PUSH Bytes
CALL            1 17       ;1 17 64: CALL function
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
SHP[rp2]        1          ;1 64 64: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    21 1       ;64 64 64: PUSH Bytes
CALL            1 21       ;1 21 64: CALL function
                           #--- PUSHB_2    17 11      ;64 64 64: PUSH Bytes
SRP1            11         ;11 17 64: Set Reference Point 1
SRP2            17         ;17 64 64: Set Reference Point 2
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
IP              5          ;5 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    9 14       ;64 64 64: PUSH Bytes
SRP1            14         ;14 9 64: Set Reference Point 1
SRP2            9          ;9 64 64: Set Reference Point 2
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
IP              2          ;2 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64
#------------------
""",
#
    'v': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_3    2 3 0      ;64 64 64: PUSH Bytes
CALL            0 3 2      ;0 3 2: CALL function
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
SHP[rp1]        5          ;5 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
MDAP[rnd]       7          ;7 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    8 1        ;64 64 64: PUSH Bytes
CALL            1 8        ;1 8 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    2 1        ;64 64 64: PUSH Bytes
SRP1            1          ;1 2 64: Set Reference Point 1
SRP2            2          ;2 64 64: Set Reference Point 2
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
IP              4          ;4 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64
#------------------
""",
#
    'w': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    4 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 4      ;0 1 4: CALL function
                           #--- PUSHB_3    0 1 3      ;64 64 64: PUSH Bytes
SHP[rp1]        3          ;3 1 0: SHift Point using reference point
SHP[rp1]        1          ;1 0 64: SHift Point using reference point
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_3    5 3 0      ;64 64 64: PUSH Bytes
CALL            0 3 5      ;0 3 5: CALL function
                           #--- PUSHB_5    6 8 9 11 12  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #10        ;12 11 9: DEPTH of the stack
SLOOP           10         ;10 12 11: Set LOOP variable
SHP[rp1]        12 11 9 8 6 64 64 64 64 64 ;12 11 9: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    13         ;: PUSH Bytes
MDAP[rnd]       13         ;13: Move Direct Absolute Point
                           #--- PUSHB_2    14 1       ;: PUSH Bytes
CALL            1 14       ;1 14: CALL function
                           #--- PUSHB_1    54         ;: PUSH Bytes
SMD             54         ;54: Set Minimum Distance
                           #--- PUSHW_3    -15759 -4481 21  ;: PUSH Words
CALL            21 -4481 -15759 ;21 -4481 -15759: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDAP[no-rnd]    5          ;5: Move Direct Absolute Point
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    7          ;: PUSH Bytes
SRP0            7          ;7: Set Reference Point 0
SFVTCA[x-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    5          ;: PUSH Bytes
SRP0            5          ;5: Set Reference Point 0
                           #--- PUSHB_2    6 24       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_24 6   ;24 6: Move Indirect Relative Point
                           #--- PUSHB_1    7          ;: PUSH Bytes
SRP0            7          ;7: Set Reference Point 0
                           #--- PUSHB_2    4 24       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_24 4   ;24 4: Move Indirect Relative Point
                           #--- PUSHW_3    15816 -4278 21  ;: PUSH Words
CALL            21 -4278 15816 ;21 -4278 15816: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[no-rnd]    8          ;8: Move Direct Absolute Point
                           #--- PUSHB_2    6 7        ;: PUSH Bytes
SFVTL[parallel] 7 6        ;7 6: Set Freedom Vector To Line
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDRP[grey]      7          ;7: Move Direct Relative Point
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_2    2 25       ;: PUSH Bytes
MIRP[rp0,min,black] cvt_25 2   ;25 2: Move Indirect Relative Point
SFVTCA[x-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[grey]      3          ;3: Move Direct Relative Point
                           #--- PUSHW_3    -15746 -4529 21  ;: PUSH Words
CALL            21 -4529 -15746 ;21 -4529 -15746: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[no-rnd]    1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    3 2        ;: PUSH Bytes
SFVTL[parallel] 2 3        ;2 3: Set Freedom Vector To Line
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[grey]      2          ;2: Move Direct Relative Point
SFVTPV                     ;: Set Freedom Vector To Projection Vector
                           #--- PUSHB_2    10 26      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_26 10  ;26 10: Move Indirect Relative Point
SFVTCA[x-axis]             ;: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    9          ;: PUSH Bytes
MDRP[grey]      9          ;9: Move Direct Relative Point
                           #--- PUSHW_3    15824 -4247 21  ;: PUSH Words
CALL            21 -4247 15824 ;21 -4247 15824: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1: Set Projection Vector From Stack
                           #--- PUSHB_1    11         ;: PUSH Bytes
MDAP[no-rnd]    11         ;11: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;: PUSH Bytes
MDAP[no-rnd]    0          ;0: Move Direct Absolute Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
SRP0            11         ;11: Set Reference Point 0
                           #--- PUSHB_2    12 27      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_27 12  ;27 12: Move Indirect Relative Point
                           #--- PUSHB_2    9 10       ;: PUSH Bytes
SFVTL[parallel] 10 9       ;10 9: Set Freedom Vector To Line
                           #--- PUSHB_1    0          ;: PUSH Bytes
SRP0            0          ;0: Set Reference Point 0
                           #--- PUSHB_2    10 27      ;: PUSH Bytes
MIRP[rp0,min,black] cvt_27 10  ;27 10: Move Indirect Relative Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    2 7 10     ;: PUSH Bytes
MDAP[no-rnd]    10         ;10 7 2: Move Direct Absolute Point
MDAP[no-rnd]    7          ;7 2: Move Direct Absolute Point
MDAP[no-rnd]    2          ;2: Move Direct Absolute Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 0 1 2 3 4 5 6 7 8 9 10 11 12  ;: PUSH N Bytes
MDAP[no-rnd]    12         ;12 11 10: Move Direct Absolute Point
MDAP[no-rnd]    11         ;11 10 9: Move Direct Absolute Point
MDAP[no-rnd]    10         ;10 9 8: Move Direct Absolute Point
MDAP[no-rnd]    9          ;9 8 7: Move Direct Absolute Point
MDAP[no-rnd]    8          ;8 7 6: Move Direct Absolute Point
MDAP[no-rnd]    7          ;7 6 5: Move Direct Absolute Point
MDAP[no-rnd]    6          ;6 5 4: Move Direct Absolute Point
MDAP[no-rnd]    5          ;5 4 3: Move Direct Absolute Point
MDAP[no-rnd]    4          ;4 3 2: Move Direct Absolute Point
MDAP[no-rnd]    3          ;3 2 1: Move Direct Absolute Point
MDAP[no-rnd]    2          ;2 1 0: Move Direct Absolute Point
MDAP[no-rnd]    1          ;1 0: Move Direct Absolute Point
MDAP[no-rnd]    0          ;0: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;: PUSH Bytes
SMD             64         ;64: Set Minimum Distance
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'x': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    4 1 0      ;: PUSH Bytes
CALL            0 1 4      ;0 1 4: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp1]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    6 3 0      ;: PUSH Bytes
CALL            0 3 6      ;0 3 6: CALL function
                           #--- PUSHB_1    9          ;: PUSH Bytes
SHP[rp1]        9          ;9: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;: PUSH Bytes
MDAP[rnd]       12         ;12: Move Direct Absolute Point
                           #--- PUSHB_2    13 1       ;: PUSH Bytes
CALL            1 13       ;1 13: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    6 4        ;: PUSH Bytes
SRP1            4          ;4 6: Set Reference Point 1
SRP2            6          ;6: Set Reference Point 2
                           #--- PUSHB_2    2 8        ;: PUSH Bytes
IP              8          ;8 2: Interpolate Point
IP              2          ;2: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'y': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    9 3 0      ;: PUSH Bytes
CALL            0 3 9      ;0 3 9: CALL function
                           #--- PUSHB_1    12         ;: PUSH Bytes
SHP[rp1]        12         ;12: SHift Point using reference point
                           #--- PUSHB_1    0          ;: PUSH Bytes
MDAP[rnd]       0          ;0: Move Direct Absolute Point
                           #--- PUSHB_2    5 6        ;: PUSH Bytes
MIRP[min,black] tstemtc 5  ;6 5: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    17         ;: PUSH Bytes
MDAP[rnd]       17         ;17: Move Direct Absolute Point
                           #--- PUSHB_2    18 1       ;: PUSH Bytes
CALL            1 18       ;1 18: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    9 5        ;: PUSH Bytes
SRP1            5          ;5 9: Set Reference Point 1
SRP2            9          ;9: Set Reference Point 2
                           #--- PUSHB_1    11         ;: PUSH Bytes
IP              11         ;11: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'z': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    8 10       ;: PUSH Bytes
MIRP[min,black] tstemt 8   ;10 8: Move Indirect Relative Point
                           #--- PUSHB_3    5 3 0      ;: PUSH Bytes
CALL            0 3 5      ;0 3 5: CALL function
                           #--- PUSHB_2    4 10       ;: PUSH Bytes
MIRP[min,black] tstemt 4   ;10 4: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    10         ;: PUSH Bytes
MDAP[rnd]       10         ;10: Move Direct Absolute Point
                           #--- PUSHB_2    11 1       ;: PUSH Bytes
CALL            1 11       ;1 11: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    4 8        ;: PUSH Bytes
SRP1            8          ;8 4: Set Reference Point 1
SRP2            4          ;4: Set Reference Point 2
                           #--- PUSHB_2    2 7        ;: PUSH Bytes
IP              7          ;7 2: Interpolate Point
IP              2          ;2: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'braceleft': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    33 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 33 ;6 33: Move Indirect Relative Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_2    9 11       ;: PUSH Bytes
MIRP[min,black] cvt_11 9   ;11 9: Move Indirect Relative Point
                           #--- PUSHB_1    19         ;: PUSH Bytes
MDAP[rnd]       19         ;19: Move Direct Absolute Point
                           #--- PUSHB_2    16 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 16 ;6 16: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    35         ;: PUSH Bytes
MDAP[rnd]       35         ;35: Move Direct Absolute Point
                           #--- PUSHB_1    12         ;: PUSH Bytes
MDRP[rp0,rnd,white] 12         ;12: Move Direct Relative Point
                           #--- PUSHB_1    4          ;: PUSH Bytes
SHP[rp2]        4          ;4: SHift Point using reference point
                           #--- PUSHB_2    23 15      ;: PUSH Bytes
MIRP[min,black] headstem_thick 23 ;15 23: Move Indirect Relative Point
                           #--- PUSHB_1    29         ;: PUSH Bytes
SHP[rp2]        29         ;29: SHift Point using reference point
                           #--- PUSHB_3    23 12 10   ;: PUSH Bytes
CALL            10 12 23   ;10 12 23: CALL function
                           #--- PUSHB_4    64 23 0 9  ;: PUSH Bytes
CALL            9 0 23     ;9 0 23: CALL function
                           #--- PUSHB_1    17         ;64: PUSH Bytes
SHP[rp2]        17         ;17 64: SHift Point using reference point
                           #--- PUSHB_2    36 1       ;64: PUSH Bytes
CALL            1 36       ;1 36 64: CALL function
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    8 33       ;64: PUSH Bytes
SRP1            33         ;33 8 64: Set Reference Point 1
SRP2            8          ;8 64: Set Reference Point 2
                           #--- PUSHB_2    4 29       ;64: PUSH Bytes
IP              29         ;29 4 64: Interpolate Point
IP              4          ;4 64: Interpolate Point
                           #--- PUSHB_1    9          ;64: PUSH Bytes
SRP1            9          ;9 64: Set Reference Point 1
                           #--- PUSHB_1    26         ;64: PUSH Bytes
IP              26         ;26 64: Interpolate Point
                           #--- PUSHB_1    19         ;64: PUSH Bytes
SRP2            19         ;19 64: Set Reference Point 2
                           #--- PUSHB_2    13 23      ;64: PUSH Bytes
IP              23         ;23 13 64: Interpolate Point
IP              13         ;13 64: Interpolate Point
IUP[y]                     ;64: Interpolate Untouched Points through the outline
IUP[x]                     ;64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64
#------------------
""",
#
    'bar': """
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64: PUSH Bytes
MDAP[rnd]       4          ;4 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64: Move Direct Relative Point
                           #--- PUSHB_2    0 15       ;64: PUSH Bytes
MIRP[min,black] headstem_thick 0 ;15 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    0 15       ;64: PUSH Bytes
MIRP[min,black] headstem_thick 0 ;15 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    5 1        ;64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64: Interpolate Untouched Points through the outline
IUP[x]                     ;64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64
#------------------
""",
#
    'braceright': """
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    2          ;64: PUSH Bytes
MDAP[rnd]       2          ;2 64: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;64: PUSH Bytes
SHP[rp1]        0          ;0 64: SHift Point using reference point
                           #--- PUSHB_2    3 6        ;64: PUSH Bytes
MIRP[min,black] tstemtc 3  ;6 3 64: Move Indirect Relative Point
                           #--- PUSHB_1    30         ;64: PUSH Bytes
MDAP[rnd]       30         ;30 64: Move Direct Absolute Point
                           #--- PUSHB_2    29 11      ;64: PUSH Bytes
MIRP[min,black] cvt_11 29  ;11 29 64: Move Indirect Relative Point
                           #--- PUSHB_1    20         ;64: PUSH Bytes
MDAP[rnd]       20         ;20 64: Move Direct Absolute Point
                           #--- PUSHB_1    18         ;64: PUSH Bytes
SHP[rp1]        18         ;18 64: SHift Point using reference point
                           #--- PUSHB_2    21 6       ;64: PUSH Bytes
MIRP[min,black] tstemtc 21 ;6 21 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    37         ;64: PUSH Bytes
MDAP[rnd]       37         ;37 64: Move Direct Absolute Point
                           #--- PUSHB_1    14         ;64: PUSH Bytes
MDRP[rp0,rnd,white] 14         ;14 64: Move Direct Relative Point
                           #--- PUSHB_1    7          ;64: PUSH Bytes
SHP[rp2]        7          ;7 64: SHift Point using reference point
                           #--- PUSHB_2    26 15      ;64: PUSH Bytes
MIRP[min,black] headstem_thick 26 ;15 26 64: Move Indirect Relative Point
                           #--- PUSHB_1    33         ;64: PUSH Bytes
SHP[rp2]        33         ;33 64: SHift Point using reference point
                           #--- PUSHB_3    14 26 10   ;64: PUSH Bytes
CALL            10 26 14   ;10 26 14: CALL function
                           #--- PUSHB_4    64 14 2 9  ;64: PUSH Bytes
CALL            9 2 14     ;9 2 14: CALL function
                           #--- PUSHB_1    20         ;64 64: PUSH Bytes
SHP[rp2]        20         ;20 64 64: SHift Point using reference point
                           #--- PUSHB_2    38 1       ;64 64: PUSH Bytes
CALL            1 38       ;1 38 64: CALL function
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    30 3       ;64 64: PUSH Bytes
SRP1            3          ;3 30 64: Set Reference Point 1
SRP2            30         ;30 64 64: Set Reference Point 2
                           #--- PUSHB_2    9 34       ;64 64: PUSH Bytes
IP              34         ;34 9 64: Interpolate Point
IP              9          ;9 64 64: Interpolate Point
                           #--- PUSHB_1    29         ;64 64: PUSH Bytes
SRP1            29         ;29 64 64: Set Reference Point 1
                           #--- PUSHB_1    11         ;64 64: PUSH Bytes
IP              11         ;11 64 64: Interpolate Point
                           #--- PUSHB_1    20         ;64 64: PUSH Bytes
SRP2            20         ;20 64 64: Set Reference Point 2
                           #--- PUSHB_2    14 25      ;64 64: PUSH Bytes
IP              25         ;25 14 64: Interpolate Point
IP              14         ;14 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'asciitilde': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    5          ;64 64: PUSH Bytes
MDAP[rnd]       5          ;5 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    12 14      ;64 64: PUSH Bytes
MIRP[min,black] ecstemw 12 ;14 12 64: Move Indirect Relative Point
                           #--- PUSHB_1    20         ;64 64: PUSH Bytes
SHP[rp2]        20         ;20 64 64: SHift Point using reference point
                           #--- PUSHB_4    17 12 5 8  ;64 64: PUSH Bytes
CALL            8 5 12 17  ;8 5 12: CALL function
                           #--- PUSHB_2    0 14       ;64 64: PUSH Bytes
MIRP[min,black] ecstemw 0  ;14 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    8          ;64 64: PUSH Bytes
SHP[rp2]        8          ;8 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    24         ;64 64: PUSH Bytes
MDAP[rnd]       24         ;24 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    25 1       ;64 64: PUSH Bytes
CALL            1 25       ;1 25 64: CALL function
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    5 0        ;64 64: PUSH Bytes
SRP1            0          ;0 5 64: Set Reference Point 1
SRP2            5          ;5 64 64: Set Reference Point 2
                           #--- PUSHB_1    21         ;64 64: PUSH Bytes
IP              21         ;21 64 64: Interpolate Point
                           #--- PUSHB_2    12 17      ;64 64: PUSH Bytes
SRP1            17         ;17 12 64: Set Reference Point 1
SRP2            12         ;12 64 64: Set Reference Point 2
                           #--- PUSHB_1    9          ;64 64: PUSH Bytes
IP              9          ;9 64 64: Interpolate Point
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'uni00A0': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 1 0      ;64 64: PUSH Bytes
CALL            0 1 5      ;0 1 5: CALL function
                           #--- PUSHB_3    6 3 0      ;64 64: PUSH Bytes
CALL            0 3 6      ;0 3 6: CALL function
                           #--- PUSHB_1    1          ;64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    2 14 0 30 4  ;64 64: PUSH Bytes
CALL            4 30 0 14 2 ;4 30 0: CALL function
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    6          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 6          ;6 64 64: Move Direct Relative Point
                           #--- PUSHB_2    7 15       ;64 64: PUSH Bytes
MIRP[min,black] headstem_thick 7 ;15 7 64: Move Indirect Relative Point
                           #--- PUSHB_4    31 6 1 14  ;64 64: PUSH Bytes
CALL            14 1 6 31  ;14 1 6: CALL function
                           #--- PUSHB_1    5          ;64 64: PUSH Bytes
SHP[rp1]        5          ;5 64 64: SHift Point using reference point
                           #--- PUSHB_5    0 16 0 31 4  ;64 64: PUSH Bytes
CALL            4 31 0 16 0 ;4 31 0: CALL function
                           #--- PUSHB_1    4          ;64 64: PUSH Bytes
SHP[rp2]        4          ;4 64 64: SHift Point using reference point
                           #--- PUSHB_2    9 1        ;64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'cent': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    28 1 0     ;64 64: PUSH Bytes
CALL            0 1 28     ;0 1 28: CALL function
                           #--- PUSHB_1    2          ;64 64: PUSH Bytes
SHP[rp1]        2          ;2 64 64: SHift Point using reference point
                           #--- PUSHB_2    20 10      ;64 64: PUSH Bytes
MIRP[min,black] tstemt 20  ;10 20 64: Move Indirect Relative Point
                           #--- PUSHB_1    29         ;64 64: PUSH Bytes
SHP[rp2]        29         ;29 64 64: SHift Point using reference point
                           #--- PUSHB_3    28 20 10   ;64 64: PUSH Bytes
CALL            10 20 28   ;10 20 28: CALL function
                           #--- PUSHB_4    64 28 1 9  ;64 64: PUSH Bytes
CALL            9 1 28     ;9 1 28: CALL function
                           #--- PUSHB_3    9 5 0      ;64 64 64: PUSH Bytes
CALL            0 5 9      ;0 5 9: CALL function
                           #--- PUSHB_5    8 30 1 9 13  ;64 64 64: PUSH Bytes
CALL            13 9 1 30 8 ;13 9 1: CALL function
                           #--- PUSHB_1    19         ;64 64 64: PUSH Bytes
SHP[rp1]        19         ;19 64 64: SHift Point using reference point
                           #--- PUSHB_2    8 10       ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 8   ;10 8 64: Move Indirect Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
SHP[rp2]        11         ;11 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    36         ;64 64 64: PUSH Bytes
MDAP[rnd]       36         ;36 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5 64 64: Move Direct Relative Point
                           #--- PUSHB_2    33 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 33  ;16 33 64: Move Indirect Relative Point
                           #--- PUSHB_1    33         ;64 64 64: PUSH Bytes
SRP0            33         ;33 64 64: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;64 64 64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_2    8 29       ;64 64 64: PUSH Bytes
SHP[rp2]        29         ;29 8 64: SHift Point using reference point
SHP[rp2]        8          ;8 64 64: SHift Point using reference point
                           #--- PUSHB_5    0 15 0 32 4  ;64 64 64: PUSH Bytes
CALL            4 32 0 15 0 ;4 32 0: CALL function
                           #--- PUSHB_2    10 19      ;64 64 64: PUSH Bytes
SHP[rp2]        19         ;19 10 64: SHift Point using reference point
SHP[rp2]        10         ;10 64 64: SHift Point using reference point
                           #--- PUSHB_3    0 1 10     ;64 64 64: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 25 9  ;64 64 64: PUSH Bytes
CALL            9 25 0     ;9 25 0: CALL function
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
SHP[rp2]        14         ;14 64 64: SHift Point using reference point
                           #--- PUSHB_2    37 1       ;64 64 64: PUSH Bytes
CALL            1 37       ;1 37 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    20 28      ;64 64 64: PUSH Bytes
SRP1            28         ;28 20 64: Set Reference Point 1
SRP2            20         ;20 64 64: Set Reference Point 2
                           #--- PUSHB_1    25         ;64 64 64: PUSH Bytes
IP              25         ;25 64 64: Interpolate Point
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
SRP1            30         ;30 64 64: Set Reference Point 1
                           #--- PUSHB_5    5 16 15 23 24  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #9         ;24 23 15: DEPTH of the stack
SLOOP           9          ;9 24 23: Set LOOP variable
IP              24 23 15 16 5 64 64 64 64 ;24 23 15: Interpolate Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
SRP2            8          ;8: Set Reference Point 2
                           #--- PUSHB_1    14         ;: PUSH Bytes
IP              14         ;14: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'sterling': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_2    32 13      ;: PUSH Bytes
MIRP[min,black] ecstemt 32 ;13 32: Move Indirect Relative Point
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_5    2 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 2 ;4 30 0: CALL function
                           #--- PUSHB_3    15 5 0     ;: PUSH Bytes
CALL            0 5 15     ;0 5 15: CALL function
                           #--- PUSHB_5    16 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 16 ;4 30 0: CALL function
                           #--- PUSHB_1    12         ;: PUSH Bytes
DUP             12         ;12: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_2    20 12      ;: PUSH Bytes
MIRP[min,black] cvt_12 20  ;12 20: Move Indirect Relative Point
                           #--- PUSHB_5    6 7 1 15 13  ;: PUSH Bytes
CALL            13 15 1 7 6 ;13 15 1: CALL function
                           #--- PUSHB_1    24         ;: PUSH Bytes
SHP[rp1]        24         ;24: SHift Point using reference point
                           #--- PUSHB_2    6 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 6 ;9 6: Move Indirect Relative Point
                           #--- PUSHB_1    26         ;: PUSH Bytes
SHP[rp2]        26         ;26: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    34         ;: PUSH Bytes
MDAP[rnd]       34         ;34: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5: Move Direct Relative Point
                           #--- PUSHB_1    8          ;: PUSH Bytes
SHP[rp2]        8          ;8: SHift Point using reference point
                           #--- PUSHB_2    28 16      ;: PUSH Bytes
MIRP[min,black] estemw 28  ;16 28: Move Indirect Relative Point
                           #--- PUSHB_1    23         ;: PUSH Bytes
SHP[rp2]        23         ;23: SHift Point using reference point
                           #--- PUSHB_3    28 5 10    ;: PUSH Bytes
CALL            10 5 28    ;10 5 28: CALL function
                           #--- PUSHB_4    64 28 0 9  ;: PUSH Bytes
CALL            9 0 28     ;9 0 28: CALL function
                           #--- PUSHB_4    64 28 26 9  ;64: PUSH Bytes
CALL            9 26 28    ;9 26 28: CALL function
                           #--- PUSHB_3    5 28 10    ;64 64: PUSH Bytes
CALL            10 28 5    ;10 28 5: CALL function
                           #--- PUSHB_4    64 5 1 9   ;64 64: PUSH Bytes
CALL            9 1 5      ;9 1 5: CALL function
                           #--- PUSHB_4    64 5 6 9   ;64 64 64: PUSH Bytes
CALL            9 6 5      ;9 6 5: CALL function
                           #--- PUSHB_2    35 1       ;64 64 64: PUSH Bytes
CALL            1 35       ;1 35 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    2 32       ;64 64 64: PUSH Bytes
SRP1            32         ;32 2 64: Set Reference Point 1
SRP2            2          ;2 64 64: Set Reference Point 2
                           #--- PUSHB_1    31         ;64 64 64: PUSH Bytes
IP              31         ;31 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'currency': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    11 4 0     ;64 64 64: PUSH Bytes
CALL            0 4 11     ;0 4 11: CALL function
                           #--- PUSHB_1    17         ;64 64 64: PUSH Bytes
SHP[rp1]        17         ;17 64 64: SHift Point using reference point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    36 9       ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 36 ;9 36 64: Move Indirect Relative Point
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
MDAP[rnd]       30         ;30 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    14 9       ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 14 ;9 14 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    40         ;64 64 64: PUSH Bytes
MDAP[rnd]       40         ;40 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 7          ;7 64 64: Move Direct Relative Point
                           #--- PUSHB_5    33 15 0 71 4  ;64 64 64: PUSH Bytes
CALL            4 71 0 15 33 ;4 71 0: CALL function
                           #--- PUSHB_1    33         ;64 64 64: PUSH Bytes
SRP0            33         ;33 64 64: Set Reference Point 0
                           #--- PUSHB_2    39 1       ;64 64 64: PUSH Bytes
CALL            1 39       ;1 39 64: CALL function
                           #--- PUSHB_5    21 15 0 71 4  ;64 64 64: PUSH Bytes
CALL            4 71 0 15 21 ;4 71 0: CALL function
                           #--- PUSHB_2    41 1       ;64 64 64: PUSH Bytes
CALL            1 41       ;1 41 64: CALL function
                           #--- PUSHB_2    33 7       ;64 64 64: PUSH Bytes
SRP1            7          ;7 33 64: Set Reference Point 1
SRP2            33         ;33 64 64: Set Reference Point 2
                           #--- PUSHB_2    5 9        ;64 64 64: PUSH Bytes
IP              9          ;9 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
                           #--- PUSHB_1    39         ;64 64 64: PUSH Bytes
SRP1            39         ;39 64 64: Set Reference Point 1
                           #--- PUSHB_4    2 12 16 26  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #8         ;26 16 12: DEPTH of the stack
SLOOP           8          ;8 26 16: Set LOOP variable
IP              26 16 12 2 64 64 64 64 ;26 16 12: Interpolate Point
                           #--- PUSHB_1    21         ;: PUSH Bytes
SRP2            21         ;21: Set Reference Point 2
                           #--- PUSHB_2    19 23      ;: PUSH Bytes
IP              23         ;23 19: Interpolate Point
IP              19         ;19: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    36 0       ;: PUSH Bytes
SRP1            0          ;0 36: Set Reference Point 1
SRP2            36         ;36: Set Reference Point 2
                           #--- PUSHB_2    2 26       ;: PUSH Bytes
IP              26         ;26 2: Interpolate Point
IP              2          ;2: Interpolate Point
                           #--- PUSHB_1    30         ;: PUSH Bytes
SRP1            30         ;30: Set Reference Point 1
                           #--- PUSHB_4    5 9 19 23  ;: PUSH Bytes
                           #--- DEPTH      #4         ;23 19 9: DEPTH of the stack
SLOOP           4          ;4 23 19: Set LOOP variable
IP              23 19 9 5  ;23 19 9: Interpolate Point
                           #--- PUSHB_1    14         ;: PUSH Bytes
SRP2            14         ;14: Set Reference Point 2
                           #--- PUSHB_2    12 16      ;: PUSH Bytes
IP              16         ;16 12: Interpolate Point
IP              12         ;12: Interpolate Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
SRP1            11         ;11: Set Reference Point 1
                           #--- PUSHB_2    10 18      ;: PUSH Bytes
IP              18         ;18 10: Interpolate Point
IP              10         ;10: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'yen': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    1 1 0      ;: PUSH Bytes
CALL            0 1 1      ;0 1 1: CALL function
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDAP[rnd]       3          ;3: Move Direct Absolute Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
SHP[rp1]        15         ;15: SHift Point using reference point
                           #--- PUSHB_2    4 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 4 ;9 4: Move Indirect Relative Point
                           #--- PUSHB_1    13         ;: PUSH Bytes
SHP[rp2]        13         ;13: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    17         ;: PUSH Bytes
MDAP[rnd]       17         ;17: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
SHP[rp2]        5          ;5: SHift Point using reference point
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_1    12         ;: PUSH Bytes
SHP[rp2]        12         ;12: SHift Point using reference point
                           #--- PUSHB_3    0 1 10     ;: PUSH Bytes
CALL            10 1 0     ;10 1 0: CALL function
                           #--- PUSHB_4    64 0 15 9  ;: PUSH Bytes
CALL            9 15 0     ;9 15 0: CALL function
                           #--- PUSHB_3    1 0 10     ;64: PUSH Bytes
CALL            10 0 1     ;10 0 1: CALL function
                           #--- PUSHB_4    64 1 3 9   ;64: PUSH Bytes
CALL            9 3 1      ;9 3 1: CALL function
                           #--- PUSHB_2    18 1       ;64 64: PUSH Bytes
CALL            1 18       ;1 18 64: CALL function
                           #--- PUSHB_2    0 1        ;64 64: PUSH Bytes
SRP1            1          ;1 0 64: Set Reference Point 1
SRP2            0          ;0 64 64: Set Reference Point 2
                           #--- PUSHB_1    9          ;64 64: PUSH Bytes
IP              9          ;9 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'brokenbar': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5 64 64: Move Direct Relative Point
                           #--- PUSHB_1    1          ;64 64: PUSH Bytes
SHP[rp2]        1          ;1 64 64: SHift Point using reference point
                           #--- PUSHB_2    4 15       ;64 64: PUSH Bytes
MIRP[min,black] headstem_thick 4 ;15 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    0          ;64 64: PUSH Bytes
SHP[rp2]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_2    4 15       ;64 64: PUSH Bytes
MIRP[min,black] headstem_thick 4 ;15 4 64: Move Indirect Relative Point
                           #--- PUSHB_2    9 1        ;64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64
#------------------
""",
#
    'section': """
SVTCA[y-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    14         ;64 64: PUSH Bytes
MDAP[rnd]       14         ;14 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    22 11      ;64 64: PUSH Bytes
MIRP[min,black] cvt_11 22  ;11 22 64: Move Indirect Relative Point
                           #--- PUSHB_3    22 14 10   ;64 64: PUSH Bytes
CALL            10 14 22   ;10 14 22: CALL function
                           #--- PUSHB_4    64 22 19 9  ;64 64: PUSH Bytes
CALL            9 19 22    ;9 19 22: CALL function
                           #--- PUSHB_1    50         ;64 64 64: PUSH Bytes
MDAP[rnd]       50         ;50 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    42 11      ;64 64 64: PUSH Bytes
MIRP[min,black] cvt_11 42  ;11 42 64: Move Indirect Relative Point
                           #--- PUSHB_3    50 42 10   ;64 64 64: PUSH Bytes
CALL            10 42 50   ;10 42 50: CALL function
                           #--- PUSHB_4    64 50 47 9  ;64 64 64: PUSH Bytes
CALL            9 47 50    ;9 47 50: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    70         ;64 64 64: PUSH Bytes
MDAP[rnd]       70         ;70 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    32         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 32         ;32 64 64: Move Direct Relative Point
                           #--- PUSHB_2    10 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 10  ;16 10 64: Move Indirect Relative Point
                           #--- PUSHB_1    39         ;64 64 64: PUSH Bytes
DUP             39         ;39 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    53 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 53  ;16 53 64: Move Indirect Relative Point
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
SRP0            10         ;10 64 64: Set Reference Point 0
                           #--- PUSHB_2    3 1        ;64 64 64: PUSH Bytes
CALL            1 3        ;1 3 64: CALL function
                           #--- PUSHB_2    60 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 60  ;16 60 64: Move Indirect Relative Point
                           #--- PUSHB_1    60         ;64 64 64: PUSH Bytes
SRP0            60         ;60 64 64: Set Reference Point 0
                           #--- PUSHB_1    67         ;64 64 64: PUSH Bytes
DUP             67         ;67 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    25 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 25  ;16 25 64: Move Indirect Relative Point
                           #--- PUSHB_1    25         ;64 64 64: PUSH Bytes
MDAP[rnd]       25         ;25 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    67 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 67  ;16 67 64: Move Indirect Relative Point
                           #--- PUSHB_2    71 1       ;64 64 64: PUSH Bytes
CALL            1 71       ;1 71 64: CALL function
                           #--- PUSHB_1    54         ;64 64 64: PUSH Bytes
SMD             54         ;54 64 64: Set Minimum Distance
                           #--- PUSHW_3    -4831 -15656 21  ;64 64 64: PUSH Words
CALL            21 -15656 -4831 ;21 -15656 -4831: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1 64: Set Projection Vector From Stack
SFVTPV                     ;64 64 64: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
SRP0            30         ;30 64 64: Set Reference Point 0
                           #--- PUSHB_1    28         ;64 64 64: PUSH Bytes
MDRP[grey]      28         ;28 64 64: Move Direct Relative Point
                           #--- PUSHB_2    13 17      ;64 64 64: PUSH Bytes
MIRP[rp0,min,black] cvt_17 13  ;17 13 64: Move Indirect Relative Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
MDRP[grey]      0          ;0 64 64: Move Direct Relative Point
                           #--- PUSHW_3    -4378 -15788 21  ;64 64 64: PUSH Words
CALL            21 -15788 -4378 ;21 -15788 -4378: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1 64: Set Projection Vector From Stack
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
SRP0            7          ;7 64 64: Set Reference Point 0
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
MDRP[grey]      6          ;6 64 64: Move Direct Relative Point
                           #--- PUSHB_2    56 13      ;64 64 64: PUSH Bytes
MIRP[rp0,min,black] ecstemt 56 ;13 56 64: Move Indirect Relative Point
                           #--- PUSHB_1    58         ;64 64 64: PUSH Bytes
MDRP[grey]      58         ;58 64 64: Move Direct Relative Point
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
SRP0            30         ;30 64 64: Set Reference Point 0
                           #--- PUSHB_4    29 30 28 19  ;64 64 64: PUSH Bytes
CALL            19 28 30 29 ;19 28 30: CALL function
                           #--- PUSHB_1    56         ;64 64 64: PUSH Bytes
SRP0            56         ;56 64 64: Set Reference Point 0
                           #--- PUSHB_4    57 56 58 19  ;64 64 64: PUSH Bytes
CALL            19 58 56 57 ;19 58 56: CALL function
                           #--- PUSHB_3    29 30 28   ;64 64 64: PUSH Bytes
DUP             28         ;28 30 29: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 30 ;&_DUP_1 &_DUP_2 30: ROLL the top three stack elements
DUP             &_ROLL_1   ;&_ROLL_1 &_ROLL_2 &_ROLL_3: DUPlicate top stack element
ROLL            &_DUP_1 &_DUP_2 &_ROLL_2 ;&_DUP_1 &_DUP_2 &_ROLL_2: ROLL the top three stack elements
SWAP            &_ROLL_1 &_ROLL_2 ;&_ROLL_1 &_ROLL_2 &_ROLL_3: SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP_1 &_SWAP_2 ;&_SWAP_1 &_SWAP_2 &_ROLL_3: Set Projection Vector To Line
SFVTPV                     ;&_ROLL_3 &_ROLL_3 29: Set Freedom Vector To Projection Vector
SRP1            &_ROLL_3   ;&_ROLL_3 &_ROLL_3 29: Set Reference Point 1
SRP2            &_ROLL_3   ;&_ROLL_3 29 64: Set Reference Point 2
IP              29         ;29 64 64: Interpolate Point
                           #--- PUSHB_3    57 56 58   ;64 64 64: PUSH Bytes
SRP1            58         ;58 56 57: Set Reference Point 1
SRP2            56         ;56 57 64: Set Reference Point 2
IP              57         ;57 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8    0 6 7 13 28 29 56 57  ;64 64 64: PUSH Bytes
MDAP[no-rnd]    57         ;57 56 29: Move Direct Absolute Point
MDAP[no-rnd]    56         ;56 29 28: Move Direct Absolute Point
MDAP[no-rnd]    29         ;29 28 13: Move Direct Absolute Point
MDAP[no-rnd]    28         ;28 13 7: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 7 6: Move Direct Absolute Point
MDAP[no-rnd]    7          ;7 6 0: Move Direct Absolute Point
MDAP[no-rnd]    6          ;6 0 64: Move Direct Absolute Point
MDAP[no-rnd]    0          ;0 64 64: Move Direct Absolute Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8    0 6 7 13 28 29 56 57  ;64 64 64: PUSH Bytes
MDAP[no-rnd]    57         ;57 56 29: Move Direct Absolute Point
MDAP[no-rnd]    56         ;56 29 28: Move Direct Absolute Point
MDAP[no-rnd]    29         ;29 28 13: Move Direct Absolute Point
MDAP[no-rnd]    28         ;28 13 7: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 7 6: Move Direct Absolute Point
MDAP[no-rnd]    7          ;7 6 0: Move Direct Absolute Point
MDAP[no-rnd]    6          ;6 0 64: Move Direct Absolute Point
MDAP[no-rnd]    0          ;0 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;64 64 64: PUSH Bytes
SMD             64         ;64 64 64: Set Minimum Distance
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    10 39      ;64 64 64: PUSH Bytes
SRP1            39         ;39 10 64: Set Reference Point 1
SRP2            10         ;10 64 64: Set Reference Point 2
                           #--- PUSHB_2    17 19      ;64 64 64: PUSH Bytes
IP              19         ;19 17 64: Interpolate Point
IP              17         ;17 64 64: Interpolate Point
                           #--- PUSHB_1    53         ;64 64 64: PUSH Bytes
SRP1            53         ;53 64 64: Set Reference Point 1
                           #--- PUSHB_2    35 36      ;64 64 64: PUSH Bytes
IP              36         ;36 35 64: Interpolate Point
IP              35         ;35 64 64: Interpolate Point
                           #--- PUSHB_1    25         ;64 64 64: PUSH Bytes
SRP2            25         ;25 64 64: Set Reference Point 2
                           #--- PUSHB_2    42 50      ;64 64 64: PUSH Bytes
IP              50         ;50 42 64: Interpolate Point
IP              42         ;42 64 64: Interpolate Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
SRP1            3          ;3 64 64: Set Reference Point 1
                           #--- PUSHB_2    63 64      ;64 64 64: PUSH Bytes
IP              64         ;64 63 64: Interpolate Point
IP              63         ;63 64 64: Interpolate Point
                           #--- PUSHB_1    67         ;64 64 64: PUSH Bytes
SRP2            67         ;67 64 64: Set Reference Point 2
                           #--- PUSHB_2    45 47      ;64 64 64: PUSH Bytes
IP              47         ;47 45 64: Interpolate Point
IP              45         ;45 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    22 14      ;64 64 64: PUSH Bytes
SRP1            14         ;14 22 64: Set Reference Point 1
SRP2            22         ;22 64 64: Set Reference Point 2
                           #--- PUSHB_1    17         ;64 64 64: PUSH Bytes
IP              17         ;17 64 64: Interpolate Point
                           #--- PUSHB_1    50         ;64 64 64: PUSH Bytes
SRP1            50         ;50 64 64: Set Reference Point 1
                           #--- PUSHB_2    36 67      ;64 64 64: PUSH Bytes
IP              67         ;67 36 64: Interpolate Point
IP              36         ;36 64 64: Interpolate Point
                           #--- PUSHB_1    42         ;64 64 64: PUSH Bytes
SRP2            42         ;42 64 64: Set Reference Point 2
                           #--- PUSHB_1    45         ;64 64 64: PUSH Bytes
IP              45         ;45 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'dieresis': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDAP[rnd]       5          ;5 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_2    6 14       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 6  ;14 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
SHP[rp2]        2          ;2 64 64: SHift Point using reference point
                           #--- PUSHB_2    6 14       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 6  ;14 6 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5 64 64: Move Direct Relative Point
                           #--- PUSHB_5    4 16 0 31 4  ;64 64 64: PUSH Bytes
CALL            4 31 0 16 4 ;4 31 0: CALL function
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
SRP0            4          ;4 64 64: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;64 64 64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_5    0 16 0 31 4  ;64 64 64: PUSH Bytes
CALL            4 31 0 16 0 ;4 31 0: CALL function
                           #--- PUSHB_2    9 1        ;64 64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64
#------------------
""",
#
    'copyright': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    30 4 0     ;64 64 64: PUSH Bytes
CALL            0 4 30     ;0 4 30: CALL function
                           #--- PUSHB_2    38 10      ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 38  ;10 38 64: Move Indirect Relative Point
                           #--- PUSHB_3    33 3 0     ;64 64 64: PUSH Bytes
CALL            0 3 33     ;0 3 33: CALL function
                           #--- PUSHB_2    34 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 34 ;14 34 64: Move Indirect Relative Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    12 7       ;64 64 64: PUSH Bytes
MIRP[min,black] stemt_sara 12 ;7 12 64: Move Indirect Relative Point
                           #--- PUSHB_1    24         ;64 64 64: PUSH Bytes
MDAP[rnd]       24         ;24 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    44 10      ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 44  ;10 44 64: Move Indirect Relative Point
                           #--- PUSHB_4    49 44 24 8  ;64 64 64: PUSH Bytes
CALL            8 24 44 49 ;8 24 44: CALL function
                           #--- PUSHB_2    48 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 48 ;14 48 64: Move Indirect Relative Point
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
MDAP[rnd]       18         ;18 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    6 7        ;64 64 64: PUSH Bytes
MIRP[min,black] stemt_sara 6 ;7 6 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    52         ;64 64 64: PUSH Bytes
MDAP[rnd]       52         ;52 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_5    21 15 0 32 4  ;64 64 64: PUSH Bytes
CALL            4 32 0 15 21 ;4 32 0: CALL function
                           #--- PUSHB_1    21         ;64 64 64: PUSH Bytes
SRP0            21         ;21 64 64: Set Reference Point 0
                           #--- PUSHB_2    27 1       ;64 64 64: PUSH Bytes
CALL            1 27       ;1 27 64: CALL function
                           #--- PUSHB_2    41 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 41  ;16 41 64: Move Indirect Relative Point
                           #--- PUSHB_1    41         ;64 64 64: PUSH Bytes
SRP0            41         ;41 64 64: Set Reference Point 0
                           #--- PUSHB_2    15 1       ;64 64 64: PUSH Bytes
CALL            1 15       ;1 15 64: CALL function
                           #--- PUSHB_5    9 15 0 32 4  ;64 64 64: PUSH Bytes
CALL            4 32 0 15 9 ;4 32 0: CALL function
                           #--- PUSHB_2    53 1       ;64 64 64: PUSH Bytes
CALL            1 53       ;1 53 64: CALL function
                           #--- PUSHB_2    15 41      ;64 64 64: PUSH Bytes
SRP1            41         ;41 15 64: Set Reference Point 1
SRP2            15         ;15 64 64: Set Reference Point 2
                           #--- PUSHB_8    6 0 12 18 24 30 33 48  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #12        ;48 33 30: DEPTH of the stack
SLOOP           12         ;12 48 33: Set LOOP variable
IP              48 33 30 24 18 12 0 6 64 64 64 64 ;48 33 30: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    34 48      ;: PUSH Bytes
SRP1            48         ;48 34: Set Reference Point 1
SRP2            34         ;34: Set Reference Point 2
                           #--- PUSHB_6    9 15 21 3 27 41  ;: PUSH Bytes
                           #--- DEPTH      #6         ;41 27 3: DEPTH of the stack
SLOOP           6          ;6 41 27: Set LOOP variable
IP              41 27 3 21 15 9 ;41 27 3: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'ordfeminine': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDAP[rnd]       5          ;5: Move Direct Absolute Point
                           #--- PUSHB_2    38 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 38 ;6 38: Move Indirect Relative Point
                           #--- PUSHB_1    17         ;: PUSH Bytes
MDAP[rnd]       17         ;17: Move Direct Absolute Point
                           #--- PUSHB_2    25 6       ;: PUSH Bytes
MIRP[min,black] tstemtc 25 ;6 25: Move Indirect Relative Point
                           #--- PUSHB_3    17 25 10   ;: PUSH Bytes
CALL            10 25 17   ;10 25 17: CALL function
                           #--- PUSHB_4    64 17 20 9  ;: PUSH Bytes
CALL            9 20 17    ;9 20 17: CALL function
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    41         ;64: PUSH Bytes
MDAP[rnd]       41         ;41 64: Move Direct Absolute Point
                           #--- PUSHB_1    8          ;64: PUSH Bytes
MDRP[rp0,rnd,white] 8          ;8 64: Move Direct Relative Point
                           #--- PUSHB_2    35 16      ;64: PUSH Bytes
MIRP[min,black] estemw 35  ;16 35 64: Move Indirect Relative Point
                           #--- PUSHB_1    35         ;64: PUSH Bytes
SRP0            35         ;35 64: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_2    13 30      ;64: PUSH Bytes
SHP[rp2]        30         ;30 13 64: SHift Point using reference point
SHP[rp2]        13         ;13 64: SHift Point using reference point
                           #--- PUSHB_2    0 15       ;64: PUSH Bytes
MIRP[min,black] headstem_thick 0 ;15 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    42 1       ;64: PUSH Bytes
CALL            1 42       ;1 42 64: CALL function
                           #--- PUSHB_1    54         ;64: PUSH Bytes
SMD             54         ;54 64: Set Minimum Distance
                           #--- PUSHW_3    1826 -16282 21  ;64: PUSH Words
CALL            21 -16282 1826 ;21 -16282 1826: CALL function
SPVFS           &_f21_retval_2 &_f21_retval_1 ;&_f21_retval_2 &_f21_retval_1 64: Set Projection Vector From Stack
SFVTCA[y-axis]             ;64: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1    13         ;64: PUSH Bytes
MDAP[no-rnd]    13         ;13 64: Move Direct Absolute Point
SFVTPV                     ;64: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    11         ;64: PUSH Bytes
MDRP[grey]      11         ;11 64: Move Direct Relative Point
SFVTCA[y-axis]             ;64: Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2    30 22      ;64: PUSH Bytes
MIRP[rp0,min,black] cvt_22 30  ;22 30 64: Move Indirect Relative Point
SFVTPV                     ;64: Set Freedom Vector To Projection Vector
                           #--- PUSHB_1    32         ;64: PUSH Bytes
MDRP[grey]      32         ;32 64: Move Direct Relative Point
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4    11 13 30 32  ;64: PUSH Bytes
MDAP[no-rnd]    32         ;32 30 13: Move Direct Absolute Point
MDAP[no-rnd]    30         ;30 13 11: Move Direct Absolute Point
MDAP[no-rnd]    13         ;13 11 64: Move Direct Absolute Point
MDAP[no-rnd]    11         ;11 64: Move Direct Absolute Point
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    11 32      ;64: PUSH Bytes
MDAP[no-rnd]    32         ;32 11 64: Move Direct Absolute Point
MDAP[no-rnd]    11         ;11 64: Move Direct Absolute Point
                           #--- PUSHB_1    64         ;64: PUSH Bytes
SMD             64         ;64 64: Set Minimum Distance
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    35 8       ;64: PUSH Bytes
SRP1            8          ;8 35 64: Set Reference Point 1
SRP2            35         ;35 64: Set Reference Point 2
                           #--- PUSHB_3    20 21 22   ;64: PUSH Bytes
IP              22         ;22 21 20: Interpolate Point
IP              21         ;21 20 64: Interpolate Point
IP              20         ;20 64: Interpolate Point
                           #--- PUSHB_1    1          ;64: PUSH Bytes
SRP1            1          ;1 64: Set Reference Point 1
                           #--- PUSHB_1    17         ;64: PUSH Bytes
IP              17         ;17 64: Interpolate Point
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    38 5       ;64: PUSH Bytes
SRP1            5          ;5 38 64: Set Reference Point 1
SRP2            38         ;38 64: Set Reference Point 2
                           #--- PUSHB_2    0 2        ;64: PUSH Bytes
IP              2          ;2 0 64: Interpolate Point
IP              0          ;0 64: Interpolate Point
                           #--- PUSHB_2    25 17      ;64: PUSH Bytes
SRP1            17         ;17 25 64: Set Reference Point 1
SRP2            25         ;25 64: Set Reference Point 2
                           #--- PUSHB_1    22         ;64: PUSH Bytes
IP              22         ;22 64: Interpolate Point
IUP[y]                     ;64: Interpolate Untouched Points through the outline
IUP[x]                     ;64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64
#------------------
""",
#
    'guillemotleft': """
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    10 4 0     ;64: PUSH Bytes
CALL            0 4 10     ;0 4 10: CALL function
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    14         ;64: PUSH Bytes
MDAP[rnd]       14         ;14 64: Move Direct Absolute Point
                           #--- PUSHB_2    15 1       ;64: PUSH Bytes
CALL            1 15       ;1 15 64: CALL function
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64: Interpolate Untouched Points through the outline
IUP[x]                     ;64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64
#------------------
""",
#
    'logicalnot': """
SVTCA[y-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    3          ;64: PUSH Bytes
MDAP[rnd]       3          ;3 64: Move Direct Absolute Point
                           #--- PUSHB_2    4 6        ;64: PUSH Bytes
MIRP[min,black] tstemtc 4  ;6 4 64: Move Indirect Relative Point
                           #--- PUSHB_3    3 4 10     ;64: PUSH Bytes
CALL            10 4 3     ;10 4 3: CALL function
                           #--- PUSHB_4    64 3 1 9   ;64: PUSH Bytes
CALL            9 1 3      ;9 1 3: CALL function
SVTCA[x-axis]              ;64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    6          ;64 64: PUSH Bytes
MDAP[rnd]       6          ;6 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_3    1 0 10     ;64 64: PUSH Bytes
CALL            10 0 1     ;10 0 1: CALL function
                           #--- PUSHB_4    64 1 3 9   ;64 64: PUSH Bytes
CALL            9 3 1      ;9 3 1: CALL function
                           #--- PUSHB_2    7 1        ;64 64 64: PUSH Bytes
CALL            1 7        ;1 7 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64
#------------------
""",
#
    'uni00AD': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    12 7       ;64 64 64: PUSH Bytes
MIRP[min,black] stemt_sara 12 ;7 12 64: Move Indirect Relative Point
                           #--- PUSHB_1    27         ;64 64 64: PUSH Bytes
MDAP[rnd]       27         ;27 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    46 8       ;64 64 64: PUSH Bytes
MIRP[min,black] cvt_8 46   ;8 46 64: Move Indirect Relative Point
                           #--- PUSHB_3    27 46 10   ;64 64 64: PUSH Bytes
CALL            10 46 27   ;10 46 27: CALL function
                           #--- PUSHB_4    64 27 29 9  ;64 64 64: PUSH Bytes
CALL            9 29 27    ;9 29 27: CALL function
                           #--- PUSHB_1    24         ;64 64 64: PUSH Bytes
SHP[rp2]        24         ;24 64 64: SHift Point using reference point
                           #--- PUSHB_1    45         ;64 64 64: PUSH Bytes
MDAP[rnd]       45         ;45 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    31 8       ;64 64 64: PUSH Bytes
MIRP[min,black] cvt_8 31   ;8 31 64: Move Indirect Relative Point
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
MDAP[rnd]       18         ;18 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    6 7        ;64 64 64: PUSH Bytes
MIRP[min,black] stemt_sara 6 ;7 6 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    47         ;64 64 64: PUSH Bytes
MDAP[rnd]       47         ;47 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_5    21 15 0 32 4  ;64 64 64: PUSH Bytes
CALL            4 32 0 15 21 ;4 32 0: CALL function
                           #--- PUSHB_1    21         ;64 64 64: PUSH Bytes
SRP0            21         ;21 64 64: Set Reference Point 0
                           #--- PUSHB_2    29 1       ;64 64 64: PUSH Bytes
CALL            1 29       ;1 29 64: CALL function
                           #--- PUSHB_2    28 15      ;64 64 64: PUSH Bytes
MIRP[min,black] headstem_thick 28 ;15 28 64: Move Indirect Relative Point
                           #--- PUSHB_1    45         ;64 64 64: PUSH Bytes
SHP[rp2]        45         ;45 64 64: SHift Point using reference point
                           #--- PUSHB_1    28         ;64 64 64: PUSH Bytes
SRP0            28         ;28 64 64: Set Reference Point 0
                           #--- PUSHB_2    41 1       ;64 64 64: PUSH Bytes
CALL            1 41       ;1 41 64: CALL function
                           #--- PUSHB_2    34 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- PUSHB_1    34         ;64 64 64: PUSH Bytes
SRP0            34         ;34 64 64: Set Reference Point 0
                           #--- PUSHB_2    15 1       ;64 64 64: PUSH Bytes
CALL            1 15       ;1 15 64: CALL function
                           #--- PUSHB_5    9 15 0 32 4  ;64 64 64: PUSH Bytes
CALL            4 32 0 15 9 ;4 32 0: CALL function
                           #--- PUSHB_2    48 1       ;64 64 64: PUSH Bytes
CALL            1 48       ;1 48 64: CALL function
                           #--- PUSHB_2    41 28      ;64 64 64: PUSH Bytes
SRP1            28         ;28 41 64: Set Reference Point 1
SRP2            41         ;41 64 64: Set Reference Point 2
                           #--- PUSHB_4    0 26 12 37  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #8         ;37 12 26: DEPTH of the stack
SLOOP           8          ;8 37 12: Set LOOP variable
IP              37 12 26 0 64 64 64 64 ;37 12 26: Interpolate Point
                           #--- PUSHB_1    34         ;: PUSH Bytes
SRP1            34         ;34: Set Reference Point 1
                           #--- PUSHB_1    25         ;: PUSH Bytes
IP              25         ;25: Interpolate Point
                           #--- PUSHB_1    15         ;: PUSH Bytes
SRP2            15         ;15: Set Reference Point 2
                           #--- PUSHB_1    24         ;: PUSH Bytes
IP              24         ;24: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    46 27      ;: PUSH Bytes
SRP1            27         ;27 46: Set Reference Point 1
SRP2            46         ;46: Set Reference Point 2
                           #--- PUSHB_3    21 15 37   ;: PUSH Bytes
IP              37         ;37 15 21: Interpolate Point
IP              15         ;15 21: Interpolate Point
IP              21         ;21: Interpolate Point
                           #--- PUSHB_1    45         ;: PUSH Bytes
SRP1            45         ;45: Set Reference Point 1
                           #--- PUSHB_1    34         ;: PUSH Bytes
IP              34         ;34: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'macron': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    2 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 2 ;9 2: Move Indirect Relative Point
                           #--- PUSHB_2    2 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 2 ;9 2: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'degree': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    11 2 0     ;: PUSH Bytes
CALL            0 2 11     ;0 2 11: CALL function
                           #--- PUSHB_2    0 10       ;: PUSH Bytes
MIRP[min,black] tstemt 0   ;10 0: Move Indirect Relative Point
                           #--- PUSHB_1    17         ;: PUSH Bytes
MDAP[rnd]       17         ;17: Move Direct Absolute Point
                           #--- PUSHB_2    6 10       ;: PUSH Bytes
MIRP[min,black] tstemt 6   ;10 6: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    23         ;: PUSH Bytes
MDAP[rnd]       23         ;23: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3: Move Direct Relative Point
                           #--- PUSHB_2    20 15      ;: PUSH Bytes
MIRP[min,black] headstem_thick 20 ;15 20: Move Indirect Relative Point
                           #--- PUSHB_1    20         ;: PUSH Bytes
SRP0            20         ;20: Set Reference Point 0
                           #--- PUSHB_2    14 1       ;: PUSH Bytes
CALL            1 14       ;1 14: CALL function
                           #--- PUSHB_2    9 15       ;: PUSH Bytes
MIRP[min,black] headstem_thick 9 ;15 9: Move Indirect Relative Point
                           #--- PUSHB_2    24 1       ;: PUSH Bytes
CALL            1 24       ;1 24: CALL function
                           #--- PUSHB_2    14 20      ;: PUSH Bytes
SRP1            20         ;20 14: Set Reference Point 1
SRP2            14         ;14: Set Reference Point 2
                           #--- PUSHB_1    0          ;: PUSH Bytes
IP              0          ;0: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    17 11      ;: PUSH Bytes
SRP1            11         ;11 17: Set Reference Point 1
SRP2            17         ;17: Set Reference Point 2
                           #--- PUSHB_3    8 9 3      ;: PUSH Bytes
IP              3          ;3 9 8: Interpolate Point
IP              9          ;9 8: Interpolate Point
IP              8          ;8: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'plusminus': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    2 6        ;: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2: Move Indirect Relative Point
                           #--- PUSHB_1    14         ;: PUSH Bytes
SHP[rp2]        14         ;14: SHift Point using reference point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDAP[rnd]       5          ;5: Move Direct Absolute Point
                           #--- PUSHB_1    12         ;: PUSH Bytes
SHP[rp1]        12         ;12: SHift Point using reference point
                           #--- PUSHB_2    6 6        ;: PUSH Bytes
MIRP[min,black] tstemtc 6  ;6 6: Move Indirect Relative Point
                           #--- PUSHB_1    10         ;: PUSH Bytes
SHP[rp2]        10         ;10: SHift Point using reference point
                           #--- PUSHB_3    6 5 10     ;: PUSH Bytes
CALL            10 5 6     ;10 5 6: CALL function
                           #--- PUSHB_4    64 6 8 9   ;: PUSH Bytes
CALL            9 8 6      ;9 8 6: CALL function
SVTCA[x-axis]              ;64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    16         ;64: PUSH Bytes
MDAP[rnd]       16         ;16 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64: Move Direct Relative Point
                           #--- PUSHB_1    7          ;64: PUSH Bytes
SHP[rp2]        7          ;7 64: SHift Point using reference point
                           #--- PUSHB_2    14 15      ;64: PUSH Bytes
MIRP[min,black] headstem_thick 14 ;15 14 64: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;64: PUSH Bytes
SHP[rp2]        9          ;9 64: SHift Point using reference point
                           #--- PUSHB_3    14 3 10    ;64: PUSH Bytes
CALL            10 3 14    ;10 3 14: CALL function
                           #--- PUSHB_4    64 14 0 9  ;64: PUSH Bytes
CALL            9 0 14     ;9 0 14: CALL function
                           #--- PUSHB_1    11         ;64 64: PUSH Bytes
SHP[rp2]        11         ;11 64 64: SHift Point using reference point
                           #--- PUSHB_3    3 14 10    ;64 64: PUSH Bytes
CALL            10 14 3    ;10 14 3: CALL function
                           #--- PUSHB_4    64 3 1 9   ;64 64: PUSH Bytes
CALL            9 1 3      ;9 1 3: CALL function
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
SHP[rp2]        5          ;5 64 64: SHift Point using reference point
                           #--- PUSHB_2    17 1       ;64 64 64: PUSH Bytes
CALL            1 17       ;1 17 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64
#------------------
""",
#
    'uni00B2': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    15 5 0     ;64 64 64: PUSH Bytes
CALL            0 5 15     ;0 5 15: CALL function
                           #--- PUSHB_2    14 14      ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 14 ;14 14 64: Move Indirect Relative Point
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
DUP             18         ;18 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    10 10      ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 10  ;10 10 64: Move Indirect Relative Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    26 10      ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 26  ;10 26 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    28         ;64 64 64: PUSH Bytes
MDAP[rnd]       28         ;28 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 7          ;7 64 64: Move Direct Relative Point
                           #--- PUSHB_2    21 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 21  ;16 21 64: Move Indirect Relative Point
                           #--- PUSHB_3    21 7 10    ;64 64 64: PUSH Bytes
CALL            10 7 21    ;10 7 21: CALL function
                           #--- PUSHB_4    64 21 0 9  ;64 64 64: PUSH Bytes
CALL            9 0 21     ;9 0 21: CALL function
                           #--- PUSHB_3    7 21 10    ;64 64 64: PUSH Bytes
CALL            10 21 7    ;10 21 7: CALL function
                           #--- PUSHB_4    64 7 1 9   ;64 64 64: PUSH Bytes
CALL            9 1 7      ;9 1 7: CALL function
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
SHP[rp2]        14         ;14 64 64: SHift Point using reference point
                           #--- PUSHB_2    29 1       ;64 64 64: PUSH Bytes
CALL            1 29       ;1 29 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    14 26      ;64 64 64: PUSH Bytes
SRP1            26         ;26 14 64: Set Reference Point 1
SRP2            14         ;14 64 64: Set Reference Point 2
                           #--- PUSHB_3    2 7 21     ;64 64 64: PUSH Bytes
IP              21         ;21 7 2: Interpolate Point
IP              7          ;7 2 64: Interpolate Point
IP              2          ;2 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64
#------------------
""",
#
    'uni00B3': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    8 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 8 ;9 8 64: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
DUP             3          ;3 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    4 13       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemt 4  ;13 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    15         ;64 64 64: PUSH Bytes
MDAP[rnd]       15         ;15 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    16 9       ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 16 ;9 16 64: Move Indirect Relative Point
                           #--- PUSHB_1    23         ;64 64 64: PUSH Bytes
MDAP[rnd]       23         ;23 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    31 9       ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 31 ;9 31 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    44         ;64 64 64: PUSH Bytes
MDAP[rnd]       44         ;44 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 11         ;11 64 64: Move Direct Relative Point
                           #--- PUSHB_2    41 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 41  ;16 41 64: Move Indirect Relative Point
                           #--- PUSHB_1    41         ;64 64 64: PUSH Bytes
SRP0            41         ;41 64 64: Set Reference Point 0
                           #--- PUSHB_1    34         ;64 64 64: PUSH Bytes
DUP             34         ;34 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    20 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 20  ;16 20 64: Move Indirect Relative Point
                           #--- PUSHB_1    20         ;64 64 64: PUSH Bytes
MDAP[rnd]       20         ;20 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    34 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- PUSHB_3    20 34 10   ;64 64 64: PUSH Bytes
CALL            10 34 20   ;10 34 20: CALL function
                           #--- PUSHB_4    64 20 15 9  ;64 64 64: PUSH Bytes
CALL            9 15 20    ;9 15 20: CALL function
                           #--- PUSHB_2    45 1       ;64 64 64: PUSH Bytes
CALL            1 45       ;1 45 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    15 4       ;64 64 64: PUSH Bytes
SRP1            4          ;4 15 64: Set Reference Point 1
SRP2            15         ;15 64 64: Set Reference Point 2
                           #--- PUSHB_2    11 41      ;64 64 64: PUSH Bytes
IP              41         ;41 11 64: Interpolate Point
IP              11         ;11 64 64: Interpolate Point
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
SRP1            16         ;16 64 64: Set Reference Point 1
                           #--- PUSHB_2    37 38      ;64 64 64: PUSH Bytes
IP              38         ;38 37 64: Interpolate Point
IP              37         ;37 64 64: Interpolate Point
                           #--- PUSHB_1    23         ;64 64 64: PUSH Bytes
SRP2            23         ;23 64 64: Set Reference Point 2
                           #--- PUSHB_3    26 27 34   ;64 64 64: PUSH Bytes
IP              34         ;34 27 26: Interpolate Point
IP              27         ;27 26 64: Interpolate Point
IP              26         ;26 64 64: Interpolate Point
                           #--- PUSHB_1    31         ;64 64 64: PUSH Bytes
SRP1            31         ;31 64 64: Set Reference Point 1
                           #--- PUSHB_1    28         ;64 64 64: PUSH Bytes
IP              28         ;28 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64
#------------------
""",
#
    'acute': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    2 14 0 11 4  ;64 64 64: PUSH Bytes
CALL            4 11 0 14 2 ;4 11 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_5    3 16 0 10 4  ;64 64 64: PUSH Bytes
CALL            4 10 0 16 3 ;4 10 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64
#------------------
""",
#
    'mu': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    14 1 0     ;64 64 64: PUSH Bytes
CALL            0 1 14     ;0 1 14: CALL function
                           #--- PUSHB_3    19 1 0     ;64 64 64: PUSH Bytes
CALL            0 1 19     ;0 1 19: CALL function
                           #--- PUSHB_2    7 14       ;64 64 64: PUSH Bytes
MIRP[min,black] ecstemw 7  ;14 7 64: Move Indirect Relative Point
                           #--- PUSHB_3    19 7 10    ;64 64 64: PUSH Bytes
CALL            10 7 19    ;10 7 19: CALL function
                           #--- PUSHB_4    64 19 1 9  ;64 64 64: PUSH Bytes
CALL            9 1 19     ;9 1 19: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    23         ;64 64 64: PUSH Bytes
MDAP[rnd]       23         ;23 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_2    0 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_2    10 1       ;64 64 64: PUSH Bytes
CALL            1 10       ;1 10 64: CALL function
                           #--- PUSHB_2    13 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 13  ;16 13 64: Move Indirect Relative Point
                           #--- PUSHB_1    13         ;64 64 64: PUSH Bytes
SRP0            13         ;13 64 64: Set Reference Point 0
                           #--- PUSHB_2    14 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 14  ;16 14 64: Move Indirect Relative Point
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
MDAP[rnd]       14         ;14 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    24 1       ;64 64 64: PUSH Bytes
CALL            1 24       ;1 24 64: CALL function
                           #--- PUSHB_2    10 0       ;64 64 64: PUSH Bytes
SRP1            0          ;0 10 64: Set Reference Point 1
SRP2            10         ;10 64 64: Set Reference Point 2
                           #--- PUSHB_1    19         ;64 64 64: PUSH Bytes
IP              19         ;19 64 64: Interpolate Point
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
SRP1            14         ;14 64 64: Set Reference Point 1
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
IP              16         ;16 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    7 14       ;64 64 64: PUSH Bytes
SRP1            14         ;14 7 64: Set Reference Point 1
SRP2            7          ;7 64 64: Set Reference Point 2
                           #--- PUSHB_3    15 16 22   ;64 64 64: PUSH Bytes
IP              22         ;22 16 15: Interpolate Point
IP              16         ;16 15 64: Interpolate Point
IP              15         ;15 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64
#------------------
""",
#
    'paragraph': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
MDAP[rnd]       14         ;14 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    9 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 9 ;9 9 64: Move Indirect Relative Point
                           #--- PUSHB_3    14 9 10    ;64 64 64: PUSH Bytes
CALL            10 9 14    ;10 9 14: CALL function
                           #--- PUSHB_4    64 14 1 9  ;64 64 64: PUSH Bytes
CALL            9 1 14     ;9 1 14: CALL function
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
SHP[rp2]        11         ;11 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    15         ;64 64 64: PUSH Bytes
MDAP[rnd]       15         ;15 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 15 0 58 4  ;64 64 64: PUSH Bytes
CALL            4 58 0 15 0 ;4 58 0: CALL function
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_5    5 16 0 7 4  ;64 64 64: PUSH Bytes
CALL            4 7 0 16 5 ;4 7 0: CALL function
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDAP[rnd]       5          ;5 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_2    12 1       ;64 64 64: PUSH Bytes
CALL            1 12       ;1 12 64: CALL function
                           #--- PUSHB_5    11 15 0 58 4  ;64 64 64: PUSH Bytes
CALL            4 58 0 15 11 ;4 58 0: CALL function
                           #--- PUSHB_2    16 1       ;64 64 64: PUSH Bytes
CALL            1 16       ;1 16 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'periodcentered': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    2 14 0 15 4  ;64 64 64: PUSH Bytes
CALL            4 15 0 14 2 ;4 15 0: CALL function
                           #--- PUSHB_5    2 14 0 15 4  ;64 64 64: PUSH Bytes
CALL            4 15 0 14 2 ;4 15 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 18 4  ;64 64 64: PUSH Bytes
CALL            4 18 0 16 0 ;4 18 0: CALL function
                           #--- PUSHB_5    0 16 0 18 4  ;64 64 64: PUSH Bytes
CALL            4 18 0 16 0 ;4 18 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'cedilla': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    6 0 0      ;64 64 64: PUSH Bytes
CALL            0 0 6      ;0 0 6: CALL function
                           #--- PUSHB_2    14 10      ;64 64 64: PUSH Bytes
MIRP[min,black] tstemt 14  ;10 14 64: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
DUP             9          ;9 64 64: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2 64: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2 64 64: Set Reference Point 1
                           #--- PUSHB_2    10 6       ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 10 ;6 10 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    21         ;64 64 64: PUSH Bytes
MDAP[rnd]       21         ;21 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    17         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 17         ;17 64 64: Move Direct Relative Point
                           #--- PUSHB_2    3 15       ;64 64 64: PUSH Bytes
MIRP[min,black] headstem_thick 3 ;15 3 64: Move Indirect Relative Point
                           #--- PUSHB_2    22 1       ;64 64 64: PUSH Bytes
CALL            1 22       ;1 22 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E01': """
                           #--- PUSHB_1    25         ;64 64 64: PUSH Bytes
SRP0            25         ;25 64 64: Set Reference Point 0
                           #--- NPUSHB     8 12 16 16 14 0 14 2 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 2 14: Move Direct Relative Point
DELTAP1         2 14 0 14 16 ;2 14 0: DELTA exception P1
                           #--- f_deltap  14 9-8  14 10-8  
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     16 11 18 155 18 123 18 139 18 91 18 107 18 27 18 7 18  ;64 64 64: PUSH N Bytes
MDRP[rp0,grey]  18         ;18 7 18: Move Direct Relative Point
DELTAP1         7 18 27 18 107 18 91 18 139 18 123 18 155 18 11 ;7 18 27: DELTA exception P1
                           #--- f_deltap  18 10+4  18 15+4  18 14+4  18 17+4  18 16+4  18 18+4  18 9+4  
                           #--- PUSHB_2    12 17      ;64 64 64: PUSH Bytes
MDRP[grey]      17         ;17 12 64: Move Direct Relative Point
SRP0            12         ;12 64 64: Set Reference Point 0
                           #--- PUSHB_2    26 8       ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;8 26 64: PUSH Words
                           #--- PUSHB_4    8 12 18 10  ;-8 8 26: PUSH Bytes
MDRP[grey]      10         ;10 18 12: Move Direct Relative Point
SRP1            18         ;18 12 8: Set Reference Point 1
SRP2            12         ;12 8 -8: Set Reference Point 2
IP              8          ;8 -8 8: Interpolate Point
SHPIX           -8 8       ;-8 8 26: SHift point by a PIXel amount
SRP0            26         ;26 64 64: Set Reference Point 0
                           #--- NPUSHB     12 21 5 24 14 24 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 24  ;16 24 14: Move Indirect Relative Point
SRP1            14         ;14 24 5: Set Reference Point 1
SRP2            24         ;24 5 21: Set Reference Point 2
IP              5          ;5 21 64: Interpolate Point
IP              21         ;21 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     16 5 10 10 9 17 8 18 24 2 12 15 9 21 34 13 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 13 34: Move Direct Absolute Point
ALIGNRP         13         ;13 34 21: ALIGN to Reference Point
MIRP[rp0,rnd,grey] tvheight_shoot 21 ;34 21 9: Move Indirect Relative Point
SLOOP           9          ;9 15 12: Set LOOP variable
IP              15 12 2 24 18 8 17 9 10 ;15 12 2: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 64: Move Indirect Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E02': """
                           #--- PUSHB_1    44         ;64 64 64: PUSH Bytes
SRP0            44         ;44 64 64: Set Reference Point 0
                           #--- NPUSHB     83 45 127 41 59 41 111 41 43 41 27 41 11 41 6 159 41 251 41 2 41 36 255 35 59 35 43 35 27 35 11 35 5 11 35 251 35 2 35 9 112 13 192 13 32 13 176 13 48 13 96 13 6 0 13 144 13 224 13 208 13 128 13 48 13 64 13 7 13 37 10 16 127 19 143 19 111 19 159 19 175 19 5 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 19         ;19 5 19: Move Direct Relative Point
DELTAP1         5 19 175 19 159 19 111 19 143 19 127 ;5 19 175: DELTA exception P1
                           #--- f_deltap  19 19+8  19 18+8  19 15+8  19 17+8  19 16+8  
MIRP[min,black] estemw 10  ;16 10 37: Move Indirect Relative Point
MIRP[rp0,rnd,grey] headdia 13 ;37 13 7: Move Indirect Relative Point
DELTAP1         7 13 64 13 48 13 128 13 208 13 224 13 144 13 0 ;7 13 64: DELTA exception P1
                           #--- f_deltap  13 13-8  13 12-8  13 17-8  13 22-8  13 23-8  13 18-8  13 9-8  
DELTAP2         6 13 96 13 48 13 176 13 32 13 192 13 112 ;6 13 96: DELTA exception P2
                           #--- f_deltap  13 31-8  13 28-8  13 36-8  13 27-8  13 37-8  13 32-8  
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 251 35 11 ;2 35 251: DELTA exception P1
                           #--- f_deltap  35 24+4  35 9+4  
DELTAP2         5 35 11 35 27 35 43 35 59 35 255 ;5 35 11: DELTA exception P2
                           #--- f_deltap  35 25+4  35 26+4  35 27+4  35 28+4  35 40+8  
MIRP[min,rnd,grey] headstemplushole 41 ;36 41 2: Move Indirect Relative Point
DELTAP1         2 41 251 41 159 ;2 41 251: DELTA exception P1
                           #--- f_deltap  41 24+4  41 18+8  
DELTAP2         6 41 11 41 27 41 43 41 111 41 59 41 127 ;6 41 11: DELTA exception P2
                           #--- f_deltap  41 25+4  41 26+4  41 27+4  41 31+8  41 28+4  41 32+8  
SRP0            45         ;45 64 64: Set Reference Point 0
                           #--- PUSHB_6    31 16 127 29 1 29  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 29         ;29 1 29: Move Direct Relative Point
DELTAP1         1 29 127   ;1 29 127: DELTA exception P1
                           #--- f_deltap  29 16+8  
MIRP[min,black] estemw 31  ;16 31 64: Move Indirect Relative Point
                           #--- PUSHB_6    28 16 64 1 1 1  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 64     ;1 1 64: DELTA exception P1
                           #--- f_deltap  1 13-8  
MIRP[min,black] estemw 28  ;16 28 64: Move Indirect Relative Point
                           #--- NPUSHB     16 25 16 127 4 95 4 111 4 79 4 31 4 47 4 6 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 6 4: Move Direct Relative Point
DELTAP1         6 4 47 4 31 4 79 4 111 4 95 4 127 ;6 4 47: DELTA exception P1
                           #--- f_deltap  4 11+8  4 10+8  4 13+8  4 15+8  4 14+8  4 16+8  
MIRP[min,black] estemw 25  ;16 25 64: Move Indirect Relative Point
                           #--- NPUSHB     13 117 15 101 15 85 15 122 17 106 17 90 17 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 17 90: Interpolate Untouched Points through the outline
DELTAP1         6 17 90 17 106 17 122 15 85 15 101 15 117 ;6 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  15 14-3  15 15-3  15 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     43 7 10 25 4 27 2 4 22 34 31 31 1 255 31 191 31 175 31 79 31 111 31 143 31 223 31 31 31 8 223 31 143 31 111 31 255 31 4 31 4 28 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 28: Move Direct Absolute Point
MIRP[min,black] tstemt 28  ;10 28 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 31 ;4 31 4: Move Indirect Relative Point
DELTAP1         4 31 255 31 111 31 143 31 223 ;4 31 255: DELTA exception P1
                           #--- f_deltap  31 24+8  31 15+8  31 17+8  31 22+8  
DELTAP2         8 31 31 31 223 31 143 31 111 31 79 31 175 31 191 31 255 ;8 31 31: DELTA exception P2
                           #--- f_deltap  31 26+8  31 38+8  31 33+8  31 31+8  31 29+8  31 35+8  31 36+8  31 40+8  
DELTAP3         1 31 31    ;1 31 31: DELTA exception P3
                           #--- f_deltap  31 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 22 ;34 22 4: Move Indirect Relative Point
SLOOP           4          ;4 2 27: Set LOOP variable
IP              2 27 4 25  ;2 27 4: Interpolate Point
MIRP[min,black] tstemt 7   ;10 7 64: Move Indirect Relative Point
                           #--- NPUSHB     67 240 32 52 32 36 32 20 32 4 32 5 4 32 244 32 2 32 9 127 16 207 16 47 16 191 16 63 16 111 16 6 15 16 159 16 239 16 223 16 143 16 63 16 79 16 7 16 37 255 38 59 38 43 38 27 38 11 38 5 11 38 251 38 2 38 9 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 9 38: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 38 ;9 38 2: Move Indirect Relative Point
DELTAP1         2 38 251 38 11 ;2 38 251: DELTA exception P1
                           #--- f_deltap  38 24+4  38 9+4  
DELTAP2         5 38 11 38 27 38 43 38 59 38 255 ;5 38 11: DELTA exception P2
                           #--- f_deltap  38 25+4  38 26+4  38 27+4  38 28+4  38 40+8  
MIRP[rp0,rnd,grey] headdia 16 ;37 16 7: Move Indirect Relative Point
DELTAP1         7 16 79 16 63 16 143 16 223 16 239 16 159 16 15 ;7 16 79: DELTA exception P1
                           #--- f_deltap  16 13+8  16 12+8  16 17+8  16 22+8  16 23+8  16 18+8  16 9+8  
DELTAP2         6 16 111 16 63 16 191 16 47 16 207 16 127 ;6 16 111: DELTA exception P2
                           #--- f_deltap  16 31+8  16 28+8  16 36+8  16 27+8  16 37+8  16 32+8  
MIRP[min,rnd,grey] stemw_sara 32 ;9 32 2: Move Indirect Relative Point
DELTAP1         2 32 244 32 4 ;2 32 244: DELTA exception P1
                           #--- f_deltap  32 24-4  32 9-4  
DELTAP2         5 32 4 32 20 32 36 32 52 32 240 ;5 32 4: DELTA exception P2
                           #--- f_deltap  32 25-4  32 26-4  32 27-4  32 28-4  32 40-8  
                           #--- NPUSHB     13 122 14 106 14 90 14 117 12 101 12 85 12 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 12 85: Interpolate Untouched Points through the outline
DELTAP1         6 12 85 12 101 12 117 14 90 14 106 14 122 ;6 12 85: DELTA exception P1
                           #--- f_deltap  12 14-3  12 15-3  12 16-3  14 14+3  14 15+3  14 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E03': """
                           #--- PUSHB_1    50         ;64 64 64: PUSH Bytes
SRP0            50         ;50 64 64: Set Reference Point 0
                           #--- NPUSHB     83 51 127 47 59 47 111 47 43 47 27 47 11 47 6 159 47 251 47 2 47 36 255 41 59 41 43 41 27 41 11 41 5 11 41 251 41 2 41 9 112 17 192 17 32 17 176 17 48 17 96 17 6 0 17 144 17 224 17 208 17 128 17 48 17 64 17 7 17 37 12 16 127 23 143 23 111 23 159 23 175 23 5 23  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 23         ;23 5 23: Move Direct Relative Point
DELTAP1         5 23 175 23 159 23 111 23 143 23 127 ;5 23 175: DELTA exception P1
                           #--- f_deltap  23 19+8  23 18+8  23 15+8  23 17+8  23 16+8  
MIRP[min,black] estemw 12  ;16 12 37: Move Indirect Relative Point
MIRP[rp0,rnd,grey] headdia 17 ;37 17 7: Move Indirect Relative Point
DELTAP1         7 17 64 17 48 17 128 17 208 17 224 17 144 17 0 ;7 17 64: DELTA exception P1
                           #--- f_deltap  17 13-8  17 12-8  17 17-8  17 22-8  17 23-8  17 18-8  17 9-8  
DELTAP2         6 17 96 17 48 17 176 17 32 17 192 17 112 ;6 17 96: DELTA exception P2
                           #--- f_deltap  17 31-8  17 28-8  17 36-8  17 27-8  17 37-8  17 32-8  
MIRP[min,rnd,grey] stemw_sara 41 ;9 41 2: Move Indirect Relative Point
DELTAP1         2 41 251 41 11 ;2 41 251: DELTA exception P1
                           #--- f_deltap  41 24+4  41 9+4  
DELTAP2         5 41 11 41 27 41 43 41 59 41 255 ;5 41 11: DELTA exception P2
                           #--- f_deltap  41 25+4  41 26+4  41 27+4  41 28+4  41 40+8  
MIRP[min,rnd,grey] headstemplushole 47 ;36 47 2: Move Indirect Relative Point
DELTAP1         2 47 251 47 159 ;2 47 251: DELTA exception P1
                           #--- f_deltap  47 24+4  47 18+8  
DELTAP2         6 47 11 47 27 47 43 47 111 47 59 47 127 ;6 47 11: DELTA exception P2
                           #--- f_deltap  47 25+4  47 26+4  47 27+4  47 31+8  47 28+4  47 32+8  
SRP0            51         ;51 64 64: Set Reference Point 0
                           #--- PUSHB_6    37 16 127 35 1 35  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 35         ;35 1 35: Move Direct Relative Point
DELTAP1         1 35 127   ;1 35 127: DELTA exception P1
                           #--- f_deltap  35 16+8  
MIRP[min,black] estemw 37  ;16 37 64: Move Indirect Relative Point
                           #--- PUSHB_6    34 16 64 1 1 1  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 64     ;1 1 64: DELTA exception P1
                           #--- f_deltap  1 13-8  
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- NPUSHB     25 9 8 7 28 27 26 6 31 23 31 16 127 4 95 4 111 4 79 4 31 4 47 4 6 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 6 4: Move Direct Relative Point
DELTAP1         6 4 47 4 31 4 79 4 111 4 95 4 127 ;6 4 47: DELTA exception P1
                           #--- f_deltap  4 11+8  4 10+8  4 13+8  4 15+8  4 14+8  4 16+8  
MIRP[min,black] estemw 31  ;16 31 23: Move Indirect Relative Point
SRP1            23         ;23 31 6: Set Reference Point 1
SRP2            31         ;31 6 26: Set Reference Point 2
SLOOP           6          ;6 26 27: Set LOOP variable
IP              26 27 28 7 8 9 ;26 27 28: Interpolate Point
                           #--- NPUSHB     26 122 21 106 21 90 21 117 19 101 19 85 19 6 117 15 101 15 85 15 122 13 106 13 90 13 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 13 90: Interpolate Untouched Points through the outline
DELTAP1         6 13 90 13 106 13 122 15 85 15 101 15 117 ;6 13 90: DELTA exception P1
                           #--- f_deltap  13 14+3  13 15+3  13 16+3  15 14-3  15 15-3  15 16-3  
DELTAP1         6 19 85 19 101 19 117 21 90 21 106 21 122 ;6 19 85: DELTA exception P1
                           #--- f_deltap  19 14-3  19 15-3  19 16-3  21 14+3  21 15+3  21 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     45 9 7 10 26 33 2 31 4 4 28 34 31 37 1 255 37 191 37 175 37 79 37 111 37 143 37 223 37 31 37 8 223 37 143 37 111 37 255 37 4 37 4 34 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 34: Move Direct Absolute Point
MIRP[min,black] tstemt 34  ;10 34 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 37 ;4 37 4: Move Indirect Relative Point
DELTAP1         4 37 255 37 111 37 143 37 223 ;4 37 255: DELTA exception P1
                           #--- f_deltap  37 24+8  37 15+8  37 17+8  37 22+8  
DELTAP2         8 37 31 37 223 37 143 37 111 37 79 37 175 37 191 37 255 ;8 37 31: DELTA exception P2
                           #--- f_deltap  37 26+8  37 38+8  37 33+8  37 31+8  37 29+8  37 35+8  37 36+8  37 40+8  
DELTAP3         1 37 31    ;1 37 31: DELTA exception P3
                           #--- f_deltap  37 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 28 ;34 28 4: Move Indirect Relative Point
SLOOP           4          ;4 4 31: Set LOOP variable
IP              4 31 2 33  ;4 31 2: Interpolate Point
ALIGNRP         26         ;26 10 7: ALIGN to Reference Point
MIRP[min,black] tstemt 7   ;10 7 9: Move Indirect Relative Point
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- NPUSHB     20 5 8 149 8 165 8 133 8 197 8 181 8 53 8 21 8 37 8 9 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,grey] 8          ;8 9 8: Move Direct Relative Point
DELTAP1         9 8 37 8 21 8 53 8 181 8 197 8 133 8 165 8 149 8 5 ;9 8 37: DELTA exception P1
                           #--- f_deltap  8 11-3  8 10-3  8 12-3  8 20-3  8 21-3  8 17-3  8 19-3  8 18-3  8 9-3  
                           #--- PUSHB_1    27         ;64 64 64: PUSH Bytes
MDRP[black]     27         ;27 64 64: Move Direct Relative Point
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 14         ;14 64 64: Move Direct Relative Point
                           #--- NPUSHB     67 240 38 52 38 36 38 20 38 4 38 5 4 38 244 38 2 38 9 127 20 207 20 47 20 191 20 63 20 111 20 6 15 20 159 20 239 20 223 20 143 20 63 20 79 20 7 20 37 255 44 59 44 43 44 27 44 11 44 5 11 44 251 44 2 44 9 14  ;64 64 64: PUSH N Bytes
MDAP[rnd]       14         ;14 9 44: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 44 ;9 44 2: Move Indirect Relative Point
DELTAP1         2 44 251 44 11 ;2 44 251: DELTA exception P1
                           #--- f_deltap  44 24+4  44 9+4  
DELTAP2         5 44 11 44 27 44 43 44 59 44 255 ;5 44 11: DELTA exception P2
                           #--- f_deltap  44 25+4  44 26+4  44 27+4  44 28+4  44 40+8  
MIRP[rp0,rnd,grey] headdia 20 ;37 20 7: Move Indirect Relative Point
DELTAP1         7 20 79 20 63 20 143 20 223 20 239 20 159 20 15 ;7 20 79: DELTA exception P1
                           #--- f_deltap  20 13+8  20 12+8  20 17+8  20 22+8  20 23+8  20 18+8  20 9+8  
DELTAP2         6 20 111 20 63 20 191 20 47 20 207 20 127 ;6 20 111: DELTA exception P2
                           #--- f_deltap  20 31+8  20 28+8  20 36+8  20 27+8  20 37+8  20 32+8  
MIRP[min,rnd,grey] stemw_sara 38 ;9 38 2: Move Indirect Relative Point
DELTAP1         2 38 244 38 4 ;2 38 244: DELTA exception P1
                           #--- f_deltap  38 24-4  38 9-4  
DELTAP2         5 38 4 38 20 38 36 38 52 38 240 ;5 38 4: DELTA exception P2
                           #--- f_deltap  38 25-4  38 26-4  38 27-4  38 28-4  38 40-8  
                           #--- NPUSHB     13 122 18 106 18 90 18 117 16 101 16 85 16 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 16 85: Interpolate Untouched Points through the outline
DELTAP1         6 16 85 16 101 16 117 18 90 18 106 18 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  18 14+3  18 15+3  18 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E04': """
                           #--- PUSHB_1    55         ;64 64 64: PUSH Bytes
SRP0            55         ;55 64 64: Set Reference Point 0
                           #--- NPUSHB     10 8 16 32 36 16 36 0 36 3 36  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 36         ;36 3 36: Move Direct Relative Point
DELTAP1         3 36 0 36 16 36 32 ;3 36 0: DELTA exception P1
                           #--- f_deltap  36 9-8  36 10-8  36 11-8  
MIRP[min,black] estemw 8   ;16 8 64: Move Indirect Relative Point
                           #--- NPUSHB     10 36 11 29 8 29 16 16 30 1 30  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 30         ;30 1 30: Move Direct Relative Point
DELTAP1         1 30 16    ;1 30 16: DELTA exception P1
                           #--- f_deltap  30 10-8  
MIRP[min,black] estemw 29  ;16 29 8: Move Indirect Relative Point
SRP1            8          ;8 29 11: Set Reference Point 1
SRP2            29         ;29 11 36: Set Reference Point 2
IP              11         ;11 36 64: Interpolate Point
SRP0            36         ;36 64 64: Set Reference Point 0
                           #--- NPUSHB     79 56 255 46 59 46 43 46 27 46 11 46 5 11 46 251 46 2 46 9 26 112 20 192 20 32 20 176 20 48 20 96 20 6 0 20 144 20 224 20 208 20 128 20 48 20 64 20 7 20 37 240 52 52 52 36 52 20 52 4 52 5 4 52 244 52 2 52 9 64 14 48 14 2 112 14 96 14 2 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 2 14: Move Direct Relative Point
DELTAP1         2 14 96 14 112 ;2 14 96: DELTA exception P1
                           #--- f_deltap  14 15-8  14 16-8  
DELTAP2         2 14 48 14 64 ;2 14 48: DELTA exception P2
                           #--- f_deltap  14 28-8  14 29-8  
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 244 52 4 ;2 52 244: DELTA exception P1
                           #--- f_deltap  52 24-4  52 9-4  
DELTAP2         5 52 4 52 20 52 36 52 52 52 240 ;5 52 4: DELTA exception P2
                           #--- f_deltap  52 25-4  52 26-4  52 27-4  52 28-4  52 40-8  
MIRP[rp0,rnd,grey] headdia 20 ;37 20 7: Move Indirect Relative Point
DELTAP1         7 20 64 20 48 20 128 20 208 20 224 20 144 20 0 ;7 20 64: DELTA exception P1
                           #--- f_deltap  20 13-8  20 12-8  20 17-8  20 22-8  20 23-8  20 18-8  20 9-8  
DELTAP2         6 20 96 20 48 20 176 20 32 20 192 20 112 ;6 20 96: DELTA exception P2
                           #--- f_deltap  20 31-8  20 28-8  20 36-8  20 27-8  20 37-8  20 32-8  
IP              26         ;26 9 46: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 251 46 11 ;2 46 251: DELTA exception P1
                           #--- f_deltap  46 24+4  46 9+4  
DELTAP2         5 46 11 46 27 46 43 46 59 46 255 ;5 46 11: DELTA exception P2
                           #--- f_deltap  46 25+4  46 26+4  46 27+4  46 28+4  46 40+8  
SRP0            56         ;56 64 64: Set Reference Point 0
                           #--- NPUSHB     12 5 39 42 36 42 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 42  ;16 42 36: Move Indirect Relative Point
SRP1            36         ;36 42 39: Set Reference Point 1
SRP2            42         ;42 39 5: Set Reference Point 2
IP              39         ;39 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
                           #--- NPUSHB     26 117 22 101 22 85 22 122 24 106 24 90 24 6 117 18 101 18 85 18 122 16 106 16 90 16 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 16 90: Interpolate Untouched Points through the outline
DELTAP1         6 16 90 16 106 16 122 18 85 18 101 18 117 ;6 16 90: DELTA exception P1
                           #--- f_deltap  16 14+3  16 15+3  16 16+3  18 14-3  18 15-3  18 16-3  
DELTAP1         6 24 90 24 106 24 122 22 85 22 101 22 117 ;6 24 90: DELTA exception P1
                           #--- f_deltap  24 14+3  24 15+3  24 16+3  22 14-3  22 15-3  22 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     12 5 6 42 2 11 8 36 5 39 34 29 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 29 34: Move Direct Absolute Point
ALIGNRP         29         ;29 34 39: ALIGN to Reference Point
MIRP[rp0,rnd,grey] tvheight_shoot 39 ;34 39 5: Move Indirect Relative Point
SLOOP           5          ;5 36 8: Set LOOP variable
IP              36 8 11 2 42 ;36 8 11: Interpolate Point
MIRP[min,black] tstemtc 5  ;6 5 64: Move Indirect Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -16        ;11 64 64: PUSH Words
                           #--- NPUSHB     84 26 12 116 14 100 14 84 14 121 26 105 26 89 26 6 240 43 52 43 36 43 20 43 4 43 5 4 43 244 43 2 43 9 14 26 127 23 207 23 47 23 191 23 63 23 111 23 6 15 23 159 23 239 23 223 23 143 23 63 23 79 23 7 23 37 255 49 59 49 43 49 27 49 11 49 5 11 49 251 49 2 49 9 17  ;-16 11 64: PUSH N Bytes
MDRP[rp0,rnd,white] 17         ;17 9 49: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 251 49 11 ;2 49 251: DELTA exception P1
                           #--- f_deltap  49 24+4  49 9+4  
DELTAP2         5 49 11 49 27 49 43 49 59 49 255 ;5 49 11: DELTA exception P2
                           #--- f_deltap  49 25+4  49 26+4  49 27+4  49 28+4  49 40+8  
MIRP[rp0,rnd,grey] headdia 23 ;37 23 7: Move Indirect Relative Point
DELTAP1         7 23 79 23 63 23 143 23 223 23 239 23 159 23 15 ;7 23 79: DELTA exception P1
                           #--- f_deltap  23 13+8  23 12+8  23 17+8  23 22+8  23 23+8  23 18+8  23 9+8  
DELTAP2         6 23 111 23 63 23 191 23 47 23 207 23 127 ;6 23 111: DELTA exception P2
                           #--- f_deltap  23 31+8  23 28+8  23 36+8  23 27+8  23 37+8  23 32+8  
IP              26         ;26 14 9: Interpolate Point
IP              14         ;14 9 43: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 43 ;9 43 2: Move Indirect Relative Point
DELTAP1         2 43 244 43 4 ;2 43 244: DELTA exception P1
                           #--- f_deltap  43 24-4  43 9-4  
DELTAP2         5 43 4 43 20 43 36 43 52 43 240 ;5 43 4: DELTA exception P2
                           #--- f_deltap  43 25-4  43 26-4  43 27-4  43 28-4  43 40-8  
DELTAP1         6 26 89 26 105 26 121 14 84 14 100 14 116 ;6 26 89: DELTA exception P1
                           #--- f_deltap  26 14+2  26 15+2  26 16+2  14 14-4  14 15-4  14 16-4  
SHPIX           12 26      ;12 26 -16: SHift point by a PIXel amount
SHPIX           -16 11     ;-16 11 64: SHift point by a PIXel amount
                           #--- NPUSHB     13 122 21 106 21 90 21 117 19 101 19 85 19 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 19 85: Interpolate Untouched Points through the outline
DELTAP1         6 19 85 19 101 19 117 21 90 21 106 21 122 ;6 19 85: DELTA exception P1
                           #--- f_deltap  19 14-3  19 15-3  19 16-3  21 14+3  21 15+3  21 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E05': """
                           #--- PUSHB_1    55         ;64 64 64: PUSH Bytes
SRP0            55         ;55 64 64: Set Reference Point 0
                           #--- NPUSHB     10 8 16 32 36 16 36 0 36 3 36  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 36         ;36 3 36: Move Direct Relative Point
DELTAP1         3 36 0 36 16 36 32 ;3 36 0: DELTA exception P1
                           #--- f_deltap  36 9-8  36 10-8  36 11-8  
MIRP[min,black] estemw 8   ;16 8 64: Move Indirect Relative Point
                           #--- NPUSHB     10 36 11 29 8 29 16 16 30 1 30  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 30         ;30 1 30: Move Direct Relative Point
DELTAP1         1 30 16    ;1 30 16: DELTA exception P1
                           #--- f_deltap  30 10-8  
MIRP[min,black] estemw 29  ;16 29 8: Move Indirect Relative Point
SRP1            8          ;8 29 11: Set Reference Point 1
SRP2            29         ;29 11 36: Set Reference Point 2
IP              11         ;11 36 64: Interpolate Point
SRP0            36         ;36 64 64: Set Reference Point 0
                           #--- NPUSHB     79 56 255 46 59 46 43 46 27 46 11 46 5 11 46 251 46 2 46 9 26 112 20 192 20 32 20 176 20 48 20 96 20 6 0 20 144 20 224 20 208 20 128 20 48 20 64 20 7 20 37 240 52 52 52 36 52 20 52 4 52 5 4 52 244 52 2 52 9 64 14 48 14 2 112 14 96 14 2 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 2 14: Move Direct Relative Point
DELTAP1         2 14 96 14 112 ;2 14 96: DELTA exception P1
                           #--- f_deltap  14 15-8  14 16-8  
DELTAP2         2 14 48 14 64 ;2 14 48: DELTA exception P2
                           #--- f_deltap  14 28-8  14 29-8  
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 244 52 4 ;2 52 244: DELTA exception P1
                           #--- f_deltap  52 24-4  52 9-4  
DELTAP2         5 52 4 52 20 52 36 52 52 52 240 ;5 52 4: DELTA exception P2
                           #--- f_deltap  52 25-4  52 26-4  52 27-4  52 28-4  52 40-8  
MIRP[rp0,rnd,grey] headdia 20 ;37 20 7: Move Indirect Relative Point
DELTAP1         7 20 64 20 48 20 128 20 208 20 224 20 144 20 0 ;7 20 64: DELTA exception P1
                           #--- f_deltap  20 13-8  20 12-8  20 17-8  20 22-8  20 23-8  20 18-8  20 9-8  
DELTAP2         6 20 96 20 48 20 176 20 32 20 192 20 112 ;6 20 96: DELTA exception P2
                           #--- f_deltap  20 31-8  20 28-8  20 36-8  20 27-8  20 37-8  20 32-8  
IP              26         ;26 9 46: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 251 46 11 ;2 46 251: DELTA exception P1
                           #--- f_deltap  46 24+4  46 9+4  
DELTAP2         5 46 11 46 27 46 43 46 59 46 255 ;5 46 11: DELTA exception P2
                           #--- f_deltap  46 25+4  46 26+4  46 27+4  46 28+4  46 40+8  
SRP0            56         ;56 64 64: Set Reference Point 0
                           #--- NPUSHB     17 6 5 4 40 39 38 6 42 36 42 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 42  ;16 42 36: Move Indirect Relative Point
SRP1            36         ;36 42 6: Set Reference Point 1
SRP2            42         ;42 6 38: Set Reference Point 2
SLOOP           6          ;6 38 39: Set LOOP variable
IP              38 39 40 4 5 6 ;38 39 40: Interpolate Point
                           #--- NPUSHB     26 117 22 101 22 85 22 122 24 106 24 90 24 6 117 18 101 18 85 18 122 16 106 16 90 16 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 16 90: Interpolate Untouched Points through the outline
DELTAP1         6 16 90 16 106 16 122 18 85 18 101 18 117 ;6 16 90: DELTA exception P1
                           #--- f_deltap  16 14+3  16 15+3  16 16+3  18 14-3  18 15-3  18 16-3  
DELTAP1         6 24 90 24 106 24 122 22 85 22 101 22 117 ;6 24 90: DELTA exception P1
                           #--- f_deltap  24 14+3  24 15+3  24 16+3  22 14-3  22 15-3  22 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     14 6 4 10 38 42 2 11 8 36 5 40 34 29 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 29 34: Move Direct Absolute Point
ALIGNRP         29         ;29 34 40: ALIGN to Reference Point
MIRP[rp0,rnd,grey] tvheight_shoot 40 ;34 40 5: Move Indirect Relative Point
SLOOP           5          ;5 36 8: Set LOOP variable
IP              36 8 11 2 42 ;36 8 11: Interpolate Point
ALIGNRP         38         ;38 10 4: ALIGN to Reference Point
MIRP[min,black] tstemt 4   ;10 4 6: Move Indirect Relative Point
SHP[rp2]        6          ;6 64 64: SHift Point using reference point
                           #--- NPUSHB     20 39 7 0 5 117 5 133 5 85 5 101 5 53 5 69 5 16 5 8 5  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 5          ;5 8 5: Move Direct Relative Point
DELTAP1         8 5 16 5 69 5 53 5 101 5 85 5 133 5 117 5 0 ;8 5 16: DELTA exception P1
                           #--- f_deltap  5 10-8  5 13-3  5 12-3  5 15-3  5 14-3  5 17-3  5 16-3  5 9-8  
MIRP[min,black] stemt_sara 39 ;7 39 64: Move Indirect Relative Point
                           #--- PUSHB_1    17         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 17         ;17 64 64: Move Direct Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -16        ;11 64 64: PUSH Words
                           #--- NPUSHB     84 26 12 116 14 100 14 84 14 121 26 105 26 89 26 6 240 43 52 43 36 43 20 43 4 43 5 4 43 244 43 2 43 9 14 26 127 23 207 23 47 23 191 23 63 23 111 23 6 15 23 159 23 239 23 223 23 143 23 63 23 79 23 7 23 37 255 49 59 49 43 49 27 49 11 49 5 11 49 251 49 2 49 9 17  ;-16 11 64: PUSH N Bytes
MDAP[rnd]       17         ;17 9 49: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 251 49 11 ;2 49 251: DELTA exception P1
                           #--- f_deltap  49 24+4  49 9+4  
DELTAP2         5 49 11 49 27 49 43 49 59 49 255 ;5 49 11: DELTA exception P2
                           #--- f_deltap  49 25+4  49 26+4  49 27+4  49 28+4  49 40+8  
MIRP[rp0,rnd,grey] headdia 23 ;37 23 7: Move Indirect Relative Point
DELTAP1         7 23 79 23 63 23 143 23 223 23 239 23 159 23 15 ;7 23 79: DELTA exception P1
                           #--- f_deltap  23 13+8  23 12+8  23 17+8  23 22+8  23 23+8  23 18+8  23 9+8  
DELTAP2         6 23 111 23 63 23 191 23 47 23 207 23 127 ;6 23 111: DELTA exception P2
                           #--- f_deltap  23 31+8  23 28+8  23 36+8  23 27+8  23 37+8  23 32+8  
IP              26         ;26 14 9: Interpolate Point
IP              14         ;14 9 43: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 43 ;9 43 2: Move Indirect Relative Point
DELTAP1         2 43 244 43 4 ;2 43 244: DELTA exception P1
                           #--- f_deltap  43 24-4  43 9-4  
DELTAP2         5 43 4 43 20 43 36 43 52 43 240 ;5 43 4: DELTA exception P2
                           #--- f_deltap  43 25-4  43 26-4  43 27-4  43 28-4  43 40-8  
DELTAP1         6 26 89 26 105 26 121 14 84 14 100 14 116 ;6 26 89: DELTA exception P1
                           #--- f_deltap  26 14+2  26 15+2  26 16+2  14 14-4  14 15-4  14 16-4  
SHPIX           12 26      ;12 26 -16: SHift point by a PIXel amount
SHPIX           -16 11     ;-16 11 64: SHift point by a PIXel amount
                           #--- NPUSHB     13 122 21 106 21 90 21 117 19 101 19 85 19 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 19 85: Interpolate Untouched Points through the outline
DELTAP1         6 19 85 19 101 19 117 21 90 21 106 21 122 ;6 19 85: DELTA exception P1
                           #--- f_deltap  19 14-3  19 15-3  19 16-3  21 14+3  21 15+3  21 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E06': """
                           #--- PUSHB_1    74         ;64 64 64: PUSH Bytes
SRP0            74         ;74 64 64: Set Reference Point 0
                           #--- NPUSHB     83 75 127 59 59 59 111 59 43 59 27 59 11 59 6 159 59 251 59 2 59 36 255 53 59 53 43 53 27 53 11 53 5 11 53 251 53 2 53 9 112 29 192 29 32 29 176 29 48 29 96 29 6 0 29 144 29 224 29 208 29 128 29 48 29 64 29 7 29 37 24 16 127 35 143 35 111 35 159 35 175 35 5 35  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 35         ;35 5 35: Move Direct Relative Point
DELTAP1         5 35 175 35 159 35 111 35 143 35 127 ;5 35 175: DELTA exception P1
                           #--- f_deltap  35 19+8  35 18+8  35 15+8  35 17+8  35 16+8  
MIRP[min,black] estemw 24  ;16 24 37: Move Indirect Relative Point
MIRP[rp0,rnd,grey] headdia 29 ;37 29 7: Move Indirect Relative Point
DELTAP1         7 29 64 29 48 29 128 29 208 29 224 29 144 29 0 ;7 29 64: DELTA exception P1
                           #--- f_deltap  29 13-8  29 12-8  29 17-8  29 22-8  29 23-8  29 18-8  29 9-8  
DELTAP2         6 29 96 29 48 29 176 29 32 29 192 29 112 ;6 29 96: DELTA exception P2
                           #--- f_deltap  29 31-8  29 28-8  29 36-8  29 27-8  29 37-8  29 32-8  
MIRP[min,rnd,grey] stemw_sara 53 ;9 53 2: Move Indirect Relative Point
DELTAP1         2 53 251 53 11 ;2 53 251: DELTA exception P1
                           #--- f_deltap  53 24+4  53 9+4  
DELTAP2         5 53 11 53 27 53 43 53 59 53 255 ;5 53 11: DELTA exception P2
                           #--- f_deltap  53 25+4  53 26+4  53 27+4  53 28+4  53 40+8  
MIRP[min,rnd,grey] headstemplushole 59 ;36 59 2: Move Indirect Relative Point
DELTAP1         2 59 251 59 159 ;2 59 251: DELTA exception P1
                           #--- f_deltap  59 24+4  59 18+8  
DELTAP2         6 59 11 59 27 59 43 59 111 59 59 59 127 ;6 59 11: DELTA exception P2
                           #--- f_deltap  59 25+4  59 26+4  59 27+4  59 31+8  59 28+4  59 32+8  
SRP0            75         ;75 64 64: Set Reference Point 0
                           #--- PUSHB_7    1 49 16 127 47 1 47  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 47         ;47 1 47: Move Direct Relative Point
DELTAP1         1 47 127   ;1 47 127: DELTA exception P1
                           #--- f_deltap  47 16+8  
MIRP[min,black] estemw 49  ;16 49 1: Move Indirect Relative Point
ALIGNRP         1          ;1 64 64: ALIGN to Reference Point
                           #--- PUSHB_7    2 45 16 255 13 1 13  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 13         ;13 1 13: Move Direct Relative Point
DELTAP1         1 13 255   ;1 13 255: DELTA exception P1
                           #--- f_deltap  13 24+8  
MIRP[min,black] estemw 45  ;16 45 2: Move Indirect Relative Point
SHP[rp2]        2          ;2 64 64: SHift Point using reference point
                           #--- NPUSHB     54 13 112 65 52 65 96 65 36 65 20 65 4 65 6 144 65 244 65 2 65 36 240 71 52 71 36 71 20 71 4 71 5 4 71 244 71 2 71 9 31 8 63 8 47 8 3 63 8 79 8 47 8 3 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 8          ;8 3 8: Move Direct Relative Point
DELTAP1         3 8 47 8 79 8 63 ;3 8 47: DELTA exception P1
                           #--- f_deltap  8 11+8  8 13+8  8 12+8  
DELTAP2         3 8 47 8 63 8 31 ;3 8 47: DELTA exception P2
                           #--- f_deltap  8 27+8  8 28+8  8 26+8  
MIRP[min,rnd,grey] stemw_sara 71 ;9 71 2: Move Indirect Relative Point
DELTAP1         2 71 244 71 4 ;2 71 244: DELTA exception P1
                           #--- f_deltap  71 24-4  71 9-4  
DELTAP2         5 71 4 71 20 71 36 71 52 71 240 ;5 71 4: DELTA exception P2
                           #--- f_deltap  71 25-4  71 26-4  71 27-4  71 28-4  71 40-8  
MIRP[min,rnd,grey] headstemplushole 65 ;36 65 2: Move Indirect Relative Point
DELTAP1         2 65 244 65 144 ;2 65 244: DELTA exception P1
                           #--- f_deltap  65 24-4  65 18-8  
DELTAP2         6 65 4 65 20 65 36 65 96 65 52 65 112 ;6 65 4: DELTA exception P2
                           #--- f_deltap  65 25-4  65 26-4  65 27-4  65 31-8  65 28-4  65 32-8  
SRP0            13         ;13 64 64: Set Reference Point 0
                           #--- NPUSHB     15 21 20 19 40 39 38 6 43 35 43 16 111 16 1 16  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 16         ;16 1 16: Move Direct Relative Point
DELTAP1         1 16 111   ;1 16 111: DELTA exception P1
                           #--- f_deltap  16 15+8  
MIRP[min,black] estemw 43  ;16 43 35: Move Indirect Relative Point
SRP1            35         ;35 43 6: Set Reference Point 1
SRP2            43         ;43 6 38: Set Reference Point 2
SLOOP           6          ;6 38 39: Set LOOP variable
IP              38 39 40 19 20 21 ;38 39 40: Interpolate Point
                           #--- NPUSHB     50 117 31 101 31 85 31 122 6 106 6 90 6 117 4 101 4 85 4 122 33 106 33 90 33 12 117 12 101 12 85 12 117 27 101 27 85 27 122 10 106 10 90 10 122 25 106 25 90 25 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 25 90: Interpolate Untouched Points through the outline
DELTAP1         12 25 90 25 106 25 122 10 90 10 106 10 122 27 85 27 101 27 117 12 85 12 101 12 117 ;12 25 90: DELTA exception P1
                           #--- f_deltap  25 14+3  25 15+3  25 16+3  10 14+3  10 15+3  10 16+3  27 14-3  27 15-3  27 16-3  12 14-3  12 15-3  12 16-3  
DELTAP1         12 33 90 33 106 33 122 4 85 4 101 4 117 6 90 6 106 6 122 31 85 31 101 31 117 ;12 33 90: DELTA exception P1
                           #--- f_deltap  33 14+3  33 15+3  33 16+3  4 14-3  4 15-3  4 16-3  6 14+3  6 15+3  6 16+3  31 14-3  31 15-3  31 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     45 21 19 10 38 45 14 43 16 4 40 34 31 49 1 255 49 191 49 175 49 79 49 111 49 143 49 223 49 31 49 8 223 49 143 49 111 49 255 49 4 49 4 47 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 47: Move Direct Absolute Point
MIRP[min,black] tstemt 47  ;10 47 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 49 ;4 49 4: Move Indirect Relative Point
DELTAP1         4 49 255 49 111 49 143 49 223 ;4 49 255: DELTA exception P1
                           #--- f_deltap  49 24+8  49 15+8  49 17+8  49 22+8  
DELTAP2         8 49 31 49 223 49 143 49 111 49 79 49 175 49 191 49 255 ;8 49 31: DELTA exception P2
                           #--- f_deltap  49 26+8  49 38+8  49 33+8  49 31+8  49 29+8  49 35+8  49 36+8  49 40+8  
DELTAP3         1 49 31    ;1 49 31: DELTA exception P3
                           #--- f_deltap  49 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 40 ;34 40 4: Move Indirect Relative Point
SLOOP           4          ;4 16 43: Set LOOP variable
IP              16 43 14 45 ;16 43 14: Interpolate Point
ALIGNRP         38         ;38 10 19: ALIGN to Reference Point
MIRP[min,black] tstemt 19  ;10 19 21: Move Indirect Relative Point
SHP[rp2]        21         ;21 64 64: SHift Point using reference point
                           #--- NPUSHB     20 5 20 149 20 165 20 133 20 197 20 181 20 53 20 21 20 37 20 9 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,grey] 20         ;20 9 20: Move Direct Relative Point
DELTAP1         9 20 37 20 21 20 53 20 181 20 197 20 133 20 165 20 149 20 5 ;9 20 37: DELTA exception P1
                           #--- f_deltap  20 11-3  20 10-3  20 12-3  20 20-3  20 21-3  20 17-3  20 19-3  20 18-3  20 9-3  
                           #--- PUSHB_1    39         ;64 64 64: PUSH Bytes
MDRP[black]     39         ;39 64 64: Move Direct Relative Point
                           #--- PUSHB_1    26         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 26         ;26 64 64: Move Direct Relative Point
                           #--- NPUSHB     138 255 68 59 68 43 68 27 68 11 68 5 11 68 251 68 2 68 9 2 46 112 11 192 11 32 11 176 11 48 11 96 11 6 0 11 144 11 224 11 208 11 128 11 48 11 64 11 7 11 37 240 62 52 62 36 62 20 62 4 62 5 4 62 244 62 2 62 9 5 31 1 240 50 52 50 36 50 20 50 4 50 5 4 50 244 50 2 50 9 127 32 207 32 47 32 191 32 63 32 111 32 6 15 32 159 32 239 32 223 32 143 32 63 32 79 32 7 32 37 255 56 59 56 43 56 27 56 11 56 5 11 56 251 56 2 56 9 26  ;64 64 64: PUSH N Bytes
MDAP[rnd]       26         ;26 9 56: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 56 ;9 56 2: Move Indirect Relative Point
DELTAP1         2 56 251 56 11 ;2 56 251: DELTA exception P1
                           #--- f_deltap  56 24+4  56 9+4  
DELTAP2         5 56 11 56 27 56 43 56 59 56 255 ;5 56 11: DELTA exception P2
                           #--- f_deltap  56 25+4  56 26+4  56 27+4  56 28+4  56 40+8  
MIRP[rp0,rnd,grey] headdia 32 ;37 32 7: Move Indirect Relative Point
DELTAP1         7 32 79 32 63 32 143 32 223 32 239 32 159 32 15 ;7 32 79: DELTA exception P1
                           #--- f_deltap  32 13+8  32 12+8  32 17+8  32 22+8  32 23+8  32 18+8  32 9+8  
DELTAP2         6 32 111 32 63 32 191 32 47 32 207 32 127 ;6 32 111: DELTA exception P2
                           #--- f_deltap  32 31+8  32 28+8  32 36+8  32 27+8  32 37+8  32 32+8  
MIRP[min,rnd,grey] stemw_sara 50 ;9 50 2: Move Indirect Relative Point
DELTAP1         2 50 244 50 4 ;2 50 244: DELTA exception P1
                           #--- f_deltap  50 24-4  50 9-4  
DELTAP2         5 50 4 50 20 50 36 50 52 50 240 ;5 50 4: DELTA exception P2
                           #--- f_deltap  50 25-4  50 26-4  50 27-4  50 28-4  50 40-8  
SRP0            1          ;1 31 5: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 5 ;31 5 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 62 ;9 62 2: Move Indirect Relative Point
DELTAP1         2 62 244 62 4 ;2 62 244: DELTA exception P1
                           #--- f_deltap  62 24-4  62 9-4  
DELTAP2         5 62 4 62 20 62 36 62 52 62 240 ;5 62 4: DELTA exception P2
                           #--- f_deltap  62 25-4  62 26-4  62 27-4  62 28-4  62 40-8  
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 64 11 48 11 128 11 208 11 224 11 144 11 0 ;7 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 17-8  11 22-8  11 23-8  11 18-8  11 9-8  
DELTAP2         6 11 96 11 48 11 176 11 32 11 192 11 112 ;6 11 96: DELTA exception P2
                           #--- f_deltap  11 31-8  11 28-8  11 36-8  11 27-8  11 37-8  11 32-8  
IP              46         ;46 2 9: Interpolate Point
IP              2          ;2 9 68: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 68 ;9 68 2: Move Indirect Relative Point
DELTAP1         2 68 251 68 11 ;2 68 251: DELTA exception P1
                           #--- f_deltap  68 24+4  68 9+4  
DELTAP2         5 68 11 68 27 68 43 68 59 68 255 ;5 68 11: DELTA exception P2
                           #--- f_deltap  68 25+4  68 26+4  68 27+4  68 28+4  68 40+8  
                           #--- NPUSHB     26 122 7 106 7 90 7 117 9 101 9 85 9 6 122 30 106 30 90 30 117 28 101 28 85 28 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 28 85: Interpolate Untouched Points through the outline
DELTAP1         6 28 85 28 101 28 117 30 90 30 106 30 122 ;6 28 85: DELTA exception P1
                           #--- f_deltap  28 14-3  28 15-3  28 16-3  30 14+3  30 15+3  30 16+3  
DELTAP1         6 9 85 9 101 9 117 7 90 7 106 7 122 ;6 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  7 14+3  7 15+3  7 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E07': """
                           #--- PUSHB_2    41 4       ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 41 64: Move Direct Absolute Point
SRP0            41         ;41 64 64: Set Reference Point 0
                           #--- NPUSHB     8 24 16 127 12 0 12 2 12  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 12         ;12 2 12: Move Direct Relative Point
DELTAP1         2 12 0 12 127 ;2 12 0: DELTA exception P1
                           #--- f_deltap  12 9-8  12 16+8  
MIRP[min,black] estemw 24  ;16 24 64: Move Indirect Relative Point
                           #--- NPUSHB     62 6 16 3 3 9 0 3 24 4 112 31 52 31 96 31 36 31 20 31 4 31 6 144 31 244 31 2 31 36 240 37 52 37 36 37 20 37 4 37 5 4 37 244 37 2 37 9 31 18 63 18 47 18 3 63 18 79 18 47 18 3 18  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 18         ;18 3 18: Move Direct Relative Point
DELTAP1         3 18 47 18 79 18 63 ;3 18 47: DELTA exception P1
                           #--- f_deltap  18 11+8  18 13+8  18 12+8  
DELTAP2         3 18 47 18 63 18 31 ;3 18 47: DELTA exception P2
                           #--- f_deltap  18 27+8  18 28+8  18 26+8  
MIRP[min,rnd,grey] stemw_sara 37 ;9 37 2: Move Indirect Relative Point
DELTAP1         2 37 244 37 4 ;2 37 244: DELTA exception P1
                           #--- f_deltap  37 24-4  37 9-4  
DELTAP2         5 37 4 37 20 37 36 37 52 37 240 ;5 37 4: DELTA exception P2
                           #--- f_deltap  37 25-4  37 26-4  37 27-4  37 28-4  37 40-8  
MIRP[min,rnd,grey] headstemplushole 31 ;36 31 2: Move Indirect Relative Point
DELTAP1         2 31 244 31 144 ;2 31 244: DELTA exception P1
                           #--- f_deltap  31 24-4  31 18-8  
DELTAP2         6 31 4 31 20 31 36 31 96 31 52 31 112 ;6 31 4: DELTA exception P2
                           #--- f_deltap  31 25-4  31 26-4  31 27-4  31 31-8  31 28-4  31 32-8  
SRP1            4          ;4 24 3: Set Reference Point 1
SRP2            24         ;24 3 0: Set Reference Point 2
SLOOP           3          ;3 0 9: Set LOOP variable
IP              0 9 3      ;0 9 3: Interpolate Point
SRP0            3          ;3 16 6: Set Reference Point 0
MIRP[min,black] estemw 6   ;16 6 64: Move Indirect Relative Point
                           #--- NPUSHB     26 117 14 101 14 85 14 122 16 106 16 90 16 6 117 22 101 22 85 22 122 20 106 20 90 20 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 20 90: Interpolate Untouched Points through the outline
DELTAP1         6 20 90 20 106 20 122 22 85 22 101 22 117 ;6 20 90: DELTA exception P1
                           #--- f_deltap  20 14+3  20 15+3  20 16+3  22 14-3  22 15-3  22 16-3  
DELTAP1         6 16 90 16 106 16 122 14 85 14 101 14 117 ;6 16 90: DELTA exception P1
                           #--- f_deltap  16 14+3  16 15+3  16 16+3  14 14-3  14 15-3  14 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     78 9 6 0 31 40 240 28 52 28 36 28 20 28 4 28 5 4 28 244 28 2 28 9 127 15 207 15 47 15 191 15 63 15 111 15 6 15 15 159 15 239 15 223 15 143 15 63 15 79 15 7 15 37 255 34 59 34 43 34 27 34 11 34 5 11 34 251 34 2 34 9 25 12 4 3 21 34 40  ;64 64 64: PUSH N Bytes
MDAP[rnd]       40         ;40 34 21: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 21 ;34 21 3: Move Indirect Relative Point
SLOOP           3          ;3 4 12: Set LOOP variable
IP              4 12 25    ;4 12 25: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 34 ;9 34 2: Move Indirect Relative Point
DELTAP1         2 34 251 34 11 ;2 34 251: DELTA exception P1
                           #--- f_deltap  34 24+4  34 9+4  
DELTAP2         5 34 11 34 27 34 43 34 59 34 255 ;5 34 11: DELTA exception P2
                           #--- f_deltap  34 25+4  34 26+4  34 27+4  34 28+4  34 40+8  
MIRP[rp0,rnd,grey] headdia 15 ;37 15 7: Move Indirect Relative Point
DELTAP1         7 15 79 15 63 15 143 15 223 15 239 15 159 15 15 ;7 15 79: DELTA exception P1
                           #--- f_deltap  15 13+8  15 12+8  15 17+8  15 22+8  15 23+8  15 18+8  15 9+8  
DELTAP2         6 15 111 15 63 15 191 15 47 15 207 15 127 ;6 15 111: DELTA exception P2
                           #--- f_deltap  15 31+8  15 28+8  15 36+8  15 27+8  15 37+8  15 32+8  
MIRP[min,rnd,grey] stemw_sara 28 ;9 28 2: Move Indirect Relative Point
DELTAP1         2 28 244 28 4 ;2 28 244: DELTA exception P1
                           #--- f_deltap  28 24-4  28 9-4  
DELTAP2         5 28 4 28 20 28 36 28 52 28 240 ;5 28 4: DELTA exception P2
                           #--- f_deltap  28 25-4  28 26-4  28 27-4  28 28-4  28 40-8  
SRP0            40         ;40 31 0: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 6: Move Indirect Relative Point
MIRP[min,black] tstemtc 9  ;6 9 64: Move Indirect Relative Point
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- NPUSHB     13 117 19 101 19 85 19 122 17 106 17 90 17 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 17 90: Interpolate Untouched Points through the outline
DELTAP1         6 17 90 17 106 17 122 19 85 19 101 19 117 ;6 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  19 14-3  19 15-3  19 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E08': """
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
MDAP[rnd]       30         ;30 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    53 29      ;64 64 64: PUSH Bytes
MDRP[grey]      29         ;29 53 64: Move Direct Relative Point
SRP0            53         ;53 64 64: Set Reference Point 0
                           #--- NPUSHB     10 36 16 36 16 127 22 0 22 2 22  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 22         ;22 2 22: Move Direct Relative Point
DELTAP1         2 22 0 22 127 ;2 22 0: DELTA exception P1
                           #--- f_deltap  22 9-8  22 16+8  
MIRP[min,black] estemw 36  ;16 36 16: Move Indirect Relative Point
MIRP[min,black] estemw 36  ;16 36 64: Move Indirect Relative Point
                           #--- PUSHB_3    15 16 3    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 3          ;3 16 15: Move Direct Relative Point
MIRP[min,black] estemw 15  ;16 15 64: Move Indirect Relative Point
                           #--- NPUSHB     61 33 26 36 30 19 0 36 3 112 43 52 43 96 43 36 43 20 43 4 43 6 144 43 244 43 2 43 36 240 49 52 49 36 49 20 49 4 49 5 4 49 244 49 2 49 9 31 9 63 9 47 9 3 63 9 79 9 47 9 3 9  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 9          ;9 3 9: Move Direct Relative Point
DELTAP1         3 9 47 9 79 9 63 ;3 9 47: DELTA exception P1
                           #--- f_deltap  9 11+8  9 13+8  9 12+8  
DELTAP2         3 9 47 9 63 9 31 ;3 9 47: DELTA exception P2
                           #--- f_deltap  9 27+8  9 28+8  9 26+8  
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 244 49 4 ;2 49 244: DELTA exception P1
                           #--- f_deltap  49 24-4  49 9-4  
DELTAP2         5 49 4 49 20 49 36 49 52 49 240 ;5 49 4: DELTA exception P2
                           #--- f_deltap  49 25-4  49 26-4  49 27-4  49 28-4  49 40-8  
MIRP[min,rnd,grey] headstemplushole 43 ;36 43 2: Move Indirect Relative Point
DELTAP1         2 43 244 43 144 ;2 43 244: DELTA exception P1
                           #--- f_deltap  43 24-4  43 18-8  
DELTAP2         6 43 4 43 20 43 36 43 96 43 52 43 112 ;6 43 4: DELTA exception P2
                           #--- f_deltap  43 25-4  43 26-4  43 27-4  43 31-8  43 28-4  43 32-8  
SRP1            3          ;3 36 0: Set Reference Point 1
SRP2            36         ;36 0 19: Set Reference Point 2
IP              0          ;0 19 30: Interpolate Point
IP              19         ;19 30 36: Interpolate Point
SRP1            30         ;30 36 26: Set Reference Point 1
SRP2            36         ;36 26 33: Set Reference Point 2
IP              26         ;26 33 64: Interpolate Point
IP              33         ;33 64 64: Interpolate Point
                           #--- NPUSHB     26 122 7 106 7 90 7 117 5 101 5 85 5 6 117 13 101 13 85 13 122 11 106 11 90 11 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 11 90: Interpolate Untouched Points through the outline
DELTAP1         6 11 90 11 106 11 122 13 85 13 101 13 117 ;6 11 90: DELTA exception P1
                           #--- f_deltap  11 14+3  11 15+3  11 16+3  13 14-3  13 15-3  13 16-3  
DELTAP1         6 5 85 5 101 5 117 7 90 7 106 7 122 ;6 5 85: DELTA exception P1
                           #--- f_deltap  5 14-3  5 15-3  5 16-3  7 14+3  7 15+3  7 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 26 10 36 23 37 22 16 3 29 7 33 34 52  ;64 64 64: PUSH N Bytes
MDAP[rnd]       52         ;52 34 33: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 33 ;34 33 7: Move Indirect Relative Point
SLOOP           7          ;7 29 3: Set LOOP variable
IP              29 3 16 22 37 23 36 ;29 3 16: Interpolate Point
MIRP[min,black] tstemt 26  ;10 26 64: Move Indirect Relative Point
                           #--- NPUSHB     75 19 10 0 31 52 240 40 52 40 36 40 20 40 4 40 5 4 40 244 40 2 40 9 127 6 207 6 47 6 191 6 63 6 111 6 6 15 6 159 6 239 6 223 6 143 6 63 6 79 6 7 6 37 255 46 59 46 43 46 27 46 11 46 5 11 46 251 46 2 46 9 48 12 1 12  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 12         ;12 1 12: Move Direct Relative Point
DELTAP1         1 12 48    ;1 12 48: DELTA exception P1
                           #--- f_deltap  12 12-8  
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 251 46 11 ;2 46 251: DELTA exception P1
                           #--- f_deltap  46 24+4  46 9+4  
DELTAP2         5 46 11 46 27 46 43 46 59 46 255 ;5 46 11: DELTA exception P2
                           #--- f_deltap  46 25+4  46 26+4  46 27+4  46 28+4  46 40+8  
MIRP[rp0,rnd,grey] headdia 6  ;37 6 7: Move Indirect Relative Point
DELTAP1         7 6 79 6 63 6 143 6 223 6 239 6 159 6 15 ;7 6 79: DELTA exception P1
                           #--- f_deltap  6 13+8  6 12+8  6 17+8  6 22+8  6 23+8  6 18+8  6 9+8  
DELTAP2         6 6 111 6 63 6 191 6 47 6 207 6 127 ;6 6 111: DELTA exception P2
                           #--- f_deltap  6 31+8  6 28+8  6 36+8  6 27+8  6 37+8  6 32+8  
MIRP[min,rnd,grey] stemw_sara 40 ;9 40 2: Move Indirect Relative Point
DELTAP1         2 40 244 40 4 ;2 40 244: DELTA exception P1
                           #--- f_deltap  40 24-4  40 9-4  
DELTAP2         5 40 4 40 20 40 36 40 52 40 240 ;5 40 4: DELTA exception P2
                           #--- f_deltap  40 25-4  40 26-4  40 27-4  40 28-4  40 40-8  
SRP0            52         ;52 31 0: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 10: Move Indirect Relative Point
MIRP[min,black] tstemt 19  ;10 19 64: Move Indirect Relative Point
                           #--- PUSHB_1    29         ;64 64 64: PUSH Bytes
MDAP[rnd]       29         ;29 64 64: Move Direct Absolute Point
                           #--- NPUSHB     13 117 10 101 10 85 10 122 8 106 8 90 8 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 8 90: Interpolate Untouched Points through the outline
DELTAP1         6 8 90 8 106 8 122 10 85 10 101 10 117 ;6 8 90: DELTA exception P1
                           #--- f_deltap  8 14+3  8 15+3  8 16+3  10 14-3  10 15-3  10 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E09': """
                           #--- NPUSHB     15 0 14 16 32 1 48 1 64 1 16 1 0 1 5 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 5 1: Move Direct Absolute Point
DELTAP1         5 1 0 1 16 1 64 1 48 1 32 ;5 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 13-8  1 12-8  1 11-8  
MIRP[min,black] estemw 14  ;16 14 0: Move Indirect Relative Point
SHP[rp2]        0          ;0 64 64: SHift Point using reference point
                           #--- NPUSHB     53 112 45 52 45 96 45 36 45 20 45 4 45 6 144 45 244 45 2 45 36 240 51 52 51 36 51 20 51 4 51 5 4 51 244 51 2 51 9 31 7 63 7 47 7 3 63 7 79 7 47 7 3 7  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 7          ;7 3 7: Move Direct Relative Point
DELTAP1         3 7 47 7 79 7 63 ;3 7 47: DELTA exception P1
                           #--- f_deltap  7 11+8  7 13+8  7 12+8  
DELTAP2         3 7 47 7 63 7 31 ;3 7 47: DELTA exception P2
                           #--- f_deltap  7 27+8  7 28+8  7 26+8  
MIRP[min,rnd,grey] stemw_sara 51 ;9 51 2: Move Indirect Relative Point
DELTAP1         2 51 244 51 4 ;2 51 244: DELTA exception P1
                           #--- f_deltap  51 24-4  51 9-4  
DELTAP2         5 51 4 51 20 51 36 51 52 51 240 ;5 51 4: DELTA exception P2
                           #--- f_deltap  51 25-4  51 26-4  51 27-4  51 28-4  51 40-8  
MIRP[min,rnd,grey] headstemplushole 45 ;36 45 2: Move Indirect Relative Point
DELTAP1         2 45 244 45 144 ;2 45 244: DELTA exception P1
                           #--- f_deltap  45 24-4  45 18-8  
DELTAP2         6 45 4 45 20 45 36 45 96 45 52 45 112 ;6 45 4: DELTA exception P2
                           #--- f_deltap  45 25-4  45 26-4  45 27-4  45 31-8  45 28-4  45 32-8  
                           #--- PUSHB_2    67 24      ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  24         ;24 67 64: Move Direct Relative Point
SRP0            67         ;67 64 64: Set Reference Point 0
                           #--- NPUSHB     15 31 16 47 16 1 32 16 223 16 16 16 0 16 4 16  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 16         ;16 4 16: Move Direct Relative Point
DELTAP1         4 16 0 16 16 16 223 16 32 ;4 16 0: DELTA exception P1
                           #--- f_deltap  16 9-8  16 10-8  16 22+8  16 11-8  
DELTAP2         1 16 47    ;1 16 47: DELTA exception P2
                           #--- f_deltap  16 27+8  
MIRP[min,black] estemw 31  ;16 31 64: Move Indirect Relative Point
                           #--- NPUSHB     91 240 63 52 63 36 63 20 63 4 63 5 4 63 244 63 2 63 9 127 41 207 41 47 41 191 41 63 41 111 41 6 15 41 159 41 239 41 223 41 143 41 63 41 79 41 7 41 37 255 57 59 57 43 57 27 57 11 57 5 11 57 251 57 2 57 9 80 35 96 35 32 35 16 35 0 35 5 192 35 96 35 112 35 208 35 80 35 176 35 6 35  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 35         ;35 6 35: Move Direct Relative Point
DELTAP1         6 35 176 35 80 35 208 35 112 35 96 35 192 ;6 35 176: DELTA exception P1
                           #--- f_deltap  35 20-8  35 14-8  35 22-8  35 16-8  35 15-8  35 21-8  
DELTAP2         5 35 0 35 16 35 32 35 96 35 80 ;5 35 0: DELTA exception P2
                           #--- f_deltap  35 25-8  35 26-8  35 27-8  35 31-8  35 30-8  
MIRP[min,rnd,grey] stemw_sara 57 ;9 57 2: Move Indirect Relative Point
DELTAP1         2 57 251 57 11 ;2 57 251: DELTA exception P1
                           #--- f_deltap  57 24+4  57 9+4  
DELTAP2         5 57 11 57 27 57 43 57 59 57 255 ;5 57 11: DELTA exception P2
                           #--- f_deltap  57 25+4  57 26+4  57 27+4  57 28+4  57 40+8  
MIRP[rp0,rnd,grey] headdia 41 ;37 41 7: Move Indirect Relative Point
DELTAP1         7 41 79 41 63 41 143 41 223 41 239 41 159 41 15 ;7 41 79: DELTA exception P1
                           #--- f_deltap  41 13+8  41 12+8  41 17+8  41 22+8  41 23+8  41 18+8  41 9+8  
DELTAP2         6 41 111 41 63 41 191 41 47 41 207 41 127 ;6 41 111: DELTA exception P2
                           #--- f_deltap  41 31+8  41 28+8  41 36+8  41 27+8  41 37+8  41 32+8  
MIRP[min,rnd,grey] stemw_sara 63 ;9 63 2: Move Indirect Relative Point
DELTAP1         2 63 244 63 4 ;2 63 244: DELTA exception P1
                           #--- f_deltap  63 24-4  63 9-4  
DELTAP2         5 63 4 63 20 63 36 63 52 63 240 ;5 63 4: DELTA exception P2
                           #--- f_deltap  63 25-4  63 26-4  63 27-4  63 28-4  63 40-8  
                           #--- NPUSHB     38 117 37 101 37 85 37 122 5 106 5 90 5 117 3 101 3 85 3 122 39 106 39 90 39 12 117 11 101 11 85 11 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 11 85 11 101 11 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  
DELTAP1         12 39 90 39 106 39 122 3 85 3 101 3 117 5 90 5 106 5 122 37 85 37 101 37 117 ;12 39 90: DELTA exception P1
                           #--- f_deltap  39 14+3  39 15+3  39 16+3  3 14-3  3 15-3  3 16-3  5 14+3  5 15+3  5 16+3  37 14-3  37 15-3  37 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     11 20 10 23 31 17 3 27 34 15 10 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 10 15: Move Direct Absolute Point
MIRP[min,black] tstemt 15  ;10 15 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 27 ;34 27 3: Move Indirect Relative Point
SLOOP           3          ;3 17 31: Set LOOP variable
IP              17 31 23   ;17 31 23: Interpolate Point
MIRP[min,black] tstemt 20  ;10 20 64: Move Indirect Relative Point
                           #--- PUSHB_1    23         ;64 64 64: PUSH Bytes
MDAP[rnd]       23         ;23 64 64: Move Direct Absolute Point
                           #--- NPUSHB     138 255 60 59 60 43 60 27 60 11 60 5 11 60 251 60 2 60 9 16 41 112 32 192 32 32 32 176 32 48 32 96 32 6 0 32 144 32 224 32 208 32 128 32 48 32 64 32 7 32 37 240 54 52 54 36 54 20 54 4 54 5 4 54 244 54 2 54 9 38 31 0 240 42 52 42 36 42 20 42 4 42 5 4 42 244 42 2 42 9 127 4 207 4 47 4 191 4 63 4 111 4 6 15 4 159 4 239 4 223 4 143 4 63 4 79 4 7 4 37 255 48 59 48 43 48 27 48 11 48 5 11 48 251 48 2 48 9 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,white] 10         ;10 9 48: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 48 ;9 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 11 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 9+4  
DELTAP2         5 48 11 48 27 48 43 48 59 48 255 ;5 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 28+4  48 40+8  
MIRP[rp0,rnd,grey] headdia 4  ;37 4 7: Move Indirect Relative Point
DELTAP1         7 4 79 4 63 4 143 4 223 4 239 4 159 4 15 ;7 4 79: DELTA exception P1
                           #--- f_deltap  4 13+8  4 12+8  4 17+8  4 22+8  4 23+8  4 18+8  4 9+8  
DELTAP2         6 4 111 4 63 4 191 4 47 4 207 4 127 ;6 4 111: DELTA exception P2
                           #--- f_deltap  4 31+8  4 28+8  4 36+8  4 27+8  4 37+8  4 32+8  
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 244 42 4 ;2 42 244: DELTA exception P1
                           #--- f_deltap  42 24-4  42 9-4  
DELTAP2         5 42 4 42 20 42 36 42 52 42 240 ;5 42 4: DELTA exception P2
                           #--- f_deltap  42 25-4  42 26-4  42 27-4  42 28-4  42 40-8  
SRP0            0          ;0 31 38: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 38 ;31 38 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 54 ;9 54 2: Move Indirect Relative Point
DELTAP1         2 54 244 54 4 ;2 54 244: DELTA exception P1
                           #--- f_deltap  54 24-4  54 9-4  
DELTAP2         5 54 4 54 20 54 36 54 52 54 240 ;5 54 4: DELTA exception P2
                           #--- f_deltap  54 25-4  54 26-4  54 27-4  54 28-4  54 40-8  
MIRP[rp0,rnd,grey] headdia 32 ;37 32 7: Move Indirect Relative Point
DELTAP1         7 32 64 32 48 32 128 32 208 32 224 32 144 32 0 ;7 32 64: DELTA exception P1
                           #--- f_deltap  32 13-8  32 12-8  32 17-8  32 22-8  32 23-8  32 18-8  32 9-8  
DELTAP2         6 32 96 32 48 32 176 32 32 32 192 32 112 ;6 32 96: DELTA exception P2
                           #--- f_deltap  32 31-8  32 28-8  32 36-8  32 27-8  32 37-8  32 32-8  
IP              41         ;41 16 9: Interpolate Point
IP              16         ;16 9 60: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 60 ;9 60 2: Move Indirect Relative Point
DELTAP1         2 60 251 60 11 ;2 60 251: DELTA exception P1
                           #--- f_deltap  60 24+4  60 9+4  
DELTAP2         5 60 11 60 27 60 43 60 59 60 255 ;5 60 11: DELTA exception P2
                           #--- f_deltap  60 25+4  60 26+4  60 27+4  60 28+4  60 40+8  
                           #--- NPUSHB     26 122 36 106 36 90 36 117 34 101 34 85 34 6 122 6 106 6 90 6 117 8 101 8 85 8 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 8 85: Interpolate Untouched Points through the outline
DELTAP1         6 8 85 8 101 8 117 6 90 6 106 6 122 ;6 8 85: DELTA exception P1
                           #--- f_deltap  8 14-3  8 15-3  8 16-3  6 14+3  6 15+3  6 16+3  
DELTAP1         6 34 85 34 101 34 117 36 90 36 106 36 122 ;6 34 85: DELTA exception P1
                           #--- f_deltap  34 14-3  34 15-3  34 16-3  36 14+3  36 15+3  36 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E0A': """
                           #--- PUSHB_1    56         ;64 64 64: PUSH Bytes
SRP0            56         ;56 64 64: Set Reference Point 0
                           #--- NPUSHB     83 57 127 53 59 53 111 53 43 53 27 53 11 53 6 159 53 251 53 2 53 36 255 47 59 47 43 47 27 47 11 47 5 11 47 251 47 2 47 9 112 13 192 13 32 13 176 13 48 13 96 13 6 0 13 144 13 224 13 208 13 128 13 48 13 64 13 7 13 37 10 16 127 19 143 19 111 19 159 19 175 19 5 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 19         ;19 5 19: Move Direct Relative Point
DELTAP1         5 19 175 19 159 19 111 19 143 19 127 ;5 19 175: DELTA exception P1
                           #--- f_deltap  19 19+8  19 18+8  19 15+8  19 17+8  19 16+8  
MIRP[min,black] estemw 10  ;16 10 37: Move Indirect Relative Point
MIRP[rp0,rnd,grey] headdia 13 ;37 13 7: Move Indirect Relative Point
DELTAP1         7 13 64 13 48 13 128 13 208 13 224 13 144 13 0 ;7 13 64: DELTA exception P1
                           #--- f_deltap  13 13-8  13 12-8  13 17-8  13 22-8  13 23-8  13 18-8  13 9-8  
DELTAP2         6 13 96 13 48 13 176 13 32 13 192 13 112 ;6 13 96: DELTA exception P2
                           #--- f_deltap  13 31-8  13 28-8  13 36-8  13 27-8  13 37-8  13 32-8  
MIRP[min,rnd,grey] stemw_sara 47 ;9 47 2: Move Indirect Relative Point
DELTAP1         2 47 251 47 11 ;2 47 251: DELTA exception P1
                           #--- f_deltap  47 24+4  47 9+4  
DELTAP2         5 47 11 47 27 47 43 47 59 47 255 ;5 47 11: DELTA exception P2
                           #--- f_deltap  47 25+4  47 26+4  47 27+4  47 28+4  47 40+8  
MIRP[min,rnd,grey] headstemplushole 53 ;36 53 2: Move Indirect Relative Point
DELTAP1         2 53 251 53 159 ;2 53 251: DELTA exception P1
                           #--- f_deltap  53 24+4  53 18+8  
DELTAP2         6 53 11 53 27 53 43 53 111 53 59 53 127 ;6 53 11: DELTA exception P2
                           #--- f_deltap  53 25+4  53 26+4  53 27+4  53 31+8  53 28+4  53 32+8  
SRP0            57         ;57 64 64: Set Reference Point 0
                           #--- PUSHB_6    36 16 127 37 1 37  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 37         ;37 1 37: Move Direct Relative Point
DELTAP1         1 37 127   ;1 37 127: DELTA exception P1
                           #--- f_deltap  37 16+8  
MIRP[min,black] estemw 36  ;16 36 64: Move Indirect Relative Point
                           #--- PUSHB_4    37 30 16 28  ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,grey] 28         ;28 16 30: Move Direct Relative Point
MIRP[min,black] estemw 30  ;16 30 37: Move Indirect Relative Point
SRP0            37         ;37 64 64: Set Reference Point 0
                           #--- PUSHB_6    42 16 64 1 1 1  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 64     ;1 1 64: DELTA exception P1
                           #--- f_deltap  1 13-8  
MIRP[min,black] estemw 42  ;16 42 64: Move Indirect Relative Point
                           #--- NPUSHB     18 25 40 25 16 127 4 95 4 111 4 79 4 31 4 47 4 6 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 6 4: Move Direct Relative Point
DELTAP1         6 4 47 4 31 4 79 4 111 4 95 4 127 ;6 4 47: DELTA exception P1
                           #--- f_deltap  4 11+8  4 10+8  4 13+8  4 15+8  4 14+8  4 16+8  
MIRP[min,black] estemw 25  ;16 25 40: Move Indirect Relative Point
IP              40         ;40 25 64: Interpolate Point
SRP0            25         ;25 64 64: Set Reference Point 0
                           #--- PUSHB_1    34         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;34 64 64: PUSH Words
                           #--- NPUSHB     10 112 34 80 34 96 34 68 34 4 34  ;-8 34 64: PUSH N Bytes
MDRP[grey]      34         ;34 4 34: Move Direct Relative Point
DELTAP1         4 34 68 34 96 34 80 34 112 ;4 34 68: DELTA exception P1
                           #--- f_deltap  34 13-4  34 15-8  34 14-8  34 16-8  
SHPIX           -8 34      ;-8 34 64: SHift point by a PIXel amount
                           #--- NPUSHB     13 117 15 101 15 85 15 122 17 106 17 90 17 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 17 90: Interpolate Untouched Points through the outline
DELTAP1         6 17 90 17 106 17 122 15 85 15 101 15 117 ;6 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  15 14-3  15 15-3  15 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     14 34 40 25 4 36 38 42 2 8 22 34 43 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 43: Move Direct Absolute Point
MIRP[min,black] tstemt 43  ;10 43 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 22 ;34 22 8: Move Indirect Relative Point
SLOOP           8          ;8 2 42: Set LOOP variable
IP              2 42 38 36 4 25 40 34 ;2 42 38: Interpolate Point
                           #--- PUSHB_3    7 10 30    ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 30         ;30 10 7: Move Direct Relative Point
MIRP[min,black] tstemt 7   ;10 7 64: Move Indirect Relative Point
                           #--- NPUSHB     74 117 25 85 25 101 25 3 240 44 52 44 36 44 20 44 4 44 5 4 44 244 44 2 44 9 127 16 207 16 47 16 191 16 63 16 111 16 6 15 16 159 16 239 16 223 16 143 16 63 16 79 16 7 16 37 255 50 59 50 43 50 27 50 11 50 5 11 50 251 50 2 50 9 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 9 50: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 50 ;9 50 2: Move Indirect Relative Point
DELTAP1         2 50 251 50 11 ;2 50 251: DELTA exception P1
                           #--- f_deltap  50 24+4  50 9+4  
DELTAP2         5 50 11 50 27 50 43 50 59 50 255 ;5 50 11: DELTA exception P2
                           #--- f_deltap  50 25+4  50 26+4  50 27+4  50 28+4  50 40+8  
MIRP[rp0,rnd,grey] headdia 16 ;37 16 7: Move Indirect Relative Point
DELTAP1         7 16 79 16 63 16 143 16 223 16 239 16 159 16 15 ;7 16 79: DELTA exception P1
                           #--- f_deltap  16 13+8  16 12+8  16 17+8  16 22+8  16 23+8  16 18+8  16 9+8  
DELTAP2         6 16 111 16 63 16 191 16 47 16 207 16 127 ;6 16 111: DELTA exception P2
                           #--- f_deltap  16 31+8  16 28+8  16 36+8  16 27+8  16 37+8  16 32+8  
MIRP[min,rnd,grey] stemw_sara 44 ;9 44 2: Move Indirect Relative Point
DELTAP1         2 44 244 44 4 ;2 44 244: DELTA exception P1
                           #--- f_deltap  44 24-4  44 9-4  
DELTAP2         5 44 4 44 20 44 36 44 52 44 240 ;5 44 4: DELTA exception P2
                           #--- f_deltap  44 25-4  44 26-4  44 27-4  44 28-4  44 40-8  
DELTAP1         3 25 101 25 85 25 117 ;3 25 101: DELTA exception P1
                           #--- f_deltap  25 15-3  25 14-3  25 16-3  
                           #--- NPUSHB     13 122 14 106 14 90 14 117 12 101 12 85 12 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 12 85: Interpolate Untouched Points through the outline
DELTAP1         6 12 85 12 101 12 117 14 90 14 106 14 122 ;6 12 85: DELTA exception P1
                           #--- f_deltap  12 14-3  12 15-3  12 16-3  14 14+3  14 15+3  14 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E0B': """
                           #--- PUSHB_1    62         ;64 64 64: PUSH Bytes
SRP0            62         ;62 64 64: Set Reference Point 0
                           #--- NPUSHB     83 63 127 59 59 59 111 59 43 59 27 59 11 59 6 159 59 251 59 2 59 36 255 53 59 53 43 53 27 53 11 53 5 11 53 251 53 2 53 9 112 17 192 17 32 17 176 17 48 17 96 17 6 0 17 144 17 224 17 208 17 128 17 48 17 64 17 7 17 37 12 16 127 23 143 23 111 23 159 23 175 23 5 23  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 23         ;23 5 23: Move Direct Relative Point
DELTAP1         5 23 175 23 159 23 111 23 143 23 127 ;5 23 175: DELTA exception P1
                           #--- f_deltap  23 19+8  23 18+8  23 15+8  23 17+8  23 16+8  
MIRP[min,black] estemw 12  ;16 12 37: Move Indirect Relative Point
MIRP[rp0,rnd,grey] headdia 17 ;37 17 7: Move Indirect Relative Point
DELTAP1         7 17 64 17 48 17 128 17 208 17 224 17 144 17 0 ;7 17 64: DELTA exception P1
                           #--- f_deltap  17 13-8  17 12-8  17 17-8  17 22-8  17 23-8  17 18-8  17 9-8  
DELTAP2         6 17 96 17 48 17 176 17 32 17 192 17 112 ;6 17 96: DELTA exception P2
                           #--- f_deltap  17 31-8  17 28-8  17 36-8  17 27-8  17 37-8  17 32-8  
MIRP[min,rnd,grey] stemw_sara 53 ;9 53 2: Move Indirect Relative Point
DELTAP1         2 53 251 53 11 ;2 53 251: DELTA exception P1
                           #--- f_deltap  53 24+4  53 9+4  
DELTAP2         5 53 11 53 27 53 43 53 59 53 255 ;5 53 11: DELTA exception P2
                           #--- f_deltap  53 25+4  53 26+4  53 27+4  53 28+4  53 40+8  
MIRP[min,rnd,grey] headstemplushole 59 ;36 59 2: Move Indirect Relative Point
DELTAP1         2 59 251 59 159 ;2 59 251: DELTA exception P1
                           #--- f_deltap  59 24+4  59 18+8  
DELTAP2         6 59 11 59 27 59 43 59 111 59 59 59 127 ;6 59 11: DELTA exception P2
                           #--- f_deltap  59 25+4  59 26+4  59 27+4  59 31+8  59 28+4  59 32+8  
SRP0            63         ;63 64 64: Set Reference Point 0
                           #--- PUSHB_6    42 16 127 43 1 43  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 43         ;43 1 43: Move Direct Relative Point
DELTAP1         1 43 127   ;1 43 127: DELTA exception P1
                           #--- f_deltap  43 16+8  
MIRP[min,black] estemw 42  ;16 42 64: Move Indirect Relative Point
                           #--- PUSHB_4    43 36 16 34  ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,grey] 34         ;34 16 36: Move Direct Relative Point
MIRP[min,black] estemw 36  ;16 36 43: Move Indirect Relative Point
SRP0            43         ;43 64 64: Set Reference Point 0
                           #--- PUSHB_6    49 16 64 1 1 1  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 64     ;1 1 64: DELTA exception P1
                           #--- f_deltap  1 13-8  
MIRP[min,black] estemw 49  ;16 49 64: Move Indirect Relative Point
                           #--- NPUSHB     18 31 46 31 16 127 4 95 4 111 4 79 4 31 4 47 4 6 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 6 4: Move Direct Relative Point
DELTAP1         6 4 47 4 31 4 79 4 111 4 95 4 127 ;6 4 47: DELTA exception P1
                           #--- f_deltap  4 11+8  4 10+8  4 13+8  4 15+8  4 14+8  4 16+8  
MIRP[min,black] estemw 31  ;16 31 46: Move Indirect Relative Point
IP              46         ;46 31 64: Interpolate Point
SRP0            31         ;31 64 64: Set Reference Point 0
                           #--- PUSHB_1    40         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;40 64 64: PUSH Words
                           #--- NPUSHB     19 9 8 7 28 27 26 6 31 23 112 40 80 40 96 40 68 40 4 40  ;-8 40 64: PUSH N Bytes
MDRP[grey]      40         ;40 4 40: Move Direct Relative Point
DELTAP1         4 40 68 40 96 40 80 40 112 ;4 40 68: DELTA exception P1
                           #--- f_deltap  40 13-4  40 15-8  40 14-8  40 16-8  
SRP1            23         ;23 31 6: Set Reference Point 1
SRP2            31         ;31 6 26: Set Reference Point 2
SLOOP           6          ;6 26 27: Set LOOP variable
IP              26 27 28 7 8 9 ;26 27 28: Interpolate Point
SHPIX           -8 40      ;-8 40 64: SHift point by a PIXel amount
                           #--- NPUSHB     26 122 21 106 21 90 21 117 19 101 19 85 19 6 117 15 101 15 85 15 122 13 106 13 90 13 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 13 90: Interpolate Untouched Points through the outline
DELTAP1         6 13 90 13 106 13 122 15 85 15 101 15 117 ;6 13 90: DELTA exception P1
                           #--- f_deltap  13 14+3  13 15+3  13 16+3  15 14-3  15 15-3  15 16-3  
DELTAP1         6 19 85 19 101 19 117 21 90 21 106 21 122 ;6 19 85: DELTA exception P1
                           #--- f_deltap  19 14-3  19 15-3  19 16-3  21 14+3  21 15+3  21 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     15 26 40 46 31 4 42 44 48 2 8 28 34 49 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 49: Move Direct Absolute Point
MIRP[min,black] tstemt 49  ;10 49 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 28 ;34 28 8: Move Indirect Relative Point
SLOOP           8          ;8 2 48: Set LOOP variable
IP              2 48 44 42 4 31 46 40 ;2 48 44: Interpolate Point
ALIGNRP         26         ;26 64 64: ALIGN to Reference Point
                           #--- PUSHB_4    9 7 10 36  ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 36         ;36 10 7: Move Direct Relative Point
MIRP[min,black] tstemt 7   ;10 7 9: Move Indirect Relative Point
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- NPUSHB     20 5 8 149 8 165 8 133 8 197 8 181 8 53 8 21 8 37 8 9 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,grey] 8          ;8 9 8: Move Direct Relative Point
DELTAP1         9 8 37 8 21 8 53 8 181 8 197 8 133 8 165 8 149 8 5 ;9 8 37: DELTA exception P1
                           #--- f_deltap  8 11-3  8 10-3  8 12-3  8 20-3  8 21-3  8 17-3  8 19-3  8 18-3  8 9-3  
                           #--- PUSHB_1    27         ;64 64 64: PUSH Bytes
MDRP[black]     27         ;27 64 64: Move Direct Relative Point
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 14         ;14 64 64: Move Direct Relative Point
                           #--- NPUSHB     74 117 31 85 31 101 31 3 240 50 52 50 36 50 20 50 4 50 5 4 50 244 50 2 50 9 127 20 207 20 47 20 191 20 63 20 111 20 6 15 20 159 20 239 20 223 20 143 20 63 20 79 20 7 20 37 255 56 59 56 43 56 27 56 11 56 5 11 56 251 56 2 56 9 14  ;64 64 64: PUSH N Bytes
MDAP[rnd]       14         ;14 9 56: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 56 ;9 56 2: Move Indirect Relative Point
DELTAP1         2 56 251 56 11 ;2 56 251: DELTA exception P1
                           #--- f_deltap  56 24+4  56 9+4  
DELTAP2         5 56 11 56 27 56 43 56 59 56 255 ;5 56 11: DELTA exception P2
                           #--- f_deltap  56 25+4  56 26+4  56 27+4  56 28+4  56 40+8  
MIRP[rp0,rnd,grey] headdia 20 ;37 20 7: Move Indirect Relative Point
DELTAP1         7 20 79 20 63 20 143 20 223 20 239 20 159 20 15 ;7 20 79: DELTA exception P1
                           #--- f_deltap  20 13+8  20 12+8  20 17+8  20 22+8  20 23+8  20 18+8  20 9+8  
DELTAP2         6 20 111 20 63 20 191 20 47 20 207 20 127 ;6 20 111: DELTA exception P2
                           #--- f_deltap  20 31+8  20 28+8  20 36+8  20 27+8  20 37+8  20 32+8  
MIRP[min,rnd,grey] stemw_sara 50 ;9 50 2: Move Indirect Relative Point
DELTAP1         2 50 244 50 4 ;2 50 244: DELTA exception P1
                           #--- f_deltap  50 24-4  50 9-4  
DELTAP2         5 50 4 50 20 50 36 50 52 50 240 ;5 50 4: DELTA exception P2
                           #--- f_deltap  50 25-4  50 26-4  50 27-4  50 28-4  50 40-8  
DELTAP1         3 31 101 31 85 31 117 ;3 31 101: DELTA exception P1
                           #--- f_deltap  31 15-3  31 14-3  31 16-3  
                           #--- NPUSHB     13 122 18 106 18 90 18 117 16 101 16 85 16 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 16 85: Interpolate Untouched Points through the outline
DELTAP1         6 16 85 16 101 16 117 18 90 18 106 18 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  18 14+3  18 15+3  18 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E0C': """
                           #--- PUSHB_1    73         ;64 64 64: PUSH Bytes
SRP0            73         ;73 64 64: Set Reference Point 0
                           #--- NPUSHB     8 22 16 16 34 0 34 2 34  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 34         ;34 2 34: Move Direct Relative Point
DELTAP1         2 34 0 34 16 ;2 34 0: DELTA exception P1
                           #--- f_deltap  34 9-8  34 10-8  
MIRP[min,black] estemw 22  ;16 22 64: Move Indirect Relative Point
                           #--- NPUSHB     16 11 38 155 38 123 38 139 38 91 38 107 38 27 38 7 38  ;64 64 64: PUSH N Bytes
MDRP[rp0,grey]  38         ;38 7 38: Move Direct Relative Point
DELTAP1         7 38 27 38 107 38 91 38 139 38 123 38 155 38 11 ;7 38 27: DELTA exception P1
                           #--- f_deltap  38 10+4  38 15+4  38 14+4  38 17+4  38 16+4  38 18+4  38 9+4  
                           #--- PUSHB_2    22 37      ;64 64 64: PUSH Bytes
MDRP[grey]      37         ;37 22 64: Move Direct Relative Point
SRP0            22         ;22 64 64: Set Reference Point 0
                           #--- PUSHB_2    34 18      ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;18 34 64: PUSH Words
                           #--- PUSHB_4    18 22 38 20  ;-8 18 34: PUSH Bytes
MDRP[grey]      20         ;20 38 22: Move Direct Relative Point
SRP1            38         ;38 22 18: Set Reference Point 1
SRP2            22         ;22 18 -8: Set Reference Point 2
IP              18         ;18 -8 18: Interpolate Point
SHPIX           -8 18      ;-8 18 34: SHift point by a PIXel amount
SRP0            34         ;34 64 64: Set Reference Point 0
                           #--- NPUSHB     52 74 127 58 59 58 111 58 43 58 27 58 11 58 6 159 58 251 58 2 58 36 255 52 59 52 43 52 27 52 11 52 5 11 52 251 52 2 52 9 16 28 0 28 2 112 28 48 28 64 28 3 28  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 28         ;28 3 28: Move Direct Relative Point
DELTAP1         3 28 64 28 48 28 112 ;3 28 64: DELTA exception P1
                           #--- f_deltap  28 13-8  28 12-8  28 16-8  
DELTAP2         2 28 0 28 16 ;2 28 0: DELTA exception P2
                           #--- f_deltap  28 25-8  28 26-8  
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 251 52 11 ;2 52 251: DELTA exception P1
                           #--- f_deltap  52 24+4  52 9+4  
DELTAP2         5 52 11 52 27 52 43 52 59 52 255 ;5 52 11: DELTA exception P2
                           #--- f_deltap  52 25+4  52 26+4  52 27+4  52 28+4  52 40+8  
MIRP[min,rnd,grey] headstemplushole 58 ;36 58 2: Move Indirect Relative Point
DELTAP1         2 58 251 58 159 ;2 58 251: DELTA exception P1
                           #--- f_deltap  58 24+4  58 18+8  
DELTAP2         6 58 11 58 27 58 43 58 111 58 59 58 127 ;6 58 11: DELTA exception P2
                           #--- f_deltap  58 25+4  58 26+4  58 27+4  58 31+8  58 28+4  58 32+8  
SRP0            74         ;74 64 64: Set Reference Point 0
                           #--- NPUSHB     10 11 46 34 1 48 16 127 46 1 46  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 46         ;46 1 46: Move Direct Relative Point
DELTAP1         1 46 127   ;1 46 127: DELTA exception P1
                           #--- f_deltap  46 16+8  
MIRP[min,black] estemw 48  ;16 48 1: Move Indirect Relative Point
ALIGNRP         1          ;1 34 46: ALIGN to Reference Point
SRP1            34         ;34 46 11: Set Reference Point 1
SRP2            46         ;46 11 64: Set Reference Point 2
IP              11         ;11 64 64: Interpolate Point
                           #--- PUSHB_6    8 11 28 44 16 11  ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 16 44: Move Direct Absolute Point
MIRP[min,black] estemw 44  ;16 44 28: Move Indirect Relative Point
SRP1            28         ;28 11 8: Set Reference Point 1
SRP2            11         ;11 8 64: Set Reference Point 2
IP              8          ;8 64 64: Interpolate Point
                           #--- NPUSHB     74 15 41 44 38 255 64 59 64 43 64 27 64 11 64 5 11 64 251 64 2 64 9 112 2 192 2 32 2 176 2 48 2 96 2 6 0 2 144 2 224 2 208 2 128 2 48 2 64 2 7 2 37 240 70 52 70 36 70 20 70 4 70 5 4 70 244 70 2 70 9 79 8 1 8  ;64 64 64: PUSH N Bytes
MDAP[rnd]       8          ;8 1 8: Move Direct Absolute Point
DELTAP1         1 8 79     ;1 8 79: DELTA exception P1
                           #--- f_deltap  8 13+8  
MIRP[min,rnd,grey] stemw_sara 70 ;9 70 2: Move Indirect Relative Point
DELTAP1         2 70 244 70 4 ;2 70 244: DELTA exception P1
                           #--- f_deltap  70 24-4  70 9-4  
DELTAP2         5 70 4 70 20 70 36 70 52 70 240 ;5 70 4: DELTA exception P2
                           #--- f_deltap  70 25-4  70 26-4  70 27-4  70 28-4  70 40-8  
MIRP[rp0,rnd,grey] headdia 2  ;37 2 7: Move Indirect Relative Point
DELTAP1         7 2 64 2 48 2 128 2 208 2 224 2 144 2 0 ;7 2 64: DELTA exception P1
                           #--- f_deltap  2 13-8  2 12-8  2 17-8  2 22-8  2 23-8  2 18-8  2 9-8  
DELTAP2         6 2 96 2 48 2 176 2 32 2 192 2 112 ;6 2 96: DELTA exception P2
                           #--- f_deltap  2 31-8  2 28-8  2 36-8  2 27-8  2 37-8  2 32-8  
MIRP[min,rnd,grey] stemw_sara 64 ;9 64 2: Move Indirect Relative Point
DELTAP1         2 64 251 64 11 ;2 64 251: DELTA exception P1
                           #--- f_deltap  64 24+4  64 9+4  
DELTAP2         5 64 11 64 27 64 43 64 59 64 255 ;5 64 11: DELTA exception P2
                           #--- f_deltap  64 25+4  64 26+4  64 27+4  64 28+4  64 40+8  
SRP1            38         ;38 44 41: Set Reference Point 1
SRP2            44         ;44 41 15: Set Reference Point 2
IP              41         ;41 15 64: Interpolate Point
IP              15         ;15 64 64: Interpolate Point
                           #--- NPUSHB     38 117 30 101 30 85 30 122 6 106 6 90 6 117 4 101 4 85 4 122 32 106 32 90 32 12 117 26 101 26 85 26 122 24 106 24 90 24 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 24 90: Interpolate Untouched Points through the outline
DELTAP1         6 24 90 24 106 24 122 26 85 26 101 26 117 ;6 24 90: DELTA exception P1
                           #--- f_deltap  24 14+3  24 15+3  24 16+3  26 14-3  26 15-3  26 16-3  
DELTAP1         12 32 90 32 106 32 122 4 85 4 101 4 117 6 90 6 106 6 122 30 85 30 101 30 117 ;12 32 90: DELTA exception P1
                           #--- f_deltap  32 14+3  32 15+3  32 16+3  4 14-3  4 15-3  4 16-3  6 14+3  6 15+3  6 16+3  30 14-3  30 15-3  30 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     129 122 2 90 2 106 2 3 67 255 55 59 55 43 55 27 55 11 55 5 11 55 251 55 2 55 9 2 11 45 112 25 192 25 32 25 176 25 48 25 96 25 6 0 25 144 25 224 25 208 25 128 25 48 25 64 25 7 25 37 61 240 49 52 49 36 49 20 49 4 49 5 4 49 244 49 2 49 9 5 31 31 1 15 10 44 12 20 19 18 38 37 35 8 41 34 31 48 1 255 48 191 48 175 48 79 48 111 48 143 48 223 48 31 48 8 223 48 143 48 111 48 255 48 4 48 4 46 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 46: Move Direct Absolute Point
MIRP[min,black] tstemt 46  ;10 46 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 48 ;4 48 4: Move Indirect Relative Point
DELTAP1         4 48 255 48 111 48 143 48 223 ;4 48 255: DELTA exception P1
                           #--- f_deltap  48 24+8  48 15+8  48 17+8  48 22+8  
DELTAP2         8 48 31 48 223 48 143 48 111 48 79 48 175 48 191 48 255 ;8 48 31: DELTA exception P2
                           #--- f_deltap  48 26+8  48 38+8  48 33+8  48 31+8  48 29+8  48 35+8  48 36+8  48 40+8  
DELTAP3         1 48 31    ;1 48 31: DELTA exception P3
                           #--- f_deltap  48 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 41 ;34 41 8: Move Indirect Relative Point
SLOOP           8          ;8 35 37: Set LOOP variable
IP              35 37 38 18 19 20 12 44 ;35 37 38: Interpolate Point
MIRP[min,black] tstemt 15  ;10 15 1: Move Indirect Relative Point
SRP0            1          ;1 31 31: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 31 ;31 31 5: Move Indirect Relative Point
ALIGNRP         5          ;5 9 49: ALIGN to Reference Point
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 244 49 4 ;2 49 244: DELTA exception P1
                           #--- f_deltap  49 24-4  49 9-4  
DELTAP2         5 49 4 49 20 49 36 49 52 49 240 ;5 49 4: DELTA exception P2
                           #--- f_deltap  49 25-4  49 26-4  49 27-4  49 28-4  49 40-8  
SHP[rp2]        61         ;61 37 25: SHift Point using reference point
MIRP[rp0,rnd,grey] headdia 25 ;37 25 7: Move Indirect Relative Point
DELTAP1         7 25 64 25 48 25 128 25 208 25 224 25 144 25 0 ;7 25 64: DELTA exception P1
                           #--- f_deltap  25 13-8  25 12-8  25 17-8  25 22-8  25 23-8  25 18-8  25 9-8  
DELTAP2         6 25 96 25 48 25 176 25 32 25 192 25 112 ;6 25 96: DELTA exception P2
                           #--- f_deltap  25 31-8  25 28-8  25 36-8  25 27-8  25 37-8  25 32-8  
ALIGNRP         45         ;45 11 2: ALIGN to Reference Point
IP              11         ;11 2 9: Interpolate Point
IP              2          ;2 9 55: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 55 ;9 55 2: Move Indirect Relative Point
DELTAP1         2 55 251 55 11 ;2 55 251: DELTA exception P1
                           #--- f_deltap  55 24+4  55 9+4  
DELTAP2         5 55 11 55 27 55 43 55 59 55 255 ;5 55 11: DELTA exception P2
                           #--- f_deltap  55 25+4  55 26+4  55 27+4  55 28+4  55 40+8  
SHP[rp2]        67         ;67 3 2: SHift Point using reference point
DELTAP1         3 2 106 2 90 2 122 ;3 2 106: DELTA exception P1
                           #--- f_deltap  2 15+3  2 14+3  2 16+3  
                           #--- NPUSHB     26 122 29 106 29 90 29 117 27 101 27 85 27 6 122 7 106 7 90 7 117 9 101 9 85 9 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 9 85: Interpolate Untouched Points through the outline
DELTAP1         6 9 85 9 101 9 117 7 90 7 106 7 122 ;6 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  7 14+3  7 15+3  7 16+3  
DELTAP1         6 27 85 27 101 27 117 29 90 29 106 29 122 ;6 27 85: DELTA exception P1
                           #--- f_deltap  27 14-3  27 15-3  27 16-3  29 14+3  29 15+3  29 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E0D': """
                           #--- PUSHB_1    76         ;64 64 64: PUSH Bytes
SRP0            76         ;76 64 64: Set Reference Point 0
                           #--- NPUSHB     12 31 16 32 43 175 43 16 43 0 43 4 43  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 43         ;43 4 43: Move Direct Relative Point
DELTAP1         4 43 0 43 16 43 175 43 32 ;4 43 0: DELTA exception P1
                           #--- f_deltap  43 9-8  43 10-8  43 19+8  43 11-8  
MIRP[min,black] estemw 31  ;16 31 64: Move Indirect Relative Point
                           #--- NPUSHB     54 43 112 57 52 57 96 57 36 57 20 57 4 57 6 144 57 244 57 2 57 36 240 63 52 63 36 63 20 63 4 63 5 4 63 244 63 2 63 9 31 38 63 38 47 38 3 63 38 79 38 47 38 3 38  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 38         ;38 3 38: Move Direct Relative Point
DELTAP1         3 38 47 38 79 38 63 ;3 38 47: DELTA exception P1
                           #--- f_deltap  38 11+8  38 13+8  38 12+8  
DELTAP2         3 38 47 38 63 38 31 ;3 38 47: DELTA exception P2
                           #--- f_deltap  38 27+8  38 28+8  38 26+8  
MIRP[min,rnd,grey] stemw_sara 63 ;9 63 2: Move Indirect Relative Point
DELTAP1         2 63 244 63 4 ;2 63 244: DELTA exception P1
                           #--- f_deltap  63 24-4  63 9-4  
DELTAP2         5 63 4 63 20 63 36 63 52 63 240 ;5 63 4: DELTA exception P2
                           #--- f_deltap  63 25-4  63 26-4  63 27-4  63 28-4  63 40-8  
MIRP[min,rnd,grey] headstemplushole 57 ;36 57 2: Move Indirect Relative Point
DELTAP1         2 57 244 57 144 ;2 57 244: DELTA exception P1
                           #--- f_deltap  57 24-4  57 18-8  
DELTAP2         6 57 4 57 20 57 36 57 96 57 52 57 112 ;6 57 4: DELTA exception P2
                           #--- f_deltap  57 25-4  57 26-4  57 27-4  57 31-8  57 28-4  57 32-8  
SRP0            43         ;43 64 64: Set Reference Point 0
                           #--- PUSHB_1    47         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  47         ;47 64 64: Move Direct Relative Point
                           #--- PUSHB_2    31 46      ;64 64 64: PUSH Bytes
MDRP[grey]      46         ;46 31 64: Move Direct Relative Point
SRP0            31         ;31 64 64: Set Reference Point 0
                           #--- PUSHB_1    29         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  29         ;29 64 64: Move Direct Relative Point
                           #--- PUSHB_2    77 27      ;64 64 64: PUSH Bytes
MDRP[grey]      27         ;27 77 64: Move Direct Relative Point
SRP0            77         ;77 64 64: Set Reference Point 0
                           #--- PUSHB_7    1 53 16 127 20 1 20  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 20         ;20 1 20: Move Direct Relative Point
DELTAP1         1 20 127   ;1 20 127: DELTA exception P1
                           #--- f_deltap  20 16+8  
MIRP[min,black] estemw 53  ;16 53 1: Move Indirect Relative Point
ALIGNRP         1          ;1 64 64: ALIGN to Reference Point
                           #--- PUSHB_5    3 18 13 3 68  ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  68         ;68 3 13: Move Direct Relative Point
SLOOP           3          ;3 13 18: Set LOOP variable
IP              13 18 3    ;13 18 3: Interpolate Point
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;18 64 64: PUSH Words
                           #--- NPUSHB     9 68 8 24 50 53 47 73 9 8  ;-8 18 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 8          ;8 9 73: Move Direct Relative Point
MIRP[min,black] stemw_sara 73 ;9 73 47: Move Indirect Relative Point
SRP1            47         ;47 53 50: Set Reference Point 1
SRP2            53         ;53 50 24: Set Reference Point 2
IP              50         ;50 24 8: Interpolate Point
IP              24         ;24 8 68: Interpolate Point
SHPIX           8 68       ;8 68 -8: SHift point by a PIXel amount
SHPIX           -8 18      ;-8 18 64: SHift point by a PIXel amount
                           #--- NPUSHB     50 122 6 106 6 90 6 122 36 106 36 90 36 117 34 101 34 85 34 117 4 101 4 85 4 12 122 10 106 10 90 10 117 12 101 12 85 12 117 42 101 42 85 42 122 40 106 40 90 40 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 40 90: Interpolate Untouched Points through the outline
DELTAP1         12 40 90 40 106 40 122 42 85 42 101 42 117 12 85 12 101 12 117 10 90 10 106 10 122 ;12 40 90: DELTA exception P1
                           #--- f_deltap  40 14+3  40 15+3  40 16+3  42 14-3  42 15-3  42 16-3  12 14-3  12 15-3  12 16-3  10 14+3  10 15+3  10 16+3  
DELTAP1         12 4 85 4 101 4 117 34 85 34 101 34 117 36 90 36 106 36 122 6 90 6 106 6 122 ;12 4 85: DELTA exception P1
                           #--- f_deltap  4 14-3  4 15-3  4 16-3  34 14-3  34 15-3  34 16-3  36 14+3  36 15+3  36 16+3  6 14+3  6 15+3  6 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     90 66 7 1 5 0 76 255 60 59 60 43 60 27 60 11 60 5 11 60 251 60 2 60 9 112 41 192 41 32 41 176 41 48 41 96 41 6 0 41 144 41 224 41 208 41 128 41 48 41 64 41 7 41 37 240 54 52 54 36 54 20 54 4 54 5 4 54 244 54 2 54 9 35 31 76 24 10 53 21 31 29 28 27 47 46 44 9 50 34 76  ;64 64 64: PUSH N Bytes
MDAP[rnd]       76         ;76 34 50: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 50 ;34 50 9: Move Indirect Relative Point
SLOOP           9          ;9 44 46: Set LOOP variable
IP              44 46 47 27 28 29 31 21 53 ;44 46 47: Interpolate Point
MIRP[min,black] tstemt 24  ;10 24 76: Move Indirect Relative Point
SRP0            76         ;76 31 35: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 35 ;31 35 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 54 ;9 54 2: Move Indirect Relative Point
DELTAP1         2 54 244 54 4 ;2 54 244: DELTA exception P1
                           #--- f_deltap  54 24-4  54 9-4  
DELTAP2         5 54 4 54 20 54 36 54 52 54 240 ;5 54 4: DELTA exception P2
                           #--- f_deltap  54 25-4  54 26-4  54 27-4  54 28-4  54 40-8  
MIRP[rp0,rnd,grey] headdia 41 ;37 41 7: Move Indirect Relative Point
DELTAP1         7 41 64 41 48 41 128 41 208 41 224 41 144 41 0 ;7 41 64: DELTA exception P1
                           #--- f_deltap  41 13-8  41 12-8  41 17-8  41 22-8  41 23-8  41 18-8  41 9-8  
DELTAP2         6 41 96 41 48 41 176 41 32 41 192 41 112 ;6 41 96: DELTA exception P2
                           #--- f_deltap  41 31-8  41 28-8  41 36-8  41 27-8  41 37-8  41 32-8  
MIRP[min,rnd,grey] stemw_sara 60 ;9 60 2: Move Indirect Relative Point
DELTAP1         2 60 251 60 11 ;2 60 251: DELTA exception P1
                           #--- f_deltap  60 24+4  60 9+4  
DELTAP2         5 60 11 60 27 60 43 60 59 60 255 ;5 60 11: DELTA exception P2
                           #--- f_deltap  60 25+4  60 26+4  60 27+4  60 28+4  60 40+8  
SRP0            76         ;76 0 5: Set Reference Point 0
MIRP[rp0,rnd,grey] evheight_lu 5 ;0 5 1: Move Indirect Relative Point
ALIGNRP         1          ;1 7 66: ALIGN to Reference Point
MIRP[min,black] stemt_sara 66 ;7 66 64: Move Indirect Relative Point
                           #--- PUSHB_1    13         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;13 64 64: PUSH Words
                           #--- NPUSHB     11 3 8 70 7 20 18 3 68 13 5 11  ;-8 13 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 11         ;11 5 13: Move Direct Relative Point
SLOOP           5          ;5 13 68: Set LOOP variable
IP              13 68 3 18 20 ;13 68 3: Interpolate Point
MIRP[min,black] stemt_sara 70 ;7 70 8: Move Indirect Relative Point
SHPIX           8 3        ;8 3 -8: SHift point by a PIXel amount
SHPIX           -8 13      ;-8 13 64: SHift point by a PIXel amount
                           #--- NPUSHB     25 117 39 101 39 85 39 122 37 106 37 90 37 122 7 106 7 90 7 117 9 101 9 85 9 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 9 85: Interpolate Untouched Points through the outline
DELTAP1         12 9 85 9 101 9 117 7 90 7 106 7 122 37 90 37 106 37 122 39 85 39 101 39 117 ;12 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  7 14+3  7 15+3  7 16+3  37 14+3  37 15+3  37 16+3  39 14-3  39 15-3  39 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E0F': """
                           #--- PUSHB_1    82         ;64 64 64: PUSH Bytes
SRP0            82         ;82 64 64: Set Reference Point 0
                           #--- NPUSHB     12 37 16 32 49 175 49 16 49 0 49 4 49  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 49         ;49 4 49: Move Direct Relative Point
DELTAP1         4 49 0 49 16 49 175 49 32 ;4 49 0: DELTA exception P1
                           #--- f_deltap  49 9-8  49 10-8  49 19+8  49 11-8  
MIRP[min,black] estemw 37  ;16 37 64: Move Indirect Relative Point
                           #--- NPUSHB     54 49 112 63 52 63 96 63 36 63 20 63 4 63 6 144 63 244 63 2 63 36 240 69 52 69 36 69 20 69 4 69 5 4 69 244 69 2 69 9 31 44 63 44 47 44 3 63 44 79 44 47 44 3 44  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 44         ;44 3 44: Move Direct Relative Point
DELTAP1         3 44 47 44 79 44 63 ;3 44 47: DELTA exception P1
                           #--- f_deltap  44 11+8  44 13+8  44 12+8  
DELTAP2         3 44 47 44 63 44 31 ;3 44 47: DELTA exception P2
                           #--- f_deltap  44 27+8  44 28+8  44 26+8  
MIRP[min,rnd,grey] stemw_sara 69 ;9 69 2: Move Indirect Relative Point
DELTAP1         2 69 244 69 4 ;2 69 244: DELTA exception P1
                           #--- f_deltap  69 24-4  69 9-4  
DELTAP2         5 69 4 69 20 69 36 69 52 69 240 ;5 69 4: DELTA exception P2
                           #--- f_deltap  69 25-4  69 26-4  69 27-4  69 28-4  69 40-8  
MIRP[min,rnd,grey] headstemplushole 63 ;36 63 2: Move Indirect Relative Point
DELTAP1         2 63 244 63 144 ;2 63 244: DELTA exception P1
                           #--- f_deltap  63 24-4  63 18-8  
DELTAP2         6 63 4 63 20 63 36 63 96 63 52 63 112 ;6 63 4: DELTA exception P2
                           #--- f_deltap  63 25-4  63 26-4  63 27-4  63 31-8  63 28-4  63 32-8  
SRP0            49         ;49 64 64: Set Reference Point 0
                           #--- PUSHB_1    53         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  53         ;53 64 64: Move Direct Relative Point
                           #--- PUSHB_2    37 52      ;64 64 64: PUSH Bytes
MDRP[grey]      52         ;52 37 64: Move Direct Relative Point
SRP0            37         ;37 64 64: Set Reference Point 0
                           #--- PUSHB_1    35         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  35         ;35 64 64: Move Direct Relative Point
                           #--- PUSHB_2    83 33      ;64 64 64: PUSH Bytes
MDRP[grey]      33         ;33 83 64: Move Direct Relative Point
SRP0            83         ;83 64 64: Set Reference Point 0
                           #--- PUSHB_7    1 59 16 127 26 1 26  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 26         ;26 1 26: Move Direct Relative Point
DELTAP1         1 26 127   ;1 26 127: DELTA exception P1
                           #--- f_deltap  26 16+8  
MIRP[min,black] estemw 59  ;16 59 1: Move Indirect Relative Point
ALIGNRP         1          ;1 64 64: ALIGN to Reference Point
                           #--- NPUSHB     9 6 3 2 24 23 21 16 7 74  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  74         ;74 7 16: Move Direct Relative Point
SLOOP           7          ;7 16 21: Set LOOP variable
IP              16 21 23 24 2 3 6 ;16 21 23: Interpolate Point
                           #--- PUSHB_1    21         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;21 64 64: PUSH Words
                           #--- NPUSHB     9 74 8 30 56 59 53 80 9 11  ;-8 21 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 11         ;11 9 80: Move Direct Relative Point
MIRP[min,black] stemw_sara 80 ;9 80 53: Move Indirect Relative Point
SRP1            53         ;53 59 56: Set Reference Point 1
SRP2            59         ;59 56 30: Set Reference Point 2
IP              56         ;56 30 8: Interpolate Point
IP              30         ;30 8 74: Interpolate Point
SHPIX           8 74       ;8 74 -8: SHift point by a PIXel amount
SHPIX           -8 21      ;-8 21 64: SHift point by a PIXel amount
                           #--- NPUSHB     50 117 7 101 7 85 7 122 42 106 42 90 42 122 9 106 9 90 9 117 40 101 40 85 40 12 117 15 101 15 85 15 122 46 106 46 90 46 122 13 106 13 90 13 117 48 101 48 85 48 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 48 85: Interpolate Untouched Points through the outline
DELTAP1         12 48 85 48 101 48 117 13 90 13 106 13 122 46 90 46 106 46 122 15 85 15 101 15 117 ;12 48 85: DELTA exception P1
                           #--- f_deltap  48 14-3  48 15-3  48 16-3  13 14+3  13 15+3  13 16+3  46 14+3  46 15+3  46 16+3  15 14-3  15 15-3  15 16-3  
DELTAP1         12 40 85 40 101 40 117 9 90 9 106 9 122 42 90 42 106 42 122 7 85 7 101 7 117 ;12 40 85: DELTA exception P1
                           #--- f_deltap  40 14-3  40 15-3  40 16-3  9 14+3  9 15+3  9 16+3  42 14+3  42 15+3  42 16+3  7 14-3  7 15-3  7 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     91 72 7 1 4 8 0 82 255 66 59 66 43 66 27 66 11 66 5 11 66 251 66 2 66 9 112 47 192 47 32 47 176 47 48 47 96 47 6 0 47 144 47 224 47 208 47 128 47 48 47 64 47 7 47 37 240 60 52 60 36 60 20 60 4 60 5 4 60 244 60 2 60 9 41 31 82 30 10 59 27 37 35 34 33 53 52 50 9 56 34 82  ;64 64 64: PUSH N Bytes
MDAP[rnd]       82         ;82 34 56: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 56 ;34 56 9: Move Indirect Relative Point
SLOOP           9          ;9 50 52: Set LOOP variable
IP              50 52 53 33 34 35 37 27 59 ;50 52 53: Interpolate Point
MIRP[min,black] tstemt 30  ;10 30 82: Move Indirect Relative Point
SRP0            82         ;82 31 41: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 41 ;31 41 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 60 ;9 60 2: Move Indirect Relative Point
DELTAP1         2 60 244 60 4 ;2 60 244: DELTA exception P1
                           #--- f_deltap  60 24-4  60 9-4  
DELTAP2         5 60 4 60 20 60 36 60 52 60 240 ;5 60 4: DELTA exception P2
                           #--- f_deltap  60 25-4  60 26-4  60 27-4  60 28-4  60 40-8  
MIRP[rp0,rnd,grey] headdia 47 ;37 47 7: Move Indirect Relative Point
DELTAP1         7 47 64 47 48 47 128 47 208 47 224 47 144 47 0 ;7 47 64: DELTA exception P1
                           #--- f_deltap  47 13-8  47 12-8  47 17-8  47 22-8  47 23-8  47 18-8  47 9-8  
DELTAP2         6 47 96 47 48 47 176 47 32 47 192 47 112 ;6 47 96: DELTA exception P2
                           #--- f_deltap  47 31-8  47 28-8  47 36-8  47 27-8  47 37-8  47 32-8  
MIRP[min,rnd,grey] stemw_sara 66 ;9 66 2: Move Indirect Relative Point
DELTAP1         2 66 251 66 11 ;2 66 251: DELTA exception P1
                           #--- f_deltap  66 24+4  66 9+4  
DELTAP2         5 66 11 66 27 66 43 66 59 66 255 ;5 66 11: DELTA exception P2
                           #--- f_deltap  66 25+4  66 26+4  66 27+4  66 28+4  66 40+8  
SRP0            82         ;82 0 8: Set Reference Point 0
MIRP[rp0,rnd,grey] evheight_lu 8 ;0 8 4: Move Indirect Relative Point
ALIGNRP         4          ;4 1 7: ALIGN to Reference Point
ALIGNRP         1          ;1 7 72: ALIGN to Reference Point
MIRP[min,black] stemt_sara 72 ;7 72 64: Move Indirect Relative Point
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;16 64 64: PUSH Words
                           #--- NPUSHB     12 6 8 76 7 6 2 24 23 11 16 6 14  ;-8 16 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 6 16: Move Direct Relative Point
SLOOP           6          ;6 16 11: Set LOOP variable
IP              16 11 23 24 2 6 ;16 11 23: Interpolate Point
MIRP[min,black] stemt_sara 76 ;7 76 8: Move Indirect Relative Point
SHPIX           8 6        ;8 6 -8: SHift point by a PIXel amount
SHPIX           -8 16      ;-8 16 64: SHift point by a PIXel amount
                           #--- NPUSHB     25 117 45 101 45 85 45 117 12 101 12 85 12 122 43 106 43 90 43 122 10 106 10 90 10 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 10 90: Interpolate Untouched Points through the outline
DELTAP1         12 10 90 10 106 10 122 43 90 43 106 43 122 12 85 12 101 12 117 45 85 45 101 45 117 ;12 10 90: DELTA exception P1
                           #--- f_deltap  10 14+3  10 15+3  10 16+3  43 14+3  43 15+3  43 16+3  12 14-3  12 15-3  12 16-3  45 14-3  45 15-3  45 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E10': """
                           #--- PUSHB_1    59         ;64 64 64: PUSH Bytes
SRP0            59         ;59 64 64: Set Reference Point 0
                           #--- NPUSHB     83 60 127 56 59 56 111 56 43 56 27 56 11 56 6 159 56 251 56 2 56 36 255 50 59 50 43 50 27 50 11 50 5 11 50 251 50 2 50 9 112 24 192 24 32 24 176 24 48 24 96 24 6 0 24 144 24 224 24 208 24 128 24 48 24 64 24 7 24 37 19 16 127 30 143 30 111 30 159 30 175 30 5 30  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 30         ;30 5 30: Move Direct Relative Point
DELTAP1         5 30 175 30 159 30 111 30 143 30 127 ;5 30 175: DELTA exception P1
                           #--- f_deltap  30 19+8  30 18+8  30 15+8  30 17+8  30 16+8  
MIRP[min,black] estemw 19  ;16 19 37: Move Indirect Relative Point
MIRP[rp0,rnd,grey] headdia 24 ;37 24 7: Move Indirect Relative Point
DELTAP1         7 24 64 24 48 24 128 24 208 24 224 24 144 24 0 ;7 24 64: DELTA exception P1
                           #--- f_deltap  24 13-8  24 12-8  24 17-8  24 22-8  24 23-8  24 18-8  24 9-8  
DELTAP2         6 24 96 24 48 24 176 24 32 24 192 24 112 ;6 24 96: DELTA exception P2
                           #--- f_deltap  24 31-8  24 28-8  24 36-8  24 27-8  24 37-8  24 32-8  
MIRP[min,rnd,grey] stemw_sara 50 ;9 50 2: Move Indirect Relative Point
DELTAP1         2 50 251 50 11 ;2 50 251: DELTA exception P1
                           #--- f_deltap  50 24+4  50 9+4  
DELTAP2         5 50 11 50 27 50 43 50 59 50 255 ;5 50 11: DELTA exception P2
                           #--- f_deltap  50 25+4  50 26+4  50 27+4  50 28+4  50 40+8  
MIRP[min,rnd,grey] headstemplushole 56 ;36 56 2: Move Indirect Relative Point
DELTAP1         2 56 251 56 159 ;2 56 251: DELTA exception P1
                           #--- f_deltap  56 24+4  56 18+8  
DELTAP2         6 56 11 56 27 56 43 56 111 56 59 56 127 ;6 56 11: DELTA exception P2
                           #--- f_deltap  56 25+4  56 26+4  56 27+4  56 31+8  56 28+4  56 32+8  
SRP0            60         ;60 64 64: Set Reference Point 0
                           #--- NPUSHB     11 8 1 30 46 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 46  ;16 46 30: Move Indirect Relative Point
SRP1            30         ;30 1 8: Set Reference Point 1
SRP2            1          ;1 8 64: Set Reference Point 2
IP              8          ;8 64 64: Interpolate Point
                           #--- NPUSHB     10 40 16 7 42 1 8 95 8 1 8  ;64 64 64: PUSH N Bytes
MDAP[rnd]       8          ;8 1 8: Move Direct Absolute Point
DELTAP1         1 8 95     ;1 8 95: DELTA exception P1
                           #--- f_deltap  8 14+8  
SRP1            8          ;8 1 42: Set Reference Point 1
SRP2            1          ;1 42 7: Set Reference Point 2
IP              42         ;42 7 16: Interpolate Point
IP              7          ;7 16 40: Interpolate Point
MIRP[min,black] estemw 40  ;16 40 64: Move Indirect Relative Point
                           #--- NPUSHB     15 16 15 14 35 34 33 6 38 30 6 9 42 38 16 11  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 11         ;11 16 38: Move Direct Relative Point
MIRP[min,black] estemw 38  ;16 38 42: Move Indirect Relative Point
SRP0            42         ;42 9 6: Set Reference Point 0
MIRP[min,black] stemw_sara 6 ;9 6 30: Move Indirect Relative Point
SRP1            30         ;30 38 6: Set Reference Point 1
SRP2            38         ;38 6 33: Set Reference Point 2
SLOOP           6          ;6 33 34: Set LOOP variable
IP              33 34 35 14 15 16 ;33 34 35: Interpolate Point
                           #--- NPUSHB     26 122 28 106 28 90 28 117 26 101 26 85 26 6 117 22 101 22 85 22 122 20 106 20 90 20 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 20 90: Interpolate Untouched Points through the outline
DELTAP1         6 20 90 20 106 20 122 22 85 22 101 22 117 ;6 20 90: DELTA exception P1
                           #--- f_deltap  20 14+3  20 15+3  20 16+3  22 14-3  22 15-3  22 16-3  
DELTAP1         6 26 85 26 101 26 117 28 90 28 106 28 122 ;6 26 85: DELTA exception P1
                           #--- f_deltap  26 14-3  26 15-3  26 16-3  28 14+3  28 15+3  28 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     22 16 14 10 4 10 44 33 46 2 6 42 38 11 40 9 8 35 34 41 10 7 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 7 10: Move Direct Absolute Point
ALIGNRP         7          ;7 10 41: ALIGN to Reference Point
MIRP[min,black] tstemt 41  ;10 41 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 35 ;34 35 8: Move Indirect Relative Point
SLOOP           8          ;8 9 40: Set LOOP variable
IP              9 40 11 38 42 6 2 46 ;9 40 11: Interpolate Point
ALIGNRP         33         ;33 44 10: ALIGN to Reference Point
ALIGNRP         44         ;44 10 4: ALIGN to Reference Point
MIRP[min,black] tstemt 4   ;10 4 10: Move Indirect Relative Point
MIRP[min,black] tstemt 14  ;10 14 16: Move Indirect Relative Point
SHP[rp2]        16         ;16 64 64: SHift Point using reference point
                           #--- NPUSHB     20 5 15 149 15 165 15 133 15 197 15 181 15 53 15 21 15 37 15 9 15  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,grey] 15         ;15 9 15: Move Direct Relative Point
DELTAP1         9 15 37 15 21 15 53 15 181 15 197 15 133 15 165 15 149 15 5 ;9 15 37: DELTA exception P1
                           #--- f_deltap  15 11-3  15 10-3  15 12-3  15 20-3  15 21-3  15 17-3  15 19-3  15 18-3  15 9-3  
                           #--- PUSHB_1    34         ;64 64 64: PUSH Bytes
MDRP[black]     34         ;34 64 64: Move Direct Relative Point
                           #--- PUSHB_1    21         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 21         ;21 64 64: Move Direct Relative Point
                           #--- NPUSHB     67 240 47 52 47 36 47 20 47 4 47 5 4 47 244 47 2 47 9 127 27 207 27 47 27 191 27 63 27 111 27 6 15 27 159 27 239 27 223 27 143 27 63 27 79 27 7 27 37 255 53 59 53 43 53 27 53 11 53 5 11 53 251 53 2 53 9 21  ;64 64 64: PUSH N Bytes
MDAP[rnd]       21         ;21 9 53: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 53 ;9 53 2: Move Indirect Relative Point
DELTAP1         2 53 251 53 11 ;2 53 251: DELTA exception P1
                           #--- f_deltap  53 24+4  53 9+4  
DELTAP2         5 53 11 53 27 53 43 53 59 53 255 ;5 53 11: DELTA exception P2
                           #--- f_deltap  53 25+4  53 26+4  53 27+4  53 28+4  53 40+8  
MIRP[rp0,rnd,grey] headdia 27 ;37 27 7: Move Indirect Relative Point
DELTAP1         7 27 79 27 63 27 143 27 223 27 239 27 159 27 15 ;7 27 79: DELTA exception P1
                           #--- f_deltap  27 13+8  27 12+8  27 17+8  27 22+8  27 23+8  27 18+8  27 9+8  
DELTAP2         6 27 111 27 63 27 191 27 47 27 207 27 127 ;6 27 111: DELTA exception P2
                           #--- f_deltap  27 31+8  27 28+8  27 36+8  27 27+8  27 37+8  27 32+8  
MIRP[min,rnd,grey] stemw_sara 47 ;9 47 2: Move Indirect Relative Point
DELTAP1         2 47 244 47 4 ;2 47 244: DELTA exception P1
                           #--- f_deltap  47 24-4  47 9-4  
DELTAP2         5 47 4 47 20 47 36 47 52 47 240 ;5 47 4: DELTA exception P2
                           #--- f_deltap  47 25-4  47 26-4  47 27-4  47 28-4  47 40-8  
                           #--- NPUSHB     13 117 23 101 23 85 23 122 25 106 25 90 25 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 25 90: Interpolate Untouched Points through the outline
DELTAP1         6 25 90 25 106 25 122 23 85 23 101 23 117 ;6 25 90: DELTA exception P1
                           #--- f_deltap  25 14+3  25 15+3  25 16+3  23 14-3  23 15-3  23 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E12': """
                           #--- PUSHB_1    80         ;64 64 64: PUSH Bytes
SRP0            80         ;80 64 64: Set Reference Point 0
                           #--- NPUSHB     10 18 16 32 45 16 45 0 45 3 45  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 45         ;45 3 45: Move Direct Relative Point
DELTAP1         3 45 0 45 16 45 32 ;3 45 0: DELTA exception P1
                           #--- f_deltap  45 9-8  45 10-8  45 11-8  
MIRP[min,black] estemw 18  ;16 18 64: Move Indirect Relative Point
                           #--- NPUSHB     10 45 23 38 18 38 16 16 39 1 39  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 39         ;39 1 39: Move Direct Relative Point
DELTAP1         1 39 16    ;1 39 16: DELTA exception P1
                           #--- f_deltap  39 10-8  
MIRP[min,black] estemw 38  ;16 38 18: Move Indirect Relative Point
SRP1            18         ;18 38 23: Set Reference Point 1
SRP2            38         ;38 23 45: Set Reference Point 2
IP              23         ;23 45 64: Interpolate Point
SRP0            45         ;45 64 64: Set Reference Point 0
                           #--- NPUSHB     75 81 255 59 59 59 43 59 27 59 11 59 5 11 59 251 59 2 59 9 112 35 192 35 32 35 176 35 48 35 96 35 6 0 35 144 35 224 35 208 35 128 35 48 35 64 35 7 35 37 240 65 52 65 36 65 20 65 4 65 5 4 65 244 65 2 65 9 143 29 159 29 15 29 3 29  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 29         ;29 3 29: Move Direct Relative Point
DELTAP1         3 29 15 29 159 29 143 ;3 29 15: DELTA exception P1
                           #--- f_deltap  29 9+8  29 18+8  29 17+8  
MIRP[min,rnd,grey] stemw_sara 65 ;9 65 2: Move Indirect Relative Point
DELTAP1         2 65 244 65 4 ;2 65 244: DELTA exception P1
                           #--- f_deltap  65 24-4  65 9-4  
DELTAP2         5 65 4 65 20 65 36 65 52 65 240 ;5 65 4: DELTA exception P2
                           #--- f_deltap  65 25-4  65 26-4  65 27-4  65 28-4  65 40-8  
MIRP[rp0,rnd,grey] headdia 35 ;37 35 7: Move Indirect Relative Point
DELTAP1         7 35 64 35 48 35 128 35 208 35 224 35 144 35 0 ;7 35 64: DELTA exception P1
                           #--- f_deltap  35 13-8  35 12-8  35 17-8  35 22-8  35 23-8  35 18-8  35 9-8  
DELTAP2         6 35 96 35 48 35 176 35 32 35 192 35 112 ;6 35 96: DELTA exception P2
                           #--- f_deltap  35 31-8  35 28-8  35 36-8  35 27-8  35 37-8  35 32-8  
MIRP[min,rnd,grey] stemw_sara 59 ;9 59 2: Move Indirect Relative Point
DELTAP1         2 59 251 59 11 ;2 59 251: DELTA exception P1
                           #--- f_deltap  59 24+4  59 9+4  
DELTAP2         5 59 11 59 27 59 43 59 59 59 255 ;5 59 11: DELTA exception P2
                           #--- f_deltap  59 25+4  59 26+4  59 27+4  59 28+4  59 40+8  
SRP0            81         ;81 64 64: Set Reference Point 0
                           #--- NPUSHB     10 11 53 39 1 55 16 127 53 1 53  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 53         ;53 1 53: Move Direct Relative Point
DELTAP1         1 53 127   ;1 53 127: DELTA exception P1
                           #--- f_deltap  53 16+8  
MIRP[min,black] estemw 55  ;16 55 1: Move Indirect Relative Point
ALIGNRP         1          ;1 39 53: ALIGN to Reference Point
SRP1            39         ;39 53 11: Set Reference Point 1
SRP2            53         ;53 11 64: Set Reference Point 2
IP              11         ;11 64 64: Interpolate Point
                           #--- NPUSHB     9 8 11 39 51 16 31 11 1 11  ;64 64 64: PUSH N Bytes
MDAP[rnd]       11         ;11 1 11: Move Direct Absolute Point
DELTAP1         1 11 31    ;1 11 31: DELTA exception P1
                           #--- f_deltap  11 10+8  
MIRP[min,black] estemw 51  ;16 51 39: Move Indirect Relative Point
SRP1            39         ;39 11 8: Set Reference Point 1
SRP2            11         ;11 8 64: Set Reference Point 2
IP              8          ;8 64 64: Interpolate Point
                           #--- NPUSHB     76 16 15 14 49 48 47 6 51 45 255 71 59 71 43 71 27 71 11 71 5 11 71 251 71 2 71 9 112 2 192 2 32 2 176 2 48 2 96 2 6 0 2 144 2 224 2 208 2 128 2 48 2 64 2 7 2 37 240 77 52 77 36 77 20 77 4 77 5 4 77 244 77 2 77 9 8  ;64 64 64: PUSH N Bytes
MDAP[rnd]       8          ;8 9 77: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 77 ;9 77 2: Move Indirect Relative Point
DELTAP1         2 77 244 77 4 ;2 77 244: DELTA exception P1
                           #--- f_deltap  77 24-4  77 9-4  
DELTAP2         5 77 4 77 20 77 36 77 52 77 240 ;5 77 4: DELTA exception P2
                           #--- f_deltap  77 25-4  77 26-4  77 27-4  77 28-4  77 40-8  
MIRP[rp0,rnd,grey] headdia 2  ;37 2 7: Move Indirect Relative Point
DELTAP1         7 2 64 2 48 2 128 2 208 2 224 2 144 2 0 ;7 2 64: DELTA exception P1
                           #--- f_deltap  2 13-8  2 12-8  2 17-8  2 22-8  2 23-8  2 18-8  2 9-8  
DELTAP2         6 2 96 2 48 2 176 2 32 2 192 2 112 ;6 2 96: DELTA exception P2
                           #--- f_deltap  2 31-8  2 28-8  2 36-8  2 27-8  2 37-8  2 32-8  
MIRP[min,rnd,grey] stemw_sara 71 ;9 71 2: Move Indirect Relative Point
DELTAP1         2 71 251 71 11 ;2 71 251: DELTA exception P1
                           #--- f_deltap  71 24+4  71 9+4  
DELTAP2         5 71 11 71 27 71 43 71 59 71 255 ;5 71 11: DELTA exception P2
                           #--- f_deltap  71 25+4  71 26+4  71 27+4  71 28+4  71 40+8  
SRP1            45         ;45 51 6: Set Reference Point 1
SRP2            51         ;51 6 47: Set Reference Point 2
SLOOP           6          ;6 47 48: Set LOOP variable
IP              47 48 49 14 15 16 ;47 48 49: Interpolate Point
                           #--- NPUSHB     33 122 27 90 27 106 27 3 122 6 106 6 90 6 117 4 101 4 85 4 6 122 31 106 31 90 31 117 33 101 33 85 33 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 33 85: Interpolate Untouched Points through the outline
DELTAP1         6 33 85 33 101 33 117 31 90 31 106 31 122 ;6 33 85: DELTA exception P1
                           #--- f_deltap  33 14-3  33 15-3  33 16-3  31 14+3  31 15+3  31 16+3  
DELTAP1         6 4 85 4 101 4 117 6 90 6 106 6 122 ;6 4 85: DELTA exception P1
                           #--- f_deltap  4 14-3  4 15-3  4 16-3  6 14+3  6 15+3  6 16+3  
DELTAP1         3 27 106 27 90 27 122 ;3 27 106: DELTA exception P1
                           #--- f_deltap  27 15+3  27 14+3  27 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     47 16 14 10 47 51 12 18 45 4 49 34 31 55 1 255 55 191 55 175 55 79 55 111 55 143 55 223 55 31 55 8 223 55 143 55 111 55 255 55 4 55 4 53 23 10 38 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 38 10: Move Direct Absolute Point
ALIGNRP         38         ;38 10 23: ALIGN to Reference Point
MIRP[min,black] tstemt 23  ;10 23 53: Move Indirect Relative Point
SHP[rp2]        53         ;53 4 55: SHift Point using reference point
MIRP[rnd,grey]  tvheight 55 ;4 55 4: Move Indirect Relative Point
DELTAP1         4 55 255 55 111 55 143 55 223 ;4 55 255: DELTA exception P1
                           #--- f_deltap  55 24+8  55 15+8  55 17+8  55 22+8  
DELTAP2         8 55 31 55 223 55 143 55 111 55 79 55 175 55 191 55 255 ;8 55 31: DELTA exception P2
                           #--- f_deltap  55 26+8  55 38+8  55 33+8  55 31+8  55 29+8  55 35+8  55 36+8  55 40+8  
DELTAP3         1 55 31    ;1 55 31: DELTA exception P3
                           #--- f_deltap  55 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 49 ;34 49 4: Move Indirect Relative Point
SLOOP           4          ;4 45 18: Set LOOP variable
IP              45 18 12 51 ;45 18 12: Interpolate Point
ALIGNRP         47         ;47 10 14: ALIGN to Reference Point
MIRP[min,black] tstemt 14  ;10 14 16: Move Indirect Relative Point
SHP[rp2]        16         ;16 64 64: SHift Point using reference point
                           #--- NPUSHB     20 48 7 0 15 117 15 133 15 85 15 101 15 53 15 69 15 16 15 8 15  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 15         ;15 8 15: Move Direct Relative Point
DELTAP1         8 15 16 15 69 15 53 15 101 15 85 15 133 15 117 15 0 ;8 15 16: DELTA exception P1
                           #--- f_deltap  15 10-8  15 13-3  15 12-3  15 15-3  15 14-3  15 17-3  15 16-3  15 9-8  
MIRP[min,black] stemt_sara 48 ;7 48 64: Move Indirect Relative Point
                           #--- PUSHB_1    32         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 32         ;32 64 64: Move Direct Relative Point
                           #--- NPUSHB     143 125 2 107 2 2 255 74 59 74 43 74 27 74 11 74 5 11 74 251 74 2 74 9 2 52 112 11 192 11 32 11 176 11 48 11 96 11 6 0 11 144 11 224 11 208 11 128 11 48 11 64 11 7 11 37 240 68 52 68 36 68 20 68 4 68 5 4 68 244 68 2 68 9 5 31 1 240 56 52 56 36 56 20 56 4 56 5 4 56 244 56 2 56 9 127 26 207 26 47 26 191 26 63 26 111 26 6 15 26 159 26 239 26 223 26 143 26 63 26 79 26 7 26 37 255 62 59 62 43 62 27 62 11 62 5 11 62 251 62 2 62 9 32  ;64 64 64: PUSH N Bytes
MDAP[rnd]       32         ;32 9 62: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 62 ;9 62 2: Move Indirect Relative Point
DELTAP1         2 62 251 62 11 ;2 62 251: DELTA exception P1
                           #--- f_deltap  62 24+4  62 9+4  
DELTAP2         5 62 11 62 27 62 43 62 59 62 255 ;5 62 11: DELTA exception P2
                           #--- f_deltap  62 25+4  62 26+4  62 27+4  62 28+4  62 40+8  
MIRP[rp0,rnd,grey] headdia 26 ;37 26 7: Move Indirect Relative Point
DELTAP1         7 26 79 26 63 26 143 26 223 26 239 26 159 26 15 ;7 26 79: DELTA exception P1
                           #--- f_deltap  26 13+8  26 12+8  26 17+8  26 22+8  26 23+8  26 18+8  26 9+8  
DELTAP2         6 26 111 26 63 26 191 26 47 26 207 26 127 ;6 26 111: DELTA exception P2
                           #--- f_deltap  26 31+8  26 28+8  26 36+8  26 27+8  26 37+8  26 32+8  
MIRP[min,rnd,grey] stemw_sara 56 ;9 56 2: Move Indirect Relative Point
DELTAP1         2 56 244 56 4 ;2 56 244: DELTA exception P1
                           #--- f_deltap  56 24-4  56 9-4  
DELTAP2         5 56 4 56 20 56 36 56 52 56 240 ;5 56 4: DELTA exception P2
                           #--- f_deltap  56 25-4  56 26-4  56 27-4  56 28-4  56 40-8  
SRP0            1          ;1 31 5: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 5 ;31 5 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 68 ;9 68 2: Move Indirect Relative Point
DELTAP1         2 68 244 68 4 ;2 68 244: DELTA exception P1
                           #--- f_deltap  68 24-4  68 9-4  
DELTAP2         5 68 4 68 20 68 36 68 52 68 240 ;5 68 4: DELTA exception P2
                           #--- f_deltap  68 25-4  68 26-4  68 27-4  68 28-4  68 40-8  
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 64 11 48 11 128 11 208 11 224 11 144 11 0 ;7 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 17-8  11 22-8  11 23-8  11 18-8  11 9-8  
DELTAP2         6 11 96 11 48 11 176 11 32 11 192 11 112 ;6 11 96: DELTA exception P2
                           #--- f_deltap  11 31-8  11 28-8  11 36-8  11 27-8  11 37-8  11 32-8  
IP              52         ;52 2 9: Interpolate Point
IP              2          ;2 9 74: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 74 ;9 74 2: Move Indirect Relative Point
DELTAP1         2 74 251 74 11 ;2 74 251: DELTA exception P1
                           #--- f_deltap  74 24+4  74 9+4  
DELTAP2         5 74 11 74 27 74 43 74 59 74 255 ;5 74 11: DELTA exception P2
                           #--- f_deltap  74 25+4  74 26+4  74 27+4  74 28+4  74 40+8  
DELTAP1         2 2 107 2 125 ;2 2 107: DELTA exception P1
                           #--- f_deltap  2 15+4  2 16+6  
                           #--- NPUSHB     38 122 36 106 36 90 36 117 34 101 34 85 34 6 122 7 106 7 90 7 117 30 101 30 85 30 122 28 106 28 90 28 117 9 101 9 85 9 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 9 85: Interpolate Untouched Points through the outline
DELTAP1         12 9 85 9 101 9 117 28 90 28 106 28 122 30 85 30 101 30 117 7 90 7 106 7 122 ;12 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  28 14+3  28 15+3  28 16+3  30 14-3  30 15-3  30 16-3  7 14+3  7 15+3  7 16+3  
DELTAP1         6 34 85 34 101 34 117 36 90 36 106 36 122 ;6 34 85: DELTA exception P1
                           #--- f_deltap  34 14-3  34 15-3  34 16-3  36 14+3  36 15+3  36 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E13': """
                           #--- PUSHB_1    73         ;64 64 64: PUSH Bytes
SRP0            73         ;73 64 64: Set Reference Point 0
                           #--- NPUSHB     8 12 16 16 24 0 24 2 24  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 24         ;24 2 24: Move Direct Relative Point
DELTAP1         2 24 0 24 16 ;2 24 0: DELTA exception P1
                           #--- f_deltap  24 9-8  24 10-8  
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     16 11 28 155 28 123 28 139 28 91 28 107 28 27 28 7 28  ;64 64 64: PUSH N Bytes
MDRP[rp0,grey]  28         ;28 7 28: Move Direct Relative Point
DELTAP1         7 28 27 28 107 28 91 28 139 28 123 28 155 28 11 ;7 28 27: DELTA exception P1
                           #--- f_deltap  28 10+4  28 15+4  28 14+4  28 17+4  28 16+4  28 18+4  28 9+4  
                           #--- PUSHB_2    12 27      ;64 64 64: PUSH Bytes
MDRP[grey]      27         ;27 12 64: Move Direct Relative Point
SRP0            12         ;12 64 64: Set Reference Point 0
                           #--- PUSHB_2    24 8       ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;8 24 64: PUSH Words
                           #--- PUSHB_4    8 12 28 10  ;-8 8 24: PUSH Bytes
MDRP[grey]      10         ;10 28 12: Move Direct Relative Point
SRP1            28         ;28 12 8: Set Reference Point 1
SRP2            12         ;12 8 -8: Set Reference Point 2
IP              8          ;8 -8 8: Interpolate Point
SHPIX           -8 8       ;-8 8 24: SHift point by a PIXel amount
SRP0            24         ;24 64 64: Set Reference Point 0
                           #--- NPUSHB     52 74 127 58 59 58 111 58 43 58 27 58 11 58 6 159 58 251 58 2 58 36 255 52 59 52 43 52 27 52 11 52 5 11 52 251 52 2 52 9 16 18 0 18 2 112 18 48 18 64 18 3 18  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 18         ;18 3 18: Move Direct Relative Point
DELTAP1         3 18 64 18 48 18 112 ;3 18 64: DELTA exception P1
                           #--- f_deltap  18 13-8  18 12-8  18 16-8  
DELTAP2         2 18 0 18 16 ;2 18 0: DELTA exception P2
                           #--- f_deltap  18 25-8  18 26-8  
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 251 52 11 ;2 52 251: DELTA exception P1
                           #--- f_deltap  52 24+4  52 9+4  
DELTAP2         5 52 11 52 27 52 43 52 59 52 255 ;5 52 11: DELTA exception P2
                           #--- f_deltap  52 25+4  52 26+4  52 27+4  52 28+4  52 40+8  
MIRP[min,rnd,grey] headstemplushole 58 ;36 58 2: Move Indirect Relative Point
DELTAP1         2 58 251 58 159 ;2 58 251: DELTA exception P1
                           #--- f_deltap  58 24+4  58 18+8  
DELTAP2         6 58 11 58 27 58 43 58 111 58 59 58 127 ;6 58 11: DELTA exception P2
                           #--- f_deltap  58 25+4  58 26+4  58 27+4  58 31+8  58 28+4  58 32+8  
SRP0            74         ;74 64 64: Set Reference Point 0
                           #--- NPUSHB     15 38 16 47 36 1 32 36 223 36 16 36 0 36 4 36  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 36         ;36 4 36: Move Direct Relative Point
DELTAP1         4 36 0 36 16 36 223 36 32 ;4 36 0: DELTA exception P1
                           #--- f_deltap  36 9-8  36 10-8  36 22+8  36 11-8  
DELTAP2         1 36 47    ;1 36 47: DELTA exception P2
                           #--- f_deltap  36 27+8  
MIRP[min,black] estemw 38  ;16 38 64: Move Indirect Relative Point
                           #--- NPUSHB     95 1 36 24 36 240 70 52 70 36 70 20 70 4 70 5 4 70 244 70 2 70 9 127 48 207 48 47 48 191 48 63 48 111 48 6 15 48 159 48 239 48 223 48 143 48 63 48 79 48 7 48 37 255 64 59 64 43 64 27 64 11 64 5 11 64 251 64 2 64 9 80 42 96 42 32 42 16 42 0 42 5 192 42 96 42 112 42 208 42 80 42 176 42 6 42  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 42         ;42 6 42: Move Direct Relative Point
DELTAP1         6 42 176 42 80 42 208 42 112 42 96 42 192 ;6 42 176: DELTA exception P1
                           #--- f_deltap  42 20-8  42 14-8  42 22-8  42 16-8  42 15-8  42 21-8  
DELTAP2         5 42 0 42 16 42 32 42 96 42 80 ;5 42 0: DELTA exception P2
                           #--- f_deltap  42 25-8  42 26-8  42 27-8  42 31-8  42 30-8  
MIRP[min,rnd,grey] stemw_sara 64 ;9 64 2: Move Indirect Relative Point
DELTAP1         2 64 251 64 11 ;2 64 251: DELTA exception P1
                           #--- f_deltap  64 24+4  64 9+4  
DELTAP2         5 64 11 64 27 64 43 64 59 64 255 ;5 64 11: DELTA exception P2
                           #--- f_deltap  64 25+4  64 26+4  64 27+4  64 28+4  64 40+8  
MIRP[rp0,rnd,grey] headdia 48 ;37 48 7: Move Indirect Relative Point
DELTAP1         7 48 79 48 63 48 143 48 223 48 239 48 159 48 15 ;7 48 79: DELTA exception P1
                           #--- f_deltap  48 13+8  48 12+8  48 17+8  48 22+8  48 23+8  48 18+8  48 9+8  
DELTAP2         6 48 111 48 63 48 191 48 47 48 207 48 127 ;6 48 111: DELTA exception P2
                           #--- f_deltap  48 31+8  48 28+8  48 36+8  48 27+8  48 37+8  48 32+8  
MIRP[min,rnd,grey] stemw_sara 70 ;9 70 2: Move Indirect Relative Point
DELTAP1         2 70 244 70 4 ;2 70 244: DELTA exception P1
                           #--- f_deltap  70 24-4  70 9-4  
DELTAP2         5 70 4 70 20 70 36 70 52 70 240 ;5 70 4: DELTA exception P2
                           #--- f_deltap  70 25-4  70 26-4  70 27-4  70 28-4  70 40-8  
SRP0            36         ;36 24 36: Set Reference Point 0
SRP1            24         ;24 36 1: Set Reference Point 1
SRP2            36         ;36 1 64: Set Reference Point 2
IP              1          ;1 64 64: Interpolate Point
                           #--- NPUSHB     8 5 31 34 28 0 34 16 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 16 34: Move Direct Absolute Point
MIRP[min,black] estemw 34  ;16 34 0: Move Indirect Relative Point
SHP[rp2]        0          ;0 28 34: SHift Point using reference point
SRP1            28         ;28 34 31: Set Reference Point 1
SRP2            34         ;34 31 5: Set Reference Point 2
IP              31         ;31 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
                           #--- NPUSHB     38 122 22 106 22 90 22 122 46 106 46 90 46 117 20 101 20 85 20 117 44 101 44 85 44 12 122 14 106 14 90 14 117 16 101 16 85 16 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 16 85: Interpolate Untouched Points through the outline
DELTAP1         6 16 85 16 101 16 117 14 90 14 106 14 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  14 14+3  14 15+3  14 16+3  
DELTAP1         12 44 85 44 101 44 117 20 85 20 101 20 117 46 90 46 106 46 122 22 90 22 106 22 122 ;12 44 85: DELTA exception P1
                           #--- f_deltap  44 14-3  44 15-3  44 16-3  20 14-3  20 15-3  20 16-3  46 14+3  46 15+3  46 16+3  22 14+3  22 15+3  22 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     123 67 255 55 59 55 43 55 27 55 11 55 5 11 55 251 55 2 55 9 48 36 39 112 15 192 15 32 15 176 15 48 15 96 15 6 0 15 144 15 224 15 208 15 128 15 48 15 64 15 7 15 37 61 240 49 52 49 36 49 20 49 4 49 5 4 49 244 49 2 49 9 45 21 31 1 5 10 34 2 12 10 9 8 28 37 25 9 31 34 31 38 1 255 38 191 38 175 38 79 38 111 38 143 38 223 38 31 38 8 223 38 143 38 111 38 255 38 4 38 4 35 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 35: Move Direct Absolute Point
MIRP[min,black] tstemt 35  ;10 35 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 38 ;4 38 4: Move Indirect Relative Point
DELTAP1         4 38 255 38 111 38 143 38 223 ;4 38 255: DELTA exception P1
                           #--- f_deltap  38 24+8  38 15+8  38 17+8  38 22+8  
DELTAP2         8 38 31 38 223 38 143 38 111 38 79 38 175 38 191 38 255 ;8 38 31: DELTA exception P2
                           #--- f_deltap  38 26+8  38 38+8  38 33+8  38 31+8  38 29+8  38 35+8  38 36+8  38 40+8  
DELTAP3         1 38 31    ;1 38 31: DELTA exception P3
                           #--- f_deltap  38 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 31 ;34 31 9: Move Indirect Relative Point
SLOOP           9          ;9 25 37: Set LOOP variable
IP              25 37 28 8 9 10 12 2 34 ;25 37 28: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 1: Move Indirect Relative Point
SRP0            1          ;1 31 21: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 21 ;31 21 45: Move Indirect Relative Point
ALIGNRP         45         ;45 9 49: ALIGN to Reference Point
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 244 49 4 ;2 49 244: DELTA exception P1
                           #--- f_deltap  49 24-4  49 9-4  
DELTAP2         5 49 4 49 20 49 36 49 52 49 240 ;5 49 4: DELTA exception P2
                           #--- f_deltap  49 25-4  49 26-4  49 27-4  49 28-4  49 40-8  
SHP[rp2]        61         ;61 37 15: SHift Point using reference point
MIRP[rp0,rnd,grey] headdia 15 ;37 15 7: Move Indirect Relative Point
DELTAP1         7 15 64 15 48 15 128 15 208 15 224 15 144 15 0 ;7 15 64: DELTA exception P1
                           #--- f_deltap  15 13-8  15 12-8  15 17-8  15 22-8  15 23-8  15 18-8  15 9-8  
DELTAP2         6 15 96 15 48 15 176 15 32 15 192 15 112 ;6 15 96: DELTA exception P2
                           #--- f_deltap  15 31-8  15 28-8  15 36-8  15 27-8  15 37-8  15 32-8  
ALIGNRP         39         ;39 36 48: ALIGN to Reference Point
IP              36         ;36 48 9: Interpolate Point
IP              48         ;48 9 55: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 55 ;9 55 2: Move Indirect Relative Point
DELTAP1         2 55 251 55 11 ;2 55 251: DELTA exception P1
                           #--- f_deltap  55 24+4  55 9+4  
DELTAP2         5 55 11 55 27 55 43 55 59 55 255 ;5 55 11: DELTA exception P2
                           #--- f_deltap  55 25+4  55 26+4  55 27+4  55 28+4  55 40+8  
SHP[rp2]        67         ;67 64 64: SHift Point using reference point
                           #--- NPUSHB     25 117 41 101 41 85 41 122 43 106 43 90 43 122 19 106 19 90 19 117 17 101 17 85 17 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 17 85: Interpolate Untouched Points through the outline
DELTAP1         12 17 85 17 101 17 117 19 90 19 106 19 122 43 90 43 106 43 122 41 85 41 101 41 117 ;12 17 85: DELTA exception P1
                           #--- f_deltap  17 14-3  17 15-3  17 16-3  19 14+3  19 15+3  19 16+3  43 14+3  43 15+3  43 16+3  41 14-3  41 15-3  41 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E14': """
                           #--- PUSHB_1    54         ;64 64 64: PUSH Bytes
SRP0            54         ;54 64 64: Set Reference Point 0
                           #--- NPUSHB     10 8 16 32 35 16 35 0 35 3 35  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 35         ;35 3 35: Move Direct Relative Point
DELTAP1         3 35 0 35 16 35 32 ;3 35 0: DELTA exception P1
                           #--- f_deltap  35 9-8  35 10-8  35 11-8  
MIRP[min,black] estemw 8   ;16 8 64: Move Indirect Relative Point
                           #--- NPUSHB     10 35 13 28 8 28 16 16 29 1 29  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 29         ;29 1 29: Move Direct Relative Point
DELTAP1         1 29 16    ;1 29 16: DELTA exception P1
                           #--- f_deltap  29 10-8  
MIRP[min,black] estemw 28  ;16 28 8: Move Indirect Relative Point
SRP1            8          ;8 28 13: Set Reference Point 1
SRP2            28         ;28 13 35: Set Reference Point 2
IP              13         ;13 35 64: Interpolate Point
SRP0            35         ;35 64 64: Set Reference Point 0
                           #--- NPUSHB     79 55 255 45 59 45 43 45 27 45 11 45 5 11 45 251 45 2 45 9 16 112 25 192 25 32 25 176 25 48 25 96 25 6 0 25 144 25 224 25 208 25 128 25 48 25 64 25 7 25 37 240 51 52 51 36 51 20 51 4 51 5 4 51 244 51 2 51 9 64 19 48 19 2 112 19 96 19 2 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 19         ;19 2 19: Move Direct Relative Point
DELTAP1         2 19 96 19 112 ;2 19 96: DELTA exception P1
                           #--- f_deltap  19 15-8  19 16-8  
DELTAP2         2 19 48 19 64 ;2 19 48: DELTA exception P2
                           #--- f_deltap  19 28-8  19 29-8  
MIRP[min,rnd,grey] stemw_sara 51 ;9 51 2: Move Indirect Relative Point
DELTAP1         2 51 244 51 4 ;2 51 244: DELTA exception P1
                           #--- f_deltap  51 24-4  51 9-4  
DELTAP2         5 51 4 51 20 51 36 51 52 51 240 ;5 51 4: DELTA exception P2
                           #--- f_deltap  51 25-4  51 26-4  51 27-4  51 28-4  51 40-8  
MIRP[rp0,rnd,grey] headdia 25 ;37 25 7: Move Indirect Relative Point
DELTAP1         7 25 64 25 48 25 128 25 208 25 224 25 144 25 0 ;7 25 64: DELTA exception P1
                           #--- f_deltap  25 13-8  25 12-8  25 17-8  25 22-8  25 23-8  25 18-8  25 9-8  
DELTAP2         6 25 96 25 48 25 176 25 32 25 192 25 112 ;6 25 96: DELTA exception P2
                           #--- f_deltap  25 31-8  25 28-8  25 36-8  25 27-8  25 37-8  25 32-8  
IP              16         ;16 9 45: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 45 ;9 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 11 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 9+4  
DELTAP2         5 45 11 45 27 45 43 45 59 45 255 ;5 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 28+4  45 40+8  
SRP0            55         ;55 64 64: Set Reference Point 0
                           #--- NPUSHB     12 5 38 41 35 41 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 41  ;16 41 35: Move Indirect Relative Point
SRP1            35         ;35 41 38: Set Reference Point 1
SRP2            41         ;41 38 5: Set Reference Point 2
IP              38         ;38 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
                           #--- NPUSHB     20 122 17 90 17 106 17 3 117 23 101 23 85 23 122 21 106 21 90 21 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 21 90: Interpolate Untouched Points through the outline
DELTAP1         6 21 90 21 106 21 122 23 85 23 101 23 117 ;6 21 90: DELTA exception P1
                           #--- f_deltap  21 14+3  21 15+3  21 16+3  23 14-3  23 15-3  23 16-3  
DELTAP1         3 17 106 17 90 17 122 ;3 17 106: DELTA exception P1
                           #--- f_deltap  17 15+3  17 14+3  17 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 5 6 41 2 8 35 4 38 34 13 10 28 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 28 10: Move Direct Absolute Point
ALIGNRP         28         ;28 10 13: ALIGN to Reference Point
MIRP[min,black] tstemt 13  ;10 13 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 38 ;34 38 4: Move Indirect Relative Point
SLOOP           4          ;4 35 8: Set LOOP variable
IP              35 8 2 41  ;35 8 2: Interpolate Point
MIRP[min,black] tstemtc 5  ;6 5 64: Move Indirect Relative Point
                           #--- NPUSHB     67 240 42 52 42 36 42 20 42 4 42 5 4 42 244 42 2 42 9 127 16 207 16 47 16 191 16 63 16 111 16 6 15 16 159 16 239 16 223 16 143 16 63 16 79 16 7 16 37 255 48 59 48 43 48 27 48 11 48 5 11 48 251 48 2 48 9 22  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 22         ;22 9 48: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 48 ;9 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 11 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 9+4  
DELTAP2         5 48 11 48 27 48 43 48 59 48 255 ;5 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 28+4  48 40+8  
MIRP[rp0,rnd,grey] headdia 16 ;37 16 7: Move Indirect Relative Point
DELTAP1         7 16 79 16 63 16 143 16 223 16 239 16 159 16 15 ;7 16 79: DELTA exception P1
                           #--- f_deltap  16 13+8  16 12+8  16 17+8  16 22+8  16 23+8  16 18+8  16 9+8  
DELTAP2         6 16 111 16 63 16 191 16 47 16 207 16 127 ;6 16 111: DELTA exception P2
                           #--- f_deltap  16 31+8  16 28+8  16 36+8  16 27+8  16 37+8  16 32+8  
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 244 42 4 ;2 42 244: DELTA exception P1
                           #--- f_deltap  42 24-4  42 9-4  
DELTAP2         5 42 4 42 20 42 36 42 52 42 240 ;5 42 4: DELTA exception P2
                           #--- f_deltap  42 25-4  42 26-4  42 27-4  42 28-4  42 40-8  
                           #--- NPUSHB     26 122 26 106 26 90 26 117 24 101 24 85 24 6 117 20 101 20 85 20 122 18 106 18 90 18 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 18 90: Interpolate Untouched Points through the outline
DELTAP1         6 18 90 18 106 18 122 20 85 20 101 20 117 ;6 18 90: DELTA exception P1
                           #--- f_deltap  18 14+3  18 15+3  18 16+3  20 14-3  20 15-3  20 16-3  
DELTAP1         6 24 85 24 101 24 117 26 90 26 106 26 122 ;6 24 85: DELTA exception P1
                           #--- f_deltap  24 14-3  24 15-3  24 16-3  26 14+3  26 15+3  26 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E15': """
                           #--- PUSHB_1    54         ;64 64 64: PUSH Bytes
SRP0            54         ;54 64 64: Set Reference Point 0
                           #--- NPUSHB     10 8 16 32 35 16 35 0 35 3 35  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 35         ;35 3 35: Move Direct Relative Point
DELTAP1         3 35 0 35 16 35 32 ;3 35 0: DELTA exception P1
                           #--- f_deltap  35 9-8  35 10-8  35 11-8  
MIRP[min,black] estemw 8   ;16 8 64: Move Indirect Relative Point
                           #--- NPUSHB     10 35 13 28 8 28 16 16 29 1 29  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 29         ;29 1 29: Move Direct Relative Point
DELTAP1         1 29 16    ;1 29 16: DELTA exception P1
                           #--- f_deltap  29 10-8  
MIRP[min,black] estemw 28  ;16 28 8: Move Indirect Relative Point
SRP1            8          ;8 28 13: Set Reference Point 1
SRP2            28         ;28 13 35: Set Reference Point 2
IP              13         ;13 35 64: Interpolate Point
SRP0            35         ;35 64 64: Set Reference Point 0
                           #--- NPUSHB     79 55 255 45 59 45 43 45 27 45 11 45 5 11 45 251 45 2 45 9 16 112 25 192 25 32 25 176 25 48 25 96 25 6 0 25 144 25 224 25 208 25 128 25 48 25 64 25 7 25 37 240 51 52 51 36 51 20 51 4 51 5 4 51 244 51 2 51 9 64 19 48 19 2 112 19 96 19 2 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 19         ;19 2 19: Move Direct Relative Point
DELTAP1         2 19 96 19 112 ;2 19 96: DELTA exception P1
                           #--- f_deltap  19 15-8  19 16-8  
DELTAP2         2 19 48 19 64 ;2 19 48: DELTA exception P2
                           #--- f_deltap  19 28-8  19 29-8  
MIRP[min,rnd,grey] stemw_sara 51 ;9 51 2: Move Indirect Relative Point
DELTAP1         2 51 244 51 4 ;2 51 244: DELTA exception P1
                           #--- f_deltap  51 24-4  51 9-4  
DELTAP2         5 51 4 51 20 51 36 51 52 51 240 ;5 51 4: DELTA exception P2
                           #--- f_deltap  51 25-4  51 26-4  51 27-4  51 28-4  51 40-8  
MIRP[rp0,rnd,grey] headdia 25 ;37 25 7: Move Indirect Relative Point
DELTAP1         7 25 64 25 48 25 128 25 208 25 224 25 144 25 0 ;7 25 64: DELTA exception P1
                           #--- f_deltap  25 13-8  25 12-8  25 17-8  25 22-8  25 23-8  25 18-8  25 9-8  
DELTAP2         6 25 96 25 48 25 176 25 32 25 192 25 112 ;6 25 96: DELTA exception P2
                           #--- f_deltap  25 31-8  25 28-8  25 36-8  25 27-8  25 37-8  25 32-8  
IP              16         ;16 9 45: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 45 ;9 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 11 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 9+4  
DELTAP2         5 45 11 45 27 45 43 45 59 45 255 ;5 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 28+4  45 40+8  
SRP0            55         ;55 64 64: Set Reference Point 0
                           #--- NPUSHB     17 6 5 4 39 38 37 6 41 35 41 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 41  ;16 41 35: Move Indirect Relative Point
SRP1            35         ;35 41 6: Set Reference Point 1
SRP2            41         ;41 6 37: Set Reference Point 2
SLOOP           6          ;6 37 38: Set LOOP variable
IP              37 38 39 4 5 6 ;37 38 39: Interpolate Point
                           #--- NPUSHB     20 122 17 90 17 106 17 3 117 23 101 23 85 23 122 21 106 21 90 21 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 21 90: Interpolate Untouched Points through the outline
DELTAP1         6 21 90 21 106 21 122 23 85 23 101 23 117 ;6 21 90: DELTA exception P1
                           #--- f_deltap  21 14+3  21 15+3  21 16+3  23 14-3  23 15-3  23 16-3  
DELTAP1         3 17 106 17 90 17 122 ;3 17 106: DELTA exception P1
                           #--- f_deltap  17 15+3  17 14+3  17 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     15 6 4 10 37 41 2 8 35 4 39 34 13 10 28 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 28 10: Move Direct Absolute Point
ALIGNRP         28         ;28 10 13: ALIGN to Reference Point
MIRP[min,black] tstemt 13  ;10 13 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 39 ;34 39 4: Move Indirect Relative Point
SLOOP           4          ;4 35 8: Set LOOP variable
IP              35 8 2 41  ;35 8 2: Interpolate Point
ALIGNRP         37         ;37 10 4: ALIGN to Reference Point
MIRP[min,black] tstemt 4   ;10 4 6: Move Indirect Relative Point
SHP[rp2]        6          ;6 64 64: SHift Point using reference point
                           #--- NPUSHB     20 38 7 0 5 117 5 133 5 85 5 101 5 53 5 69 5 16 5 8 5  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 5          ;5 8 5: Move Direct Relative Point
DELTAP1         8 5 16 5 69 5 53 5 101 5 85 5 133 5 117 5 0 ;8 5 16: DELTA exception P1
                           #--- f_deltap  5 10-8  5 13-3  5 12-3  5 15-3  5 14-3  5 17-3  5 16-3  5 9-8  
MIRP[min,black] stemt_sara 38 ;7 38 64: Move Indirect Relative Point
                           #--- PUSHB_1    22         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 22         ;22 64 64: Move Direct Relative Point
                           #--- NPUSHB     67 240 42 52 42 36 42 20 42 4 42 5 4 42 244 42 2 42 9 127 16 207 16 47 16 191 16 63 16 111 16 6 15 16 159 16 239 16 223 16 143 16 63 16 79 16 7 16 37 255 48 59 48 43 48 27 48 11 48 5 11 48 251 48 2 48 9 22  ;64 64 64: PUSH N Bytes
MDAP[rnd]       22         ;22 9 48: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 48 ;9 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 11 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 9+4  
DELTAP2         5 48 11 48 27 48 43 48 59 48 255 ;5 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 28+4  48 40+8  
MIRP[rp0,rnd,grey] headdia 16 ;37 16 7: Move Indirect Relative Point
DELTAP1         7 16 79 16 63 16 143 16 223 16 239 16 159 16 15 ;7 16 79: DELTA exception P1
                           #--- f_deltap  16 13+8  16 12+8  16 17+8  16 22+8  16 23+8  16 18+8  16 9+8  
DELTAP2         6 16 111 16 63 16 191 16 47 16 207 16 127 ;6 16 111: DELTA exception P2
                           #--- f_deltap  16 31+8  16 28+8  16 36+8  16 27+8  16 37+8  16 32+8  
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 244 42 4 ;2 42 244: DELTA exception P1
                           #--- f_deltap  42 24-4  42 9-4  
DELTAP2         5 42 4 42 20 42 36 42 52 42 240 ;5 42 4: DELTA exception P2
                           #--- f_deltap  42 25-4  42 26-4  42 27-4  42 28-4  42 40-8  
                           #--- NPUSHB     26 122 26 106 26 90 26 117 24 101 24 85 24 6 117 20 101 20 85 20 122 18 106 18 90 18 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 18 90: Interpolate Untouched Points through the outline
DELTAP1         6 18 90 18 106 18 122 20 85 20 101 20 117 ;6 18 90: DELTA exception P1
                           #--- f_deltap  18 14+3  18 15+3  18 16+3  20 14-3  20 15-3  20 16-3  
DELTAP1         6 24 85 24 101 24 117 26 90 26 106 26 122 ;6 24 85: DELTA exception P1
                           #--- f_deltap  24 14-3  24 15-3  24 16-3  26 14+3  26 15+3  26 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E16': """
                           #--- PUSHB_1    47         ;64 64 64: PUSH Bytes
SRP0            47         ;47 64 64: Set Reference Point 0
                           #--- NPUSHB     8 12 16 16 24 0 24 2 24  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 24         ;24 2 24: Move Direct Relative Point
DELTAP1         2 24 0 24 16 ;2 24 0: DELTA exception P1
                           #--- f_deltap  24 9-8  24 10-8  
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     16 11 28 155 28 123 28 139 28 91 28 107 28 27 28 7 28  ;64 64 64: PUSH N Bytes
MDRP[rp0,grey]  28         ;28 7 28: Move Direct Relative Point
DELTAP1         7 28 27 28 107 28 91 28 139 28 123 28 155 28 11 ;7 28 27: DELTA exception P1
                           #--- f_deltap  28 10+4  28 15+4  28 14+4  28 17+4  28 16+4  28 18+4  28 9+4  
                           #--- PUSHB_2    12 27      ;64 64 64: PUSH Bytes
MDRP[grey]      27         ;27 12 64: Move Direct Relative Point
SRP0            12         ;12 64 64: Set Reference Point 0
                           #--- PUSHB_2    24 8       ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;8 24 64: PUSH Words
                           #--- PUSHB_4    8 12 28 10  ;-8 8 24: PUSH Bytes
MDRP[grey]      10         ;10 28 12: Move Direct Relative Point
SRP1            28         ;28 12 8: Set Reference Point 1
SRP2            12         ;12 8 -8: Set Reference Point 2
IP              8          ;8 -8 8: Interpolate Point
SHPIX           -8 8       ;-8 8 24: SHift point by a PIXel amount
SRP0            24         ;24 64 64: Set Reference Point 0
                           #--- NPUSHB     52 48 127 44 59 44 111 44 43 44 27 44 11 44 6 159 44 251 44 2 44 36 255 38 59 38 43 38 27 38 11 38 5 11 38 251 38 2 38 9 16 18 0 18 2 112 18 48 18 64 18 3 18  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 18         ;18 3 18: Move Direct Relative Point
DELTAP1         3 18 64 18 48 18 112 ;3 18 64: DELTA exception P1
                           #--- f_deltap  18 13-8  18 12-8  18 16-8  
DELTAP2         2 18 0 18 16 ;2 18 0: DELTA exception P2
                           #--- f_deltap  18 25-8  18 26-8  
MIRP[min,rnd,grey] stemw_sara 38 ;9 38 2: Move Indirect Relative Point
DELTAP1         2 38 251 38 11 ;2 38 251: DELTA exception P1
                           #--- f_deltap  38 24+4  38 9+4  
DELTAP2         5 38 11 38 27 38 43 38 59 38 255 ;5 38 11: DELTA exception P2
                           #--- f_deltap  38 25+4  38 26+4  38 27+4  38 28+4  38 40+8  
MIRP[min,rnd,grey] headstemplushole 44 ;36 44 2: Move Indirect Relative Point
DELTAP1         2 44 251 44 159 ;2 44 251: DELTA exception P1
                           #--- f_deltap  44 24+4  44 18+8  
DELTAP2         6 44 11 44 27 44 43 44 111 44 59 44 127 ;6 44 11: DELTA exception P2
                           #--- f_deltap  44 25+4  44 26+4  44 27+4  44 31+8  44 28+4  44 32+8  
SRP0            48         ;48 64 64: Set Reference Point 0
                           #--- NPUSHB     8 34 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- NPUSHB     26 122 22 106 22 90 22 117 20 101 20 85 20 6 122 14 106 14 90 14 117 16 101 16 85 16 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 16 85: Interpolate Untouched Points through the outline
DELTAP1         6 16 85 16 101 16 117 14 90 14 106 14 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  14 14+3  14 15+3  14 16+3  
DELTAP1         6 20 85 20 101 20 117 22 90 22 106 22 122 ;6 20 85: DELTA exception P1
                           #--- f_deltap  20 14-3  20 15-3  20 16-3  22 14+3  22 15+3  22 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     84 255 41 59 41 43 41 27 41 11 41 5 11 41 251 41 2 41 9 112 15 192 15 32 15 176 15 48 15 96 15 6 0 15 144 15 224 15 208 15 128 15 48 15 64 15 7 15 37 240 35 52 35 36 35 20 35 4 35 5 4 35 244 35 2 35 9 21 31 1 5 10 34 2 12 10 9 8 28 27 25 9 31 34 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 34 31: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 31 ;34 31 9: Move Indirect Relative Point
SLOOP           9          ;9 25 27: Set LOOP variable
IP              25 27 28 8 9 10 12 2 34 ;25 27 28: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 1: Move Indirect Relative Point
SRP0            1          ;1 31 21: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 21 ;31 21 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 244 35 4 ;2 35 244: DELTA exception P1
                           #--- f_deltap  35 24-4  35 9-4  
DELTAP2         5 35 4 35 20 35 36 35 52 35 240 ;5 35 4: DELTA exception P2
                           #--- f_deltap  35 25-4  35 26-4  35 27-4  35 28-4  35 40-8  
MIRP[rp0,rnd,grey] headdia 15 ;37 15 7: Move Indirect Relative Point
DELTAP1         7 15 64 15 48 15 128 15 208 15 224 15 144 15 0 ;7 15 64: DELTA exception P1
                           #--- f_deltap  15 13-8  15 12-8  15 17-8  15 22-8  15 23-8  15 18-8  15 9-8  
DELTAP2         6 15 96 15 48 15 176 15 32 15 192 15 112 ;6 15 96: DELTA exception P2
                           #--- f_deltap  15 31-8  15 28-8  15 36-8  15 27-8  15 37-8  15 32-8  
MIRP[min,rnd,grey] stemw_sara 41 ;9 41 2: Move Indirect Relative Point
DELTAP1         2 41 251 41 11 ;2 41 251: DELTA exception P1
                           #--- f_deltap  41 24+4  41 9+4  
DELTAP2         5 41 11 41 27 41 43 41 59 41 255 ;5 41 11: DELTA exception P2
                           #--- f_deltap  41 25+4  41 26+4  41 27+4  41 28+4  41 40+8  
                           #--- NPUSHB     13 122 19 106 19 90 19 117 17 101 17 85 17 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 17 85: Interpolate Untouched Points through the outline
DELTAP1         6 17 85 17 101 17 117 19 90 19 106 19 122 ;6 17 85: DELTA exception P1
                           #--- f_deltap  17 14-3  17 15-3  17 16-3  19 14+3  19 15+3  19 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E17': """
                           #--- PUSHB_1    43         ;64 64 64: PUSH Bytes
SRP0            43         ;43 64 64: Set Reference Point 0
                           #--- NPUSHB     13 9 22 16 32 10 175 10 16 10 0 10 4 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 10         ;10 4 10: Move Direct Relative Point
DELTAP1         4 10 0 10 16 10 175 10 32 ;4 10 0: DELTA exception P1
                           #--- f_deltap  10 9-8  10 10-8  10 19+8  10 11-8  
MIRP[min,black] estemw 22  ;16 22 9: Move Indirect Relative Point
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- NPUSHB     54 44 112 34 52 34 96 34 36 34 20 34 4 34 6 144 34 244 34 2 34 36 240 40 52 40 36 40 20 40 4 40 5 4 40 244 40 2 40 9 31 16 63 16 47 16 3 63 16 79 16 47 16 3 16  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 16         ;16 3 16: Move Direct Relative Point
DELTAP1         3 16 47 16 79 16 63 ;3 16 47: DELTA exception P1
                           #--- f_deltap  16 11+8  16 13+8  16 12+8  
DELTAP2         3 16 47 16 63 16 31 ;3 16 47: DELTA exception P2
                           #--- f_deltap  16 27+8  16 28+8  16 26+8  
MIRP[min,rnd,grey] stemw_sara 40 ;9 40 2: Move Indirect Relative Point
DELTAP1         2 40 244 40 4 ;2 40 244: DELTA exception P1
                           #--- f_deltap  40 24-4  40 9-4  
DELTAP2         5 40 4 40 20 40 36 40 52 40 240 ;5 40 4: DELTA exception P2
                           #--- f_deltap  40 25-4  40 26-4  40 27-4  40 28-4  40 40-8  
MIRP[min,rnd,grey] headstemplushole 34 ;36 34 2: Move Indirect Relative Point
DELTAP1         2 34 244 34 144 ;2 34 244: DELTA exception P1
                           #--- f_deltap  34 24-4  34 18-8  
DELTAP2         6 34 4 34 20 34 36 34 96 34 52 34 112 ;6 34 4: DELTA exception P2
                           #--- f_deltap  34 25-4  34 26-4  34 27-4  34 31-8  34 28-4  34 32-8  
SRP0            44         ;44 64 64: Set Reference Point 0
                           #--- NPUSHB     14 24 9 8 8 30 10 30 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 30  ;16 30 10: Move Indirect Relative Point
SRP1            10         ;10 30 8: Set Reference Point 1
SRP2            30         ;30 8 8: Set Reference Point 2
IP              8          ;8 8 9: Interpolate Point
SRP0            8          ;8 9 24: Set Reference Point 0
MIRP[min,black] stemw_sara 24 ;9 24 64: Move Indirect Relative Point
                           #--- NPUSHB     26 122 14 106 14 90 14 117 12 101 12 85 12 6 117 20 101 20 85 20 122 18 106 18 90 18 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 18 90: Interpolate Untouched Points through the outline
DELTAP1         6 18 90 18 106 18 122 20 85 20 101 20 117 ;6 18 90: DELTA exception P1
                           #--- f_deltap  18 14+3  18 15+3  18 16+3  20 14-3  20 15-3  20 16-3  
DELTAP1         6 12 85 12 101 12 117 14 90 14 106 14 122 ;6 12 85: DELTA exception P1
                           #--- f_deltap  12 14-3  12 15-3  12 16-3  14 14+3  14 15+3  14 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     86 114 23 84 23 99 23 3 240 31 52 31 36 31 20 31 4 31 5 4 31 244 31 2 31 9 127 13 207 13 47 13 191 13 63 13 111 13 6 15 13 159 13 239 13 223 13 143 13 63 13 79 13 7 13 37 255 37 59 37 43 37 27 37 11 37 5 11 37 251 37 2 37 9 5 10 27 30 2 8 24 23 5 19 34 9 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 9 34: Move Direct Absolute Point
ALIGNRP         9          ;9 34 19: ALIGN to Reference Point
MIRP[rp0,rnd,grey] tvheight_shoot 19 ;34 19 5: Move Indirect Relative Point
SLOOP           5          ;5 23 24: Set LOOP variable
IP              23 24 8 2 30 ;23 24 8: Interpolate Point
ALIGNRP         27         ;27 10 5: ALIGN to Reference Point
MIRP[min,black] tstemt 5   ;10 5 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 37 ;9 37 2: Move Indirect Relative Point
DELTAP1         2 37 251 37 11 ;2 37 251: DELTA exception P1
                           #--- f_deltap  37 24+4  37 9+4  
DELTAP2         5 37 11 37 27 37 43 37 59 37 255 ;5 37 11: DELTA exception P2
                           #--- f_deltap  37 25+4  37 26+4  37 27+4  37 28+4  37 40+8  
MIRP[rp0,rnd,grey] headdia 13 ;37 13 7: Move Indirect Relative Point
DELTAP1         7 13 79 13 63 13 143 13 223 13 239 13 159 13 15 ;7 13 79: DELTA exception P1
                           #--- f_deltap  13 13+8  13 12+8  13 17+8  13 22+8  13 23+8  13 18+8  13 9+8  
DELTAP2         6 13 111 13 63 13 191 13 47 13 207 13 127 ;6 13 111: DELTA exception P2
                           #--- f_deltap  13 31+8  13 28+8  13 36+8  13 27+8  13 37+8  13 32+8  
MIRP[min,rnd,grey] stemw_sara 31 ;9 31 2: Move Indirect Relative Point
DELTAP1         2 31 244 31 4 ;2 31 244: DELTA exception P1
                           #--- f_deltap  31 24-4  31 9-4  
DELTAP2         5 31 4 31 20 31 36 31 52 31 240 ;5 31 4: DELTA exception P2
                           #--- f_deltap  31 25-4  31 26-4  31 27-4  31 28-4  31 40-8  
DELTAP1         3 23 99 23 84 23 114 ;3 23 99: DELTA exception P1
                           #--- f_deltap  23 15-5  23 14-4  23 16-6  
                           #--- NPUSHB     13 122 15 106 15 90 15 117 17 101 17 85 17 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 17 85: Interpolate Untouched Points through the outline
DELTAP1         6 17 85 17 101 17 117 15 90 15 106 15 122 ;6 17 85: DELTA exception P1
                           #--- f_deltap  17 14-3  17 15-3  17 16-3  15 14+3  15 15+3  15 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E18': """
                           #--- PUSHB_6    28 16 175 9 1 9  ;64 64 64: PUSH Bytes
MDAP[rnd]       9          ;9 1 9: Move Direct Absolute Point
DELTAP1         1 9 175    ;1 9 175: DELTA exception P1
                           #--- f_deltap  9 19+8  
MIRP[min,black] estemw 28  ;16 28 64: Move Indirect Relative Point
                           #--- NPUSHB     11 33 3 16 224 1 208 1 192 1 3 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 3 1: Move Direct Relative Point
DELTAP1         3 1 192 1 208 1 224 ;3 1 192: DELTA exception P1
                           #--- f_deltap  1 21-8  1 22-8  1 23-8  
MIRP[min,black] estemw 3   ;16 3 33: Move Indirect Relative Point
SRP0            33         ;33 64 64: Set Reference Point 0
                           #--- PUSHB_2    33 19      ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 19         ;19 33 64: Move Direct Relative Point
SRP0            33         ;33 64 64: Set Reference Point 0
                           #--- NPUSHB     13 15 22 25 12 4 19 9 31 16 127 5 1 5  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 5          ;5 1 5: Move Direct Relative Point
DELTAP1         1 5 127    ;1 5 127: DELTA exception P1
                           #--- f_deltap  5 16+8  
MIRP[min,black] estemw 31  ;16 31 9: Move Indirect Relative Point
SRP1            9          ;9 19 4: Set Reference Point 1
SRP2            19         ;19 4 12: Set Reference Point 2
SLOOP           4          ;4 12 25: Set LOOP variable
IP              12 25 22 15 ;12 25 22: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     15 25 6 2 31 6 8 29 28 9 7 12 34 4 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 4: Move Direct Absolute Point
MIRP[min,black] tstemt 4   ;10 4 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 12 ;34 12 7: Move Indirect Relative Point
SLOOP           7          ;7 9 28: Set LOOP variable
IP              9 28 29 8 6 31 2 ;9 28 29: Interpolate Point
MIRP[min,black] tstemtc 25 ;6 25 64: Move Indirect Relative Point
                           #--- NPUSHB     15 12 15 10 36 22 59 22 75 22 20 22 4 22 5 22  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 22         ;22 5 22: Move Direct Relative Point
DELTAP1         5 22 4 22 20 22 75 22 59 22 36 ;5 22 4: DELTA exception P1
                           #--- f_deltap  22 9-4  22 10-4  22 13+4  22 12+4  22 11-4  
MIRP[min,black] tstemt 15  ;10 15 12: Move Indirect Relative Point
SRP0            12         ;12 64 64: Set Reference Point 0
                           #--- PUSHB_3    19 10 18   ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  18         ;18 10 19: Move Direct Relative Point
MIRP[min,black] tstemt 19  ;10 19 64: Move Indirect Relative Point
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDAP[rnd]       2          ;2 64 64: Move Direct Absolute Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E19': """
                           #--- PUSHB_1    52         ;64 64 64: PUSH Bytes
SRP0            52         ;52 64 64: Set Reference Point 0
                           #--- NPUSHB     13 0 13 16 32 1 175 1 16 1 0 1 4 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 1          ;1 4 1: Move Direct Relative Point
DELTAP1         4 1 0 1 16 1 175 1 32 ;4 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 19+8  1 11-8  
MIRP[min,black] estemw 13  ;16 13 0: Move Indirect Relative Point
SHP[rp2]        0          ;0 64 64: SHift Point using reference point
                           #--- NPUSHB     54 53 112 31 52 31 96 31 36 31 20 31 4 31 6 144 31 244 31 2 31 36 240 37 52 37 36 37 20 37 4 37 5 4 37 244 37 2 37 9 31 7 63 7 47 7 3 63 7 79 7 47 7 3 7  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 7          ;7 3 7: Move Direct Relative Point
DELTAP1         3 7 47 7 79 7 63 ;3 7 47: DELTA exception P1
                           #--- f_deltap  7 11+8  7 13+8  7 12+8  
DELTAP2         3 7 47 7 63 7 31 ;3 7 47: DELTA exception P2
                           #--- f_deltap  7 27+8  7 28+8  7 26+8  
MIRP[min,rnd,grey] stemw_sara 37 ;9 37 2: Move Indirect Relative Point
DELTAP1         2 37 244 37 4 ;2 37 244: DELTA exception P1
                           #--- f_deltap  37 24-4  37 9-4  
DELTAP2         5 37 4 37 20 37 36 37 52 37 240 ;5 37 4: DELTA exception P2
                           #--- f_deltap  37 25-4  37 26-4  37 27-4  37 28-4  37 40-8  
MIRP[min,rnd,grey] headstemplushole 31 ;36 31 2: Move Indirect Relative Point
DELTAP1         2 31 244 31 144 ;2 31 244: DELTA exception P1
                           #--- f_deltap  31 24-4  31 18-8  
DELTAP2         6 31 4 31 20 31 36 31 96 31 52 31 112 ;6 31 4: DELTA exception P2
                           #--- f_deltap  31 25-4  31 26-4  31 27-4  31 31-8  31 28-4  31 32-8  
SRP0            53         ;53 64 64: Set Reference Point 0
                           #--- NPUSHB     15 17 16 47 15 1 32 15 223 15 16 15 0 15 4 15  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 15         ;15 4 15: Move Direct Relative Point
DELTAP1         4 15 0 15 16 15 223 15 32 ;4 15 0: DELTA exception P1
                           #--- f_deltap  15 9-8  15 10-8  15 22+8  15 11-8  
DELTAP2         1 15 47    ;1 15 47: DELTA exception P2
                           #--- f_deltap  15 27+8  
MIRP[min,black] estemw 17  ;16 17 64: Move Indirect Relative Point
                           #--- NPUSHB     91 240 49 52 49 36 49 20 49 4 49 5 4 49 244 49 2 49 9 127 27 207 27 47 27 191 27 63 27 111 27 6 15 27 159 27 239 27 223 27 143 27 63 27 79 27 7 27 37 255 43 59 43 43 43 27 43 11 43 5 11 43 251 43 2 43 9 80 21 96 21 32 21 16 21 0 21 5 192 21 96 21 112 21 208 21 80 21 176 21 6 21  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 21         ;21 6 21: Move Direct Relative Point
DELTAP1         6 21 176 21 80 21 208 21 112 21 96 21 192 ;6 21 176: DELTA exception P1
                           #--- f_deltap  21 20-8  21 14-8  21 22-8  21 16-8  21 15-8  21 21-8  
DELTAP2         5 21 0 21 16 21 32 21 96 21 80 ;5 21 0: DELTA exception P2
                           #--- f_deltap  21 25-8  21 26-8  21 27-8  21 31-8  21 30-8  
MIRP[min,rnd,grey] stemw_sara 43 ;9 43 2: Move Indirect Relative Point
DELTAP1         2 43 251 43 11 ;2 43 251: DELTA exception P1
                           #--- f_deltap  43 24+4  43 9+4  
DELTAP2         5 43 11 43 27 43 43 43 59 43 255 ;5 43 11: DELTA exception P2
                           #--- f_deltap  43 25+4  43 26+4  43 27+4  43 28+4  43 40+8  
MIRP[rp0,rnd,grey] headdia 27 ;37 27 7: Move Indirect Relative Point
DELTAP1         7 27 79 27 63 27 143 27 223 27 239 27 159 27 15 ;7 27 79: DELTA exception P1
                           #--- f_deltap  27 13+8  27 12+8  27 17+8  27 22+8  27 23+8  27 18+8  27 9+8  
DELTAP2         6 27 111 27 63 27 191 27 47 27 207 27 127 ;6 27 111: DELTA exception P2
                           #--- f_deltap  27 31+8  27 28+8  27 36+8  27 27+8  27 37+8  27 32+8  
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 244 49 4 ;2 49 244: DELTA exception P1
                           #--- f_deltap  49 24-4  49 9-4  
DELTAP2         5 49 4 49 20 49 36 49 52 49 240 ;5 49 4: DELTA exception P2
                           #--- f_deltap  49 25-4  49 26-4  49 27-4  49 28-4  49 40-8  
                           #--- NPUSHB     38 117 23 101 23 85 23 122 5 106 5 90 5 117 3 101 3 85 3 122 25 106 25 90 25 12 117 11 101 11 85 11 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 11 85 11 101 11 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  
DELTAP1         12 25 90 25 106 25 122 3 85 3 101 3 117 5 90 5 106 5 122 23 85 23 101 23 117 ;12 25 90: DELTA exception P1
                           #--- f_deltap  25 14+3  25 15+3  25 16+3  3 14-3  3 15-3  3 16-3  5 14+3  5 15+3  5 16+3  23 14-3  23 15-3  23 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     173 255 46 59 46 43 46 27 46 11 46 5 11 46 251 46 2 46 9 27 15 112 18 192 18 32 18 176 18 48 18 96 18 6 0 18 144 18 224 18 208 18 128 18 48 18 64 18 7 18 37 240 40 52 40 36 40 20 40 4 40 5 4 40 244 40 2 40 9 24 31 0 240 28 52 28 36 28 20 28 4 28 5 4 28 244 28 2 28 9 127 4 207 4 47 4 191 4 63 4 111 4 6 15 4 159 4 239 4 223 4 143 4 63 4 79 4 7 4 37 255 34 59 34 43 34 27 34 11 34 5 11 34 251 34 2 34 9 10 34 31 17 1 255 17 191 17 175 17 79 17 111 17 143 17 223 17 31 17 8 223 17 143 17 111 17 255 17 4 17 4 14 10 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 10 14: Move Direct Absolute Point
MIRP[min,black] tstemt 14  ;10 14 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 17 ;4 17 4: Move Indirect Relative Point
DELTAP1         4 17 255 17 111 17 143 17 223 ;4 17 255: DELTA exception P1
                           #--- f_deltap  17 24+8  17 15+8  17 17+8  17 22+8  
DELTAP2         8 17 31 17 223 17 143 17 111 17 79 17 175 17 191 17 255 ;8 17 31: DELTA exception P2
                           #--- f_deltap  17 26+8  17 38+8  17 33+8  17 31+8  17 29+8  17 35+8  17 36+8  17 40+8  
DELTAP3         1 17 31    ;1 17 31: DELTA exception P3
                           #--- f_deltap  17 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 10 ;34 10 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 34 ;9 34 2: Move Indirect Relative Point
DELTAP1         2 34 251 34 11 ;2 34 251: DELTA exception P1
                           #--- f_deltap  34 24+4  34 9+4  
DELTAP2         5 34 11 34 27 34 43 34 59 34 255 ;5 34 11: DELTA exception P2
                           #--- f_deltap  34 25+4  34 26+4  34 27+4  34 28+4  34 40+8  
MIRP[rp0,rnd,grey] headdia 4  ;37 4 7: Move Indirect Relative Point
DELTAP1         7 4 79 4 63 4 143 4 223 4 239 4 159 4 15 ;7 4 79: DELTA exception P1
                           #--- f_deltap  4 13+8  4 12+8  4 17+8  4 22+8  4 23+8  4 18+8  4 9+8  
DELTAP2         6 4 111 4 63 4 191 4 47 4 207 4 127 ;6 4 111: DELTA exception P2
                           #--- f_deltap  4 31+8  4 28+8  4 36+8  4 27+8  4 37+8  4 32+8  
MIRP[min,rnd,grey] stemw_sara 28 ;9 28 2: Move Indirect Relative Point
DELTAP1         2 28 244 28 4 ;2 28 244: DELTA exception P1
                           #--- f_deltap  28 24-4  28 9-4  
DELTAP2         5 28 4 28 20 28 36 28 52 28 240 ;5 28 4: DELTA exception P2
                           #--- f_deltap  28 25-4  28 26-4  28 27-4  28 28-4  28 40-8  
SRP0            0          ;0 31 24: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 24 ;31 24 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 40 ;9 40 2: Move Indirect Relative Point
DELTAP1         2 40 244 40 4 ;2 40 244: DELTA exception P1
                           #--- f_deltap  40 24-4  40 9-4  
DELTAP2         5 40 4 40 20 40 36 40 52 40 240 ;5 40 4: DELTA exception P2
                           #--- f_deltap  40 25-4  40 26-4  40 27-4  40 28-4  40 40-8  
MIRP[rp0,rnd,grey] headdia 18 ;37 18 7: Move Indirect Relative Point
DELTAP1         7 18 64 18 48 18 128 18 208 18 224 18 144 18 0 ;7 18 64: DELTA exception P1
                           #--- f_deltap  18 13-8  18 12-8  18 17-8  18 22-8  18 23-8  18 18-8  18 9-8  
DELTAP2         6 18 96 18 48 18 176 18 32 18 192 18 112 ;6 18 96: DELTA exception P2
                           #--- f_deltap  18 31-8  18 28-8  18 36-8  18 27-8  18 37-8  18 32-8  
IP              15         ;15 27 9: Interpolate Point
IP              27         ;27 9 46: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 251 46 11 ;2 46 251: DELTA exception P1
                           #--- f_deltap  46 24+4  46 9+4  
DELTAP2         5 46 11 46 27 46 43 46 59 46 255 ;5 46 11: DELTA exception P2
                           #--- f_deltap  46 25+4  46 26+4  46 27+4  46 28+4  46 40+8  
                           #--- NPUSHB     26 122 22 106 22 90 22 117 20 101 20 85 20 6 122 6 106 6 90 6 117 8 101 8 85 8 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 8 85: Interpolate Untouched Points through the outline
DELTAP1         6 8 85 8 101 8 117 6 90 6 106 6 122 ;6 8 85: DELTA exception P1
                           #--- f_deltap  8 14-3  8 15-3  8 16-3  6 14+3  6 15+3  6 16+3  
DELTAP1         6 20 85 20 101 20 117 22 90 22 106 22 122 ;6 20 85: DELTA exception P1
                           #--- f_deltap  20 14-3  20 15-3  20 16-3  22 14+3  22 15+3  22 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E1A': """
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
SRP0            30         ;30 64 64: Set Reference Point 0
                           #--- NPUSHB     12 13 16 32 1 175 1 16 1 0 1 4 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 1          ;1 4 1: Move Direct Relative Point
DELTAP1         4 1 0 1 16 1 175 1 32 ;4 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 19+8  1 11-8  
MIRP[min,black] estemw 13  ;16 13 64: Move Indirect Relative Point
                           #--- NPUSHB     54 31 112 21 52 21 96 21 36 21 20 21 4 21 6 144 21 244 21 2 21 36 240 27 52 27 36 27 20 27 4 27 5 4 27 244 27 2 27 9 31 7 63 7 47 7 3 63 7 79 7 47 7 3 7  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 7          ;7 3 7: Move Direct Relative Point
DELTAP1         3 7 47 7 79 7 63 ;3 7 47: DELTA exception P1
                           #--- f_deltap  7 11+8  7 13+8  7 12+8  
DELTAP2         3 7 47 7 63 7 31 ;3 7 47: DELTA exception P2
                           #--- f_deltap  7 27+8  7 28+8  7 26+8  
MIRP[min,rnd,grey] stemw_sara 27 ;9 27 2: Move Indirect Relative Point
DELTAP1         2 27 244 27 4 ;2 27 244: DELTA exception P1
                           #--- f_deltap  27 24-4  27 9-4  
DELTAP2         5 27 4 27 20 27 36 27 52 27 240 ;5 27 4: DELTA exception P2
                           #--- f_deltap  27 25-4  27 26-4  27 27-4  27 28-4  27 40-8  
MIRP[min,rnd,grey] headstemplushole 21 ;36 21 2: Move Indirect Relative Point
DELTAP1         2 21 244 21 144 ;2 21 244: DELTA exception P1
                           #--- f_deltap  21 24-4  21 18-8  
DELTAP2         6 21 4 21 20 21 36 21 96 21 52 21 112 ;6 21 4: DELTA exception P2
                           #--- f_deltap  21 25-4  21 26-4  21 27-4  21 31-8  21 28-4  21 32-8  
SRP0            31         ;31 64 64: Set Reference Point 0
                           #--- PUSHB_6    17 16 127 15 1 15  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 15         ;15 1 15: Move Direct Relative Point
DELTAP1         1 15 127   ;1 15 127: DELTA exception P1
                           #--- f_deltap  15 16+8  
MIRP[min,black] estemw 17  ;16 17 64: Move Indirect Relative Point
                           #--- NPUSHB     26 122 5 106 5 90 5 117 3 101 3 85 3 6 117 11 101 11 85 11 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 11 85 11 101 11 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  
DELTAP1         6 3 85 3 101 3 117 5 90 5 106 5 122 ;6 3 85: DELTA exception P1
                           #--- f_deltap  3 14-3  3 15-3  3 16-3  5 14+3  5 15+3  5 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     102 240 18 52 18 36 18 20 18 4 18 5 4 18 244 18 2 18 9 127 4 207 4 47 4 191 4 63 4 111 4 6 15 4 159 4 239 4 223 4 143 4 63 4 79 4 7 4 37 255 24 59 24 43 24 27 24 11 24 5 11 24 251 24 2 24 9 10 34 31 17 1 255 17 191 17 175 17 79 17 111 17 143 17 223 17 31 17 8 223 17 143 17 111 17 255 17 4 17 4 14 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 14: Move Direct Absolute Point
MIRP[min,black] tstemt 14  ;10 14 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 17 ;4 17 4: Move Indirect Relative Point
DELTAP1         4 17 255 17 111 17 143 17 223 ;4 17 255: DELTA exception P1
                           #--- f_deltap  17 24+8  17 15+8  17 17+8  17 22+8  
DELTAP2         8 17 31 17 223 17 143 17 111 17 79 17 175 17 191 17 255 ;8 17 31: DELTA exception P2
                           #--- f_deltap  17 26+8  17 38+8  17 33+8  17 31+8  17 29+8  17 35+8  17 36+8  17 40+8  
DELTAP3         1 17 31    ;1 17 31: DELTA exception P3
                           #--- f_deltap  17 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 10 ;34 10 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 24 ;9 24 2: Move Indirect Relative Point
DELTAP1         2 24 251 24 11 ;2 24 251: DELTA exception P1
                           #--- f_deltap  24 24+4  24 9+4  
DELTAP2         5 24 11 24 27 24 43 24 59 24 255 ;5 24 11: DELTA exception P2
                           #--- f_deltap  24 25+4  24 26+4  24 27+4  24 28+4  24 40+8  
MIRP[rp0,rnd,grey] headdia 4  ;37 4 7: Move Indirect Relative Point
DELTAP1         7 4 79 4 63 4 143 4 223 4 239 4 159 4 15 ;7 4 79: DELTA exception P1
                           #--- f_deltap  4 13+8  4 12+8  4 17+8  4 22+8  4 23+8  4 18+8  4 9+8  
DELTAP2         6 4 111 4 63 4 191 4 47 4 207 4 127 ;6 4 111: DELTA exception P2
                           #--- f_deltap  4 31+8  4 28+8  4 36+8  4 27+8  4 37+8  4 32+8  
MIRP[min,rnd,grey] stemw_sara 18 ;9 18 2: Move Indirect Relative Point
DELTAP1         2 18 244 18 4 ;2 18 244: DELTA exception P1
                           #--- f_deltap  18 24-4  18 9-4  
DELTAP2         5 18 4 18 20 18 36 18 52 18 240 ;5 18 4: DELTA exception P2
                           #--- f_deltap  18 25-4  18 26-4  18 27-4  18 28-4  18 40-8  
                           #--- NPUSHB     13 122 6 106 6 90 6 117 8 101 8 85 8 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 8 85: Interpolate Untouched Points through the outline
DELTAP1         6 8 85 8 101 8 117 6 90 6 106 6 122 ;6 8 85: DELTA exception P1
                           #--- f_deltap  8 14-3  8 15-3  8 16-3  6 14+3  6 15+3  6 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E1B': """
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
SRP0            30         ;30 64 64: Set Reference Point 0
                           #--- NPUSHB     12 13 16 32 1 175 1 16 1 0 1 4 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 1          ;1 4 1: Move Direct Relative Point
DELTAP1         4 1 0 1 16 1 175 1 32 ;4 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 19+8  1 11-8  
MIRP[min,black] estemw 13  ;16 13 64: Move Indirect Relative Point
                           #--- NPUSHB     54 31 112 21 52 21 96 21 36 21 20 21 4 21 6 144 21 244 21 2 21 36 240 27 52 27 36 27 20 27 4 27 5 4 27 244 27 2 27 9 31 7 63 7 47 7 3 63 7 79 7 47 7 3 7  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 7          ;7 3 7: Move Direct Relative Point
DELTAP1         3 7 47 7 79 7 63 ;3 7 47: DELTA exception P1
                           #--- f_deltap  7 11+8  7 13+8  7 12+8  
DELTAP2         3 7 47 7 63 7 31 ;3 7 47: DELTA exception P2
                           #--- f_deltap  7 27+8  7 28+8  7 26+8  
MIRP[min,rnd,grey] stemw_sara 27 ;9 27 2: Move Indirect Relative Point
DELTAP1         2 27 244 27 4 ;2 27 244: DELTA exception P1
                           #--- f_deltap  27 24-4  27 9-4  
DELTAP2         5 27 4 27 20 27 36 27 52 27 240 ;5 27 4: DELTA exception P2
                           #--- f_deltap  27 25-4  27 26-4  27 27-4  27 28-4  27 40-8  
MIRP[min,rnd,grey] headstemplushole 21 ;36 21 2: Move Indirect Relative Point
DELTAP1         2 21 244 21 144 ;2 21 244: DELTA exception P1
                           #--- f_deltap  21 24-4  21 18-8  
DELTAP2         6 21 4 21 20 21 36 21 96 21 52 21 112 ;6 21 4: DELTA exception P2
                           #--- f_deltap  21 25-4  21 26-4  21 27-4  21 31-8  21 28-4  21 32-8  
SRP0            31         ;31 64 64: Set Reference Point 0
                           #--- PUSHB_6    17 16 127 15 1 15  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 15         ;15 1 15: Move Direct Relative Point
DELTAP1         1 15 127   ;1 15 127: DELTA exception P1
                           #--- f_deltap  15 16+8  
MIRP[min,black] estemw 17  ;16 17 64: Move Indirect Relative Point
                           #--- NPUSHB     26 122 5 106 5 90 5 117 3 101 3 85 3 6 117 11 101 11 85 11 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 11 85 11 101 11 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  
DELTAP1         6 3 85 3 101 3 117 5 90 5 106 5 122 ;6 3 85: DELTA exception P1
                           #--- f_deltap  3 14-3  3 15-3  3 16-3  5 14+3  5 15+3  5 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     73 240 18 52 18 36 18 20 18 4 18 5 4 18 244 18 2 18 9 127 4 207 4 47 4 191 4 63 4 111 4 6 15 4 159 4 239 4 223 4 143 4 63 4 79 4 7 4 37 255 24 59 24 43 24 27 24 11 24 5 11 24 251 24 2 24 9 10 34 17 38 14 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 14: Move Direct Absolute Point
MIRP[min,black] tstemt 14  ;10 14 38: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight_po 17 ;38 17 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 10 ;34 10 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 24 ;9 24 2: Move Indirect Relative Point
DELTAP1         2 24 251 24 11 ;2 24 251: DELTA exception P1
                           #--- f_deltap  24 24+4  24 9+4  
DELTAP2         5 24 11 24 27 24 43 24 59 24 255 ;5 24 11: DELTA exception P2
                           #--- f_deltap  24 25+4  24 26+4  24 27+4  24 28+4  24 40+8  
MIRP[rp0,rnd,grey] headdia 4  ;37 4 7: Move Indirect Relative Point
DELTAP1         7 4 79 4 63 4 143 4 223 4 239 4 159 4 15 ;7 4 79: DELTA exception P1
                           #--- f_deltap  4 13+8  4 12+8  4 17+8  4 22+8  4 23+8  4 18+8  4 9+8  
DELTAP2         6 4 111 4 63 4 191 4 47 4 207 4 127 ;6 4 111: DELTA exception P2
                           #--- f_deltap  4 31+8  4 28+8  4 36+8  4 27+8  4 37+8  4 32+8  
MIRP[min,rnd,grey] stemw_sara 18 ;9 18 2: Move Indirect Relative Point
DELTAP1         2 18 244 18 4 ;2 18 244: DELTA exception P1
                           #--- f_deltap  18 24-4  18 9-4  
DELTAP2         5 18 4 18 20 18 36 18 52 18 240 ;5 18 4: DELTA exception P2
                           #--- f_deltap  18 25-4  18 26-4  18 27-4  18 28-4  18 40-8  
                           #--- NPUSHB     13 122 6 106 6 90 6 117 8 101 8 85 8 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 8 85: Interpolate Untouched Points through the outline
DELTAP1         6 8 85 8 101 8 117 6 90 6 106 6 122 ;6 8 85: DELTA exception P1
                           #--- f_deltap  8 14-3  8 15-3  8 16-3  6 14+3  6 15+3  6 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E1C': """
                           #--- PUSHB_1    35         ;64 64 64: PUSH Bytes
SRP0            35         ;35 64 64: Set Reference Point 0
                           #--- NPUSHB     9 3 16 16 16 4 0 4 2 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 2 4: Move Direct Relative Point
DELTAP1         2 4 0 4 16 ;2 4 0: DELTA exception P1
                           #--- f_deltap  4 9-8  4 10-8  
MIRP[min,black] estemw 16  ;16 16 3: Move Indirect Relative Point
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
                           #--- NPUSHB     52 36 127 32 59 32 111 32 43 32 27 32 11 32 6 159 32 251 32 2 32 36 255 26 59 26 43 26 27 26 11 26 5 11 26 251 26 2 26 9 16 11 0 11 2 112 11 48 11 64 11 3 11  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 11         ;11 3 11: Move Direct Relative Point
DELTAP1         3 11 64 11 48 11 112 ;3 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 16-8  
DELTAP2         2 11 0 11 16 ;2 11 0: DELTA exception P2
                           #--- f_deltap  11 25-8  11 26-8  
MIRP[min,rnd,grey] stemw_sara 26 ;9 26 2: Move Indirect Relative Point
DELTAP1         2 26 251 26 11 ;2 26 251: DELTA exception P1
                           #--- f_deltap  26 24+4  26 9+4  
DELTAP2         5 26 11 26 27 26 43 26 59 26 255 ;5 26 11: DELTA exception P2
                           #--- f_deltap  26 25+4  26 26+4  26 27+4  26 28+4  26 40+8  
MIRP[min,rnd,grey] headstemplushole 32 ;36 32 2: Move Indirect Relative Point
DELTAP1         2 32 251 32 159 ;2 32 251: DELTA exception P1
                           #--- f_deltap  32 24+4  32 18+8  
DELTAP2         6 32 11 32 27 32 43 32 111 32 59 32 127 ;6 32 11: DELTA exception P2
                           #--- f_deltap  32 25+4  32 26+4  32 27+4  32 31+8  32 28+4  32 32+8  
SRP0            36         ;36 64 64: Set Reference Point 0
                           #--- NPUSHB     15 2 19 18 1 2 3 6 22 4 22 16 127 20 1 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 1 20: Move Direct Relative Point
DELTAP1         1 20 127   ;1 20 127: DELTA exception P1
                           #--- f_deltap  20 16+8  
MIRP[min,black] estemw 22  ;16 22 4: Move Indirect Relative Point
SRP1            4          ;4 22 6: Set Reference Point 1
SRP2            22         ;22 6 3: Set Reference Point 2
SLOOP           6          ;6 3 2: Set LOOP variable
IP              3 2 1 18 19 2 ;3 2 1: Interpolate Point
                           #--- NPUSHB     26 122 15 106 15 90 15 117 13 101 13 85 13 6 122 7 106 7 90 7 117 9 101 9 85 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 85: Interpolate Untouched Points through the outline
DELTAP1         6 9 85 9 101 9 117 7 90 7 106 7 122 ;6 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  7 14+3  7 15+3  7 16+3  
DELTAP1         6 13 85 13 101 13 117 15 90 15 106 15 122 ;6 13 85: DELTA exception P1
                           #--- f_deltap  13 14-3  13 15-3  13 16-3  15 14+3  15 15+3  15 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     115 20 17 114 17 84 17 99 17 3 2 18 1 14 240 23 52 23 36 23 20 23 4 23 5 4 23 244 23 2 23 9 127 14 207 14 47 14 191 14 63 14 111 14 6 15 14 159 14 239 14 223 14 143 14 63 14 79 14 7 14 37 255 29 59 29 43 29 27 29 11 29 5 11 29 251 29 2 29 9 17 8 34 31 22 1 255 22 191 22 175 22 79 22 111 22 143 22 223 22 31 22 8 223 22 143 22 111 22 255 22 4 22 4 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 4: Move Direct Absolute Point
ALIGNRP         3          ;3 4 22: ALIGN to Reference Point
MIRP[rnd,grey]  tvheight 22 ;4 22 4: Move Indirect Relative Point
DELTAP1         4 22 255 22 111 22 143 22 223 ;4 22 255: DELTA exception P1
                           #--- f_deltap  22 24+8  22 15+8  22 17+8  22 22+8  
DELTAP2         8 22 31 22 223 22 143 22 111 22 79 22 175 22 191 22 255 ;8 22 31: DELTA exception P2
                           #--- f_deltap  22 26+8  22 38+8  22 33+8  22 31+8  22 29+8  22 35+8  22 36+8  22 40+8  
DELTAP3         1 22 31    ;1 22 31: DELTA exception P3
                           #--- f_deltap  22 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 8 ;34 8 17: Move Indirect Relative Point
IP              17         ;17 9 29: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 29 ;9 29 2: Move Indirect Relative Point
DELTAP1         2 29 251 29 11 ;2 29 251: DELTA exception P1
                           #--- f_deltap  29 24+4  29 9+4  
DELTAP2         5 29 11 29 27 29 43 29 59 29 255 ;5 29 11: DELTA exception P2
                           #--- f_deltap  29 25+4  29 26+4  29 27+4  29 28+4  29 40+8  
MIRP[rp0,rnd,grey] headdia 14 ;37 14 7: Move Indirect Relative Point
DELTAP1         7 14 79 14 63 14 143 14 223 14 239 14 159 14 15 ;7 14 79: DELTA exception P1
                           #--- f_deltap  14 13+8  14 12+8  14 17+8  14 22+8  14 23+8  14 18+8  14 9+8  
DELTAP2         6 14 111 14 63 14 191 14 47 14 207 14 127 ;6 14 111: DELTA exception P2
                           #--- f_deltap  14 31+8  14 28+8  14 36+8  14 27+8  14 37+8  14 32+8  
MIRP[min,rnd,grey] stemw_sara 23 ;9 23 2: Move Indirect Relative Point
DELTAP1         2 23 244 23 4 ;2 23 244: DELTA exception P1
                           #--- f_deltap  23 24-4  23 9-4  
DELTAP2         5 23 4 23 20 23 36 23 52 23 240 ;5 23 4: DELTA exception P2
                           #--- f_deltap  23 25-4  23 26-4  23 27-4  23 28-4  23 40-8  
SRP1            14         ;14 1 18: Set Reference Point 1
SRP2            1          ;1 18 2: Set Reference Point 2
IP              18         ;18 2 3: Interpolate Point
IP              2          ;2 3 17: Interpolate Point
DELTAP1         3 17 99 17 84 17 114 ;3 17 99: DELTA exception P1
                           #--- f_deltap  17 15-5  17 14-4  17 16-6  
SRP0            17         ;17 20 64: Set Reference Point 0
ALIGNRP         20         ;20 64 64: ALIGN to Reference Point
                           #--- NPUSHB     13 122 12 106 12 90 12 117 10 101 10 85 10 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 10 85: Interpolate Untouched Points through the outline
DELTAP1         6 10 85 10 101 10 117 12 90 12 106 12 122 ;6 10 85: DELTA exception P1
                           #--- f_deltap  10 14-3  10 15-3  10 16-3  12 14+3  12 15+3  12 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E1D': """
                           #--- PUSHB_1    35         ;64 64 64: PUSH Bytes
SRP0            35         ;35 64 64: Set Reference Point 0
                           #--- NPUSHB     9 3 16 16 16 4 0 4 2 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 2 4: Move Direct Relative Point
DELTAP1         2 4 0 4 16 ;2 4 0: DELTA exception P1
                           #--- f_deltap  4 9-8  4 10-8  
MIRP[min,black] estemw 16  ;16 16 3: Move Indirect Relative Point
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
                           #--- NPUSHB     52 36 127 32 59 32 111 32 43 32 27 32 11 32 6 159 32 251 32 2 32 36 255 26 59 26 43 26 27 26 11 26 5 11 26 251 26 2 26 9 16 11 0 11 2 112 11 48 11 64 11 3 11  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 11         ;11 3 11: Move Direct Relative Point
DELTAP1         3 11 64 11 48 11 112 ;3 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 16-8  
DELTAP2         2 11 0 11 16 ;2 11 0: DELTA exception P2
                           #--- f_deltap  11 25-8  11 26-8  
MIRP[min,rnd,grey] stemw_sara 26 ;9 26 2: Move Indirect Relative Point
DELTAP1         2 26 251 26 11 ;2 26 251: DELTA exception P1
                           #--- f_deltap  26 24+4  26 9+4  
DELTAP2         5 26 11 26 27 26 43 26 59 26 255 ;5 26 11: DELTA exception P2
                           #--- f_deltap  26 25+4  26 26+4  26 27+4  26 28+4  26 40+8  
MIRP[min,rnd,grey] headstemplushole 32 ;36 32 2: Move Indirect Relative Point
DELTAP1         2 32 251 32 159 ;2 32 251: DELTA exception P1
                           #--- f_deltap  32 24+4  32 18+8  
DELTAP2         6 32 11 32 27 32 43 32 111 32 59 32 127 ;6 32 11: DELTA exception P2
                           #--- f_deltap  32 25+4  32 26+4  32 27+4  32 31+8  32 28+4  32 32+8  
SRP0            36         ;36 64 64: Set Reference Point 0
                           #--- NPUSHB     15 2 19 18 1 2 3 6 22 4 22 16 127 20 1 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 1 20: Move Direct Relative Point
DELTAP1         1 20 127   ;1 20 127: DELTA exception P1
                           #--- f_deltap  20 16+8  
MIRP[min,black] estemw 22  ;16 22 4: Move Indirect Relative Point
SRP1            4          ;4 22 6: Set Reference Point 1
SRP2            22         ;22 6 3: Set Reference Point 2
SLOOP           6          ;6 3 2: Set LOOP variable
IP              3 2 1 18 19 2 ;3 2 1: Interpolate Point
                           #--- NPUSHB     26 122 15 106 15 90 15 117 13 101 13 85 13 6 122 7 106 7 90 7 117 9 101 9 85 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 85: Interpolate Untouched Points through the outline
DELTAP1         6 9 85 9 101 9 117 7 90 7 106 7 122 ;6 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  7 14+3  7 15+3  7 16+3  
DELTAP1         6 13 85 13 101 13 117 15 90 15 106 15 122 ;6 13 85: DELTA exception P1
                           #--- f_deltap  13 14-3  13 15-3  13 16-3  15 14+3  15 15+3  15 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     86 20 17 114 17 84 17 99 17 3 2 18 1 14 240 23 52 23 36 23 20 23 4 23 5 4 23 244 23 2 23 9 127 14 207 14 47 14 191 14 63 14 111 14 6 15 14 159 14 239 14 223 14 143 14 63 14 79 14 7 14 37 255 29 59 29 43 29 27 29 11 29 5 11 29 251 29 2 29 9 17 8 34 22 38 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 38: Move Direct Absolute Point
ALIGNRP         3          ;3 38 22: ALIGN to Reference Point
MIRP[rnd,grey]  tvheight_po 22 ;38 22 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 8 ;34 8 17: Move Indirect Relative Point
IP              17         ;17 9 29: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 29 ;9 29 2: Move Indirect Relative Point
DELTAP1         2 29 251 29 11 ;2 29 251: DELTA exception P1
                           #--- f_deltap  29 24+4  29 9+4  
DELTAP2         5 29 11 29 27 29 43 29 59 29 255 ;5 29 11: DELTA exception P2
                           #--- f_deltap  29 25+4  29 26+4  29 27+4  29 28+4  29 40+8  
MIRP[rp0,rnd,grey] headdia 14 ;37 14 7: Move Indirect Relative Point
DELTAP1         7 14 79 14 63 14 143 14 223 14 239 14 159 14 15 ;7 14 79: DELTA exception P1
                           #--- f_deltap  14 13+8  14 12+8  14 17+8  14 22+8  14 23+8  14 18+8  14 9+8  
DELTAP2         6 14 111 14 63 14 191 14 47 14 207 14 127 ;6 14 111: DELTA exception P2
                           #--- f_deltap  14 31+8  14 28+8  14 36+8  14 27+8  14 37+8  14 32+8  
MIRP[min,rnd,grey] stemw_sara 23 ;9 23 2: Move Indirect Relative Point
DELTAP1         2 23 244 23 4 ;2 23 244: DELTA exception P1
                           #--- f_deltap  23 24-4  23 9-4  
DELTAP2         5 23 4 23 20 23 36 23 52 23 240 ;5 23 4: DELTA exception P2
                           #--- f_deltap  23 25-4  23 26-4  23 27-4  23 28-4  23 40-8  
SRP1            14         ;14 1 18: Set Reference Point 1
SRP2            1          ;1 18 2: Set Reference Point 2
IP              18         ;18 2 3: Interpolate Point
IP              2          ;2 3 17: Interpolate Point
DELTAP1         3 17 99 17 84 17 114 ;3 17 99: DELTA exception P1
                           #--- f_deltap  17 15-5  17 14-4  17 16-6  
SRP0            17         ;17 20 64: Set Reference Point 0
ALIGNRP         20         ;20 64 64: ALIGN to Reference Point
                           #--- NPUSHB     13 122 12 106 12 90 12 117 10 101 10 85 10 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 10 85: Interpolate Untouched Points through the outline
DELTAP1         6 10 85 10 101 10 117 12 90 12 106 12 122 ;6 10 85: DELTA exception P1
                           #--- f_deltap  10 14-3  10 15-3  10 16-3  12 14+3  12 15+3  12 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E1E': """
                           #--- PUSHB_1    35         ;64 64 64: PUSH Bytes
SRP0            35         ;35 64 64: Set Reference Point 0
                           #--- NPUSHB     13 3 16 16 32 4 175 4 16 4 0 4 4 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 4          ;4 4 4: Move Direct Relative Point
DELTAP1         4 4 0 4 16 4 175 4 32 ;4 4 0: DELTA exception P1
                           #--- f_deltap  4 9-8  4 10-8  4 19+8  4 11-8  
MIRP[min,black] estemw 16  ;16 16 3: Move Indirect Relative Point
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
                           #--- NPUSHB     54 36 112 26 52 26 96 26 36 26 20 26 4 26 6 144 26 244 26 2 26 36 240 32 52 32 36 32 20 32 4 32 5 4 32 244 32 2 32 9 31 10 63 10 47 10 3 63 10 79 10 47 10 3 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 3 10: Move Direct Relative Point
DELTAP1         3 10 47 10 79 10 63 ;3 10 47: DELTA exception P1
                           #--- f_deltap  10 11+8  10 13+8  10 12+8  
DELTAP2         3 10 47 10 63 10 31 ;3 10 47: DELTA exception P2
                           #--- f_deltap  10 27+8  10 28+8  10 26+8  
MIRP[min,rnd,grey] stemw_sara 32 ;9 32 2: Move Indirect Relative Point
DELTAP1         2 32 244 32 4 ;2 32 244: DELTA exception P1
                           #--- f_deltap  32 24-4  32 9-4  
DELTAP2         5 32 4 32 20 32 36 32 52 32 240 ;5 32 4: DELTA exception P2
                           #--- f_deltap  32 25-4  32 26-4  32 27-4  32 28-4  32 40-8  
MIRP[min,rnd,grey] headstemplushole 26 ;36 26 2: Move Indirect Relative Point
DELTAP1         2 26 244 26 144 ;2 26 244: DELTA exception P1
                           #--- f_deltap  26 24-4  26 18-8  
DELTAP2         6 26 4 26 20 26 36 26 96 26 52 26 112 ;6 26 4: DELTA exception P2
                           #--- f_deltap  26 25-4  26 26-4  26 27-4  26 31-8  26 28-4  26 32-8  
SRP0            36         ;36 64 64: Set Reference Point 0
                           #--- NPUSHB     13 2 19 18 3 20 16 1 22 16 127 20 1 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 1 20: Move Direct Relative Point
DELTAP1         1 20 127   ;1 20 127: DELTA exception P1
                           #--- f_deltap  20 16+8  
MIRP[min,black] estemw 22  ;16 22 1: Move Indirect Relative Point
ALIGNRP         1          ;1 16 20: ALIGN to Reference Point
SRP1            16         ;16 20 3: Set Reference Point 1
SRP2            20         ;20 3 18: Set Reference Point 2
SLOOP           3          ;3 18 19: Set LOOP variable
IP              18 19 2    ;18 19 2: Interpolate Point
                           #--- NPUSHB     26 117 6 101 6 85 6 122 8 106 8 90 8 6 117 14 101 14 85 14 122 12 106 12 90 12 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 12 90: Interpolate Untouched Points through the outline
DELTAP1         6 12 90 12 106 12 122 14 85 14 101 14 117 ;6 12 90: DELTA exception P1
                           #--- f_deltap  12 14+3  12 15+3  12 16+3  14 14-3  14 15-3  14 16-3  
DELTAP1         6 8 90 8 106 8 122 6 85 6 101 6 117 ;6 8 90: DELTA exception P1
                           #--- f_deltap  8 14+3  8 15+3  8 16+3  6 14-3  6 15-3  6 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     107 240 23 52 23 36 23 20 23 4 23 5 4 23 244 23 2 23 9 127 7 207 7 47 7 191 7 63 7 111 7 6 15 7 159 7 239 7 223 7 143 7 63 7 79 7 7 7 37 255 29 59 29 43 29 27 29 11 29 5 11 29 251 29 2 29 9 20 19 18 17 2 5 13 34 31 22 1 255 22 191 22 175 22 79 22 111 22 143 22 223 22 31 22 8 223 22 143 22 111 22 255 22 4 22 4 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 4: Move Direct Absolute Point
ALIGNRP         3          ;3 4 22: ALIGN to Reference Point
MIRP[rnd,grey]  tvheight 22 ;4 22 4: Move Indirect Relative Point
DELTAP1         4 22 255 22 111 22 143 22 223 ;4 22 255: DELTA exception P1
                           #--- f_deltap  22 24+8  22 15+8  22 17+8  22 22+8  
DELTAP2         8 22 31 22 223 22 143 22 111 22 79 22 175 22 191 22 255 ;8 22 31: DELTA exception P2
                           #--- f_deltap  22 26+8  22 38+8  22 33+8  22 31+8  22 29+8  22 35+8  22 36+8  22 40+8  
DELTAP3         1 22 31    ;1 22 31: DELTA exception P3
                           #--- f_deltap  22 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 13 ;34 13 5: Move Indirect Relative Point
SLOOP           5          ;5 2 17: Set LOOP variable
IP              2 17 18 19 20 ;2 17 18: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 29 ;9 29 2: Move Indirect Relative Point
DELTAP1         2 29 251 29 11 ;2 29 251: DELTA exception P1
                           #--- f_deltap  29 24+4  29 9+4  
DELTAP2         5 29 11 29 27 29 43 29 59 29 255 ;5 29 11: DELTA exception P2
                           #--- f_deltap  29 25+4  29 26+4  29 27+4  29 28+4  29 40+8  
MIRP[rp0,rnd,grey] headdia 7  ;37 7 7: Move Indirect Relative Point
DELTAP1         7 7 79 7 63 7 143 7 223 7 239 7 159 7 15 ;7 7 79: DELTA exception P1
                           #--- f_deltap  7 13+8  7 12+8  7 17+8  7 22+8  7 23+8  7 18+8  7 9+8  
DELTAP2         6 7 111 7 63 7 191 7 47 7 207 7 127 ;6 7 111: DELTA exception P2
                           #--- f_deltap  7 31+8  7 28+8  7 36+8  7 27+8  7 37+8  7 32+8  
MIRP[min,rnd,grey] stemw_sara 23 ;9 23 2: Move Indirect Relative Point
DELTAP1         2 23 244 23 4 ;2 23 244: DELTA exception P1
                           #--- f_deltap  23 24-4  23 9-4  
DELTAP2         5 23 4 23 20 23 36 23 52 23 240 ;5 23 4: DELTA exception P2
                           #--- f_deltap  23 25-4  23 26-4  23 27-4  23 28-4  23 40-8  
                           #--- NPUSHB     20 125 2 90 2 106 2 3 117 11 101 11 85 11 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 11 85 11 101 11 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  
DELTAP1         3 2 106 2 90 2 125 ;3 2 106: DELTA exception P1
                           #--- f_deltap  2 15+3  2 14+3  2 16+6  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E1F': """
                           #--- PUSHB_1    35         ;64 64 64: PUSH Bytes
SRP0            35         ;35 64 64: Set Reference Point 0
                           #--- NPUSHB     13 3 16 16 32 4 175 4 16 4 0 4 4 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 4          ;4 4 4: Move Direct Relative Point
DELTAP1         4 4 0 4 16 4 175 4 32 ;4 4 0: DELTA exception P1
                           #--- f_deltap  4 9-8  4 10-8  4 19+8  4 11-8  
MIRP[min,black] estemw 16  ;16 16 3: Move Indirect Relative Point
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
                           #--- NPUSHB     54 36 112 26 52 26 96 26 36 26 20 26 4 26 6 144 26 244 26 2 26 36 240 32 52 32 36 32 20 32 4 32 5 4 32 244 32 2 32 9 31 10 63 10 47 10 3 63 10 79 10 47 10 3 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 3 10: Move Direct Relative Point
DELTAP1         3 10 47 10 79 10 63 ;3 10 47: DELTA exception P1
                           #--- f_deltap  10 11+8  10 13+8  10 12+8  
DELTAP2         3 10 47 10 63 10 31 ;3 10 47: DELTA exception P2
                           #--- f_deltap  10 27+8  10 28+8  10 26+8  
MIRP[min,rnd,grey] stemw_sara 32 ;9 32 2: Move Indirect Relative Point
DELTAP1         2 32 244 32 4 ;2 32 244: DELTA exception P1
                           #--- f_deltap  32 24-4  32 9-4  
DELTAP2         5 32 4 32 20 32 36 32 52 32 240 ;5 32 4: DELTA exception P2
                           #--- f_deltap  32 25-4  32 26-4  32 27-4  32 28-4  32 40-8  
MIRP[min,rnd,grey] headstemplushole 26 ;36 26 2: Move Indirect Relative Point
DELTAP1         2 26 244 26 144 ;2 26 244: DELTA exception P1
                           #--- f_deltap  26 24-4  26 18-8  
DELTAP2         6 26 4 26 20 26 36 26 96 26 52 26 112 ;6 26 4: DELTA exception P2
                           #--- f_deltap  26 25-4  26 26-4  26 27-4  26 31-8  26 28-4  26 32-8  
SRP0            36         ;36 64 64: Set Reference Point 0
                           #--- NPUSHB     13 2 19 18 3 20 16 1 22 16 127 20 1 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 1 20: Move Direct Relative Point
DELTAP1         1 20 127   ;1 20 127: DELTA exception P1
                           #--- f_deltap  20 16+8  
MIRP[min,black] estemw 22  ;16 22 1: Move Indirect Relative Point
ALIGNRP         1          ;1 16 20: ALIGN to Reference Point
SRP1            16         ;16 20 3: Set Reference Point 1
SRP2            20         ;20 3 18: Set Reference Point 2
SLOOP           3          ;3 18 19: Set LOOP variable
IP              18 19 2    ;18 19 2: Interpolate Point
                           #--- NPUSHB     26 117 6 101 6 85 6 122 8 106 8 90 8 6 117 14 101 14 85 14 122 12 106 12 90 12 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 12 90: Interpolate Untouched Points through the outline
DELTAP1         6 12 90 12 106 12 122 14 85 14 101 14 117 ;6 12 90: DELTA exception P1
                           #--- f_deltap  12 14+3  12 15+3  12 16+3  14 14-3  14 15-3  14 16-3  
DELTAP1         6 8 90 8 106 8 122 6 85 6 101 6 117 ;6 8 90: DELTA exception P1
                           #--- f_deltap  8 14+3  8 15+3  8 16+3  6 14-3  6 15-3  6 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     78 240 23 52 23 36 23 20 23 4 23 5 4 23 244 23 2 23 9 127 7 207 7 47 7 191 7 63 7 111 7 6 15 7 159 7 239 7 223 7 143 7 63 7 79 7 7 7 37 255 29 59 29 43 29 27 29 11 29 5 11 29 251 29 2 29 9 20 19 18 17 2 5 13 34 22 38 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 38: Move Direct Absolute Point
ALIGNRP         3          ;3 38 22: ALIGN to Reference Point
MIRP[rnd,grey]  tvheight_po 22 ;38 22 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 13 ;34 13 5: Move Indirect Relative Point
SLOOP           5          ;5 2 17: Set LOOP variable
IP              2 17 18 19 20 ;2 17 18: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 29 ;9 29 2: Move Indirect Relative Point
DELTAP1         2 29 251 29 11 ;2 29 251: DELTA exception P1
                           #--- f_deltap  29 24+4  29 9+4  
DELTAP2         5 29 11 29 27 29 43 29 59 29 255 ;5 29 11: DELTA exception P2
                           #--- f_deltap  29 25+4  29 26+4  29 27+4  29 28+4  29 40+8  
MIRP[rp0,rnd,grey] headdia 7  ;37 7 7: Move Indirect Relative Point
DELTAP1         7 7 79 7 63 7 143 7 223 7 239 7 159 7 15 ;7 7 79: DELTA exception P1
                           #--- f_deltap  7 13+8  7 12+8  7 17+8  7 22+8  7 23+8  7 18+8  7 9+8  
DELTAP2         6 7 111 7 63 7 191 7 47 7 207 7 127 ;6 7 111: DELTA exception P2
                           #--- f_deltap  7 31+8  7 28+8  7 36+8  7 27+8  7 37+8  7 32+8  
MIRP[min,rnd,grey] stemw_sara 23 ;9 23 2: Move Indirect Relative Point
DELTAP1         2 23 244 23 4 ;2 23 244: DELTA exception P1
                           #--- f_deltap  23 24-4  23 9-4  
DELTAP2         5 23 4 23 20 23 36 23 52 23 240 ;5 23 4: DELTA exception P2
                           #--- f_deltap  23 25-4  23 26-4  23 27-4  23 28-4  23 40-8  
                           #--- NPUSHB     20 125 2 90 2 106 2 3 117 11 101 11 85 11 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 11 85 11 101 11 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  
DELTAP1         3 2 106 2 90 2 125 ;3 2 106: DELTA exception P1
                           #--- f_deltap  2 15+3  2 14+3  2 16+6  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E20': """
                           #--- PUSHB_1    47         ;64 64 64: PUSH Bytes
SRP0            47         ;47 64 64: Set Reference Point 0
                           #--- NPUSHB     12 12 16 32 24 175 24 16 24 0 24 4 24  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 24         ;24 4 24: Move Direct Relative Point
DELTAP1         4 24 0 24 16 24 175 24 32 ;4 24 0: DELTA exception P1
                           #--- f_deltap  24 9-8  24 10-8  24 19+8  24 11-8  
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     54 24 112 38 52 38 96 38 36 38 20 38 4 38 6 144 38 244 38 2 38 36 240 44 52 44 36 44 20 44 4 44 5 4 44 244 44 2 44 9 31 19 63 19 47 19 3 63 19 79 19 47 19 3 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 19         ;19 3 19: Move Direct Relative Point
DELTAP1         3 19 47 19 79 19 63 ;3 19 47: DELTA exception P1
                           #--- f_deltap  19 11+8  19 13+8  19 12+8  
DELTAP2         3 19 47 19 63 19 31 ;3 19 47: DELTA exception P2
                           #--- f_deltap  19 27+8  19 28+8  19 26+8  
MIRP[min,rnd,grey] stemw_sara 44 ;9 44 2: Move Indirect Relative Point
DELTAP1         2 44 244 44 4 ;2 44 244: DELTA exception P1
                           #--- f_deltap  44 24-4  44 9-4  
DELTAP2         5 44 4 44 20 44 36 44 52 44 240 ;5 44 4: DELTA exception P2
                           #--- f_deltap  44 25-4  44 26-4  44 27-4  44 28-4  44 40-8  
MIRP[min,rnd,grey] headstemplushole 38 ;36 38 2: Move Indirect Relative Point
DELTAP1         2 38 244 38 144 ;2 38 244: DELTA exception P1
                           #--- f_deltap  38 24-4  38 18-8  
DELTAP2         6 38 4 38 20 38 36 38 96 38 52 38 112 ;6 38 4: DELTA exception P2
                           #--- f_deltap  38 25-4  38 26-4  38 27-4  38 31-8  38 28-4  38 32-8  
SRP0            24         ;24 64 64: Set Reference Point 0
                           #--- PUSHB_1    28         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  28         ;28 64 64: Move Direct Relative Point
                           #--- PUSHB_2    12 27      ;64 64 64: PUSH Bytes
MDRP[grey]      27         ;27 12 64: Move Direct Relative Point
SRP0            12         ;12 64 64: Set Reference Point 0
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  10         ;10 64 64: Move Direct Relative Point
                           #--- PUSHB_2    48 8       ;64 64 64: PUSH Bytes
MDRP[grey]      8          ;8 48 64: Move Direct Relative Point
SRP0            48         ;48 64 64: Set Reference Point 0
                           #--- NPUSHB     10 5 31 34 28 34 16 127 1 1 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 127    ;1 1 127: DELTA exception P1
                           #--- f_deltap  1 16+8  
MIRP[min,black] estemw 34  ;16 34 28: Move Indirect Relative Point
SRP1            28         ;28 34 31: Set Reference Point 1
SRP2            34         ;34 31 5: Set Reference Point 2
IP              31         ;31 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
                           #--- NPUSHB     26 117 15 101 15 85 15 122 17 106 17 90 17 6 117 23 101 23 85 23 122 21 106 21 90 21 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 21 90: Interpolate Untouched Points through the outline
DELTAP1         6 21 90 21 106 21 122 23 85 23 101 23 117 ;6 21 90: DELTA exception P1
                           #--- f_deltap  21 14+3  21 15+3  21 16+3  23 14-3  23 15-3  23 16-3  
DELTAP1         6 17 90 17 106 17 122 15 85 15 101 15 117 ;6 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  15 14-3  15 15-3  15 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     84 255 41 59 41 43 41 27 41 11 41 5 11 41 251 41 2 41 9 112 22 192 22 32 22 176 22 48 22 96 22 6 0 22 144 22 224 22 208 22 128 22 48 22 64 22 7 22 37 240 35 52 35 36 35 20 35 4 35 5 4 35 244 35 2 35 9 16 31 1 5 10 34 2 12 10 9 8 28 27 25 9 31 34 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 34 31: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 31 ;34 31 9: Move Indirect Relative Point
SLOOP           9          ;9 25 27: Set LOOP variable
IP              25 27 28 8 9 10 12 2 34 ;25 27 28: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 1: Move Indirect Relative Point
SRP0            1          ;1 31 16: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 16 ;31 16 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 244 35 4 ;2 35 244: DELTA exception P1
                           #--- f_deltap  35 24-4  35 9-4  
DELTAP2         5 35 4 35 20 35 36 35 52 35 240 ;5 35 4: DELTA exception P2
                           #--- f_deltap  35 25-4  35 26-4  35 27-4  35 28-4  35 40-8  
MIRP[rp0,rnd,grey] headdia 22 ;37 22 7: Move Indirect Relative Point
DELTAP1         7 22 64 22 48 22 128 22 208 22 224 22 144 22 0 ;7 22 64: DELTA exception P1
                           #--- f_deltap  22 13-8  22 12-8  22 17-8  22 22-8  22 23-8  22 18-8  22 9-8  
DELTAP2         6 22 96 22 48 22 176 22 32 22 192 22 112 ;6 22 96: DELTA exception P2
                           #--- f_deltap  22 31-8  22 28-8  22 36-8  22 27-8  22 37-8  22 32-8  
MIRP[min,rnd,grey] stemw_sara 41 ;9 41 2: Move Indirect Relative Point
DELTAP1         2 41 251 41 11 ;2 41 251: DELTA exception P1
                           #--- f_deltap  41 24+4  41 9+4  
DELTAP2         5 41 11 41 27 41 43 41 59 41 255 ;5 41 11: DELTA exception P2
                           #--- f_deltap  41 25+4  41 26+4  41 27+4  41 28+4  41 40+8  
                           #--- NPUSHB     13 117 20 101 20 85 20 122 18 106 18 90 18 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 18 90: Interpolate Untouched Points through the outline
DELTAP1         6 18 90 18 106 18 122 20 85 20 101 20 117 ;6 18 90: DELTA exception P1
                           #--- f_deltap  18 14+3  18 15+3  18 16+3  20 14-3  20 15-3  20 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E21': """
                           #--- PUSHB_1    54         ;64 64 64: PUSH Bytes
SRP0            54         ;54 64 64: Set Reference Point 0
                           #--- NPUSHB     13 2 25 16 32 13 175 13 16 13 0 13 4 13  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 13         ;13 4 13: Move Direct Relative Point
DELTAP1         4 13 0 13 16 13 175 13 32 ;4 13 0: DELTA exception P1
                           #--- f_deltap  13 9-8  13 10-8  13 19+8  13 11-8  
MIRP[min,black] estemw 25  ;16 25 2: Move Indirect Relative Point
SHP[rp2]        2          ;2 64 64: SHift Point using reference point
                           #--- NPUSHB     57 55 45 112 33 52 33 96 33 36 33 20 33 4 33 6 144 33 244 33 2 33 36 51 240 39 52 39 36 39 20 39 4 39 5 4 39 244 39 2 39 9 8 31 19 63 19 47 19 3 63 19 79 19 47 19 3 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 19         ;19 3 19: Move Direct Relative Point
DELTAP1         3 19 47 19 79 19 63 ;3 19 47: DELTA exception P1
                           #--- f_deltap  19 11+8  19 13+8  19 12+8  
DELTAP2         3 19 47 19 63 19 31 ;3 19 47: DELTA exception P2
                           #--- f_deltap  19 27+8  19 28+8  19 26+8  
ALIGNRP         8          ;8 9 39: ALIGN to Reference Point
MIRP[min,rnd,grey] stemw_sara 39 ;9 39 2: Move Indirect Relative Point
DELTAP1         2 39 244 39 4 ;2 39 244: DELTA exception P1
                           #--- f_deltap  39 24-4  39 9-4  
DELTAP2         5 39 4 39 20 39 36 39 52 39 240 ;5 39 4: DELTA exception P2
                           #--- f_deltap  39 25-4  39 26-4  39 27-4  39 28-4  39 40-8  
SHP[rp2]        51         ;51 36 33: SHift Point using reference point
MIRP[min,rnd,grey] headstemplushole 33 ;36 33 2: Move Indirect Relative Point
DELTAP1         2 33 244 33 144 ;2 33 244: DELTA exception P1
                           #--- f_deltap  33 24-4  33 18-8  
DELTAP2         6 33 4 33 20 33 36 33 96 33 52 33 112 ;6 33 4: DELTA exception P2
                           #--- f_deltap  33 25-4  33 26-4  33 27-4  33 31-8  33 28-4  33 32-8  
SHP[rp2]        45         ;45 55 64: SHift Point using reference point
SRP0            55         ;55 64 64: Set Reference Point 0
                           #--- PUSHB_7    1 29 16 127 27 1 27  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 27         ;27 1 27: Move Direct Relative Point
DELTAP1         1 27 127   ;1 27 127: DELTA exception P1
                           #--- f_deltap  27 16+8  
MIRP[min,black] estemw 29  ;16 29 1: Move Indirect Relative Point
ALIGNRP         1          ;1 64 64: ALIGN to Reference Point
                           #--- NPUSHB     50 117 15 101 15 85 15 122 6 106 6 90 6 117 4 101 4 85 4 122 17 106 17 90 17 12 117 23 101 23 85 23 122 21 106 21 90 21 117 12 101 12 85 12 122 10 106 10 90 10 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 10 90: Interpolate Untouched Points through the outline
DELTAP1         12 10 90 10 106 10 122 12 85 12 101 12 117 21 90 21 106 21 122 23 85 23 101 23 117 ;12 10 90: DELTA exception P1
                           #--- f_deltap  10 14+3  10 15+3  10 16+3  12 14-3  12 15-3  12 16-3  21 14+3  21 15+3  21 16+3  23 14-3  23 15-3  23 16-3  
DELTAP1         12 17 90 17 106 17 122 4 85 4 101 4 117 6 90 6 106 6 122 15 85 15 101 15 117 ;12 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  4 14-3  4 15-3  4 16-3  6 14+3  6 15+3  6 16+3  15 14-3  15 15-3  15 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     173 255 48 59 48 43 48 27 48 11 48 5 11 48 251 48 2 48 9 2 26 112 11 192 11 32 11 176 11 48 11 96 11 6 0 11 144 11 224 11 208 11 128 11 48 11 64 11 7 11 37 240 42 52 42 36 42 20 42 4 42 5 4 42 244 42 2 42 9 5 31 1 240 30 52 30 36 30 20 30 4 30 5 4 30 244 30 2 30 9 127 16 207 16 47 16 191 16 63 16 111 16 6 15 16 159 16 239 16 223 16 143 16 63 16 79 16 7 16 37 255 36 59 36 43 36 27 36 11 36 5 11 36 251 36 2 36 9 22 34 31 29 1 255 29 191 29 175 29 79 29 111 29 143 29 223 29 31 29 8 223 29 143 29 111 29 255 29 4 29 4 27 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 27: Move Direct Absolute Point
MIRP[min,black] tstemt 27  ;10 27 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 29 ;4 29 4: Move Indirect Relative Point
DELTAP1         4 29 255 29 111 29 143 29 223 ;4 29 255: DELTA exception P1
                           #--- f_deltap  29 24+8  29 15+8  29 17+8  29 22+8  
DELTAP2         8 29 31 29 223 29 143 29 111 29 79 29 175 29 191 29 255 ;8 29 31: DELTA exception P2
                           #--- f_deltap  29 26+8  29 38+8  29 33+8  29 31+8  29 29+8  29 35+8  29 36+8  29 40+8  
DELTAP3         1 29 31    ;1 29 31: DELTA exception P3
                           #--- f_deltap  29 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 22 ;34 22 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 36 ;9 36 2: Move Indirect Relative Point
DELTAP1         2 36 251 36 11 ;2 36 251: DELTA exception P1
                           #--- f_deltap  36 24+4  36 9+4  
DELTAP2         5 36 11 36 27 36 43 36 59 36 255 ;5 36 11: DELTA exception P2
                           #--- f_deltap  36 25+4  36 26+4  36 27+4  36 28+4  36 40+8  
MIRP[rp0,rnd,grey] headdia 16 ;37 16 7: Move Indirect Relative Point
DELTAP1         7 16 79 16 63 16 143 16 223 16 239 16 159 16 15 ;7 16 79: DELTA exception P1
                           #--- f_deltap  16 13+8  16 12+8  16 17+8  16 22+8  16 23+8  16 18+8  16 9+8  
DELTAP2         6 16 111 16 63 16 191 16 47 16 207 16 127 ;6 16 111: DELTA exception P2
                           #--- f_deltap  16 31+8  16 28+8  16 36+8  16 27+8  16 37+8  16 32+8  
MIRP[min,rnd,grey] stemw_sara 30 ;9 30 2: Move Indirect Relative Point
DELTAP1         2 30 244 30 4 ;2 30 244: DELTA exception P1
                           #--- f_deltap  30 24-4  30 9-4  
DELTAP2         5 30 4 30 20 30 36 30 52 30 240 ;5 30 4: DELTA exception P2
                           #--- f_deltap  30 25-4  30 26-4  30 27-4  30 28-4  30 40-8  
SRP0            1          ;1 31 5: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 5 ;31 5 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 244 42 4 ;2 42 244: DELTA exception P1
                           #--- f_deltap  42 24-4  42 9-4  
DELTAP2         5 42 4 42 20 42 36 42 52 42 240 ;5 42 4: DELTA exception P2
                           #--- f_deltap  42 25-4  42 26-4  42 27-4  42 28-4  42 40-8  
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 64 11 48 11 128 11 208 11 224 11 144 11 0 ;7 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 17-8  11 22-8  11 23-8  11 18-8  11 9-8  
DELTAP2         6 11 96 11 48 11 176 11 32 11 192 11 112 ;6 11 96: DELTA exception P2
                           #--- f_deltap  11 31-8  11 28-8  11 36-8  11 27-8  11 37-8  11 32-8  
IP              26         ;26 2 9: Interpolate Point
IP              2          ;2 9 48: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 48 ;9 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 11 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 9+4  
DELTAP2         5 48 11 48 27 48 43 48 59 48 255 ;5 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 28+4  48 40+8  
                           #--- NPUSHB     32 122 2 90 2 106 2 3 122 7 106 7 90 7 117 20 101 20 85 20 122 18 106 18 90 18 117 9 101 9 85 9 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 9 85: Interpolate Untouched Points through the outline
DELTAP1         12 9 85 9 101 9 117 18 90 18 106 18 122 20 85 20 101 20 117 7 90 7 106 7 122 ;12 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  18 14+3  18 15+3  18 16+3  20 14-3  20 15-3  20 16-3  7 14+3  7 15+3  7 16+3  
DELTAP1         3 2 106 2 90 2 122 ;3 2 106: DELTA exception P1
                           #--- f_deltap  2 15+3  2 14+3  2 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E22': """
                           #--- NPUSHB     12 19 27 16 8 32 1 16 1 0 1 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 1: Move Direct Absolute Point
DELTAP1         3 1 0 1 16 1 32 ;3 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 11-8  
ALIGNRP         8          ;8 16 27: ALIGN to Reference Point
MIRP[min,black] estemw 27  ;16 27 19: Move Indirect Relative Point
SHP[rp2]        19         ;19 64 64: SHift Point using reference point
                           #--- PUSHB_2    5 24       ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  24         ;24 5 64: Move Direct Relative Point
IP              5          ;5 64 64: Interpolate Point
                           #--- NPUSHB     51 45 127 41 59 41 111 41 43 41 27 41 11 41 6 159 41 251 41 2 41 36 255 35 59 35 43 35 27 35 11 35 5 11 35 251 35 2 35 9 112 14 96 14 48 14 64 14 224 14 5 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 5 14: Move Direct Relative Point
DELTAP1         5 14 224 14 64 14 48 14 96 14 112 ;5 14 224: DELTA exception P1
                           #--- f_deltap  14 23-8  14 13-8  14 12-8  14 15-8  14 16-8  
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 251 35 11 ;2 35 251: DELTA exception P1
                           #--- f_deltap  35 24+4  35 9+4  
DELTAP2         5 35 11 35 27 35 43 35 59 35 255 ;5 35 11: DELTA exception P2
                           #--- f_deltap  35 25+4  35 26+4  35 27+4  35 28+4  35 40+8  
MIRP[min,rnd,grey] headstemplushole 41 ;36 41 2: Move Indirect Relative Point
DELTAP1         2 41 251 41 159 ;2 41 251: DELTA exception P1
                           #--- f_deltap  41 24+4  41 18+8  
DELTAP2         6 41 11 41 27 41 43 41 111 41 59 41 127 ;6 41 11: DELTA exception P2
                           #--- f_deltap  41 25+4  41 26+4  41 27+4  41 31+8  41 28+4  41 32+8  
SRP0            45         ;45 64 64: Set Reference Point 0
                           #--- PUSHB_6    31 16 127 29 1 29  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 29         ;29 1 29: Move Direct Relative Point
DELTAP1         1 29 127   ;1 29 127: DELTA exception P1
                           #--- f_deltap  29 16+8  
MIRP[min,black] estemw 31  ;16 31 64: Move Indirect Relative Point
                           #--- NPUSHB     26 122 18 106 18 90 18 117 16 101 16 85 16 6 117 12 101 12 85 12 122 10 106 10 90 10 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 10 90: Interpolate Untouched Points through the outline
DELTAP1         6 10 90 10 106 10 122 12 85 12 101 12 117 ;6 10 90: DELTA exception P1
                           #--- f_deltap  10 14+3  10 15+3  10 16+3  12 14-3  12 15-3  12 16-3  
DELTAP1         6 16 85 16 101 16 117 18 90 18 106 18 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  18 14+3  18 15+3  18 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     103 240 32 52 32 36 32 20 32 4 32 5 4 32 244 32 2 32 9 19 127 17 207 17 47 17 191 17 63 17 111 17 6 15 17 159 17 239 17 223 17 143 17 63 17 79 17 7 17 37 255 38 59 38 43 38 27 38 11 38 5 11 38 251 38 2 38 9 11 34 31 31 1 255 31 191 31 175 31 79 31 111 31 143 31 223 31 31 31 8 223 31 143 31 111 31 255 31 4 31 4 28 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 28: Move Direct Absolute Point
MIRP[min,black] tstemt 28  ;10 28 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 31 ;4 31 4: Move Indirect Relative Point
DELTAP1         4 31 255 31 111 31 143 31 223 ;4 31 255: DELTA exception P1
                           #--- f_deltap  31 24+8  31 15+8  31 17+8  31 22+8  
DELTAP2         8 31 31 31 223 31 143 31 111 31 79 31 175 31 191 31 255 ;8 31 31: DELTA exception P2
                           #--- f_deltap  31 26+8  31 38+8  31 33+8  31 31+8  31 29+8  31 35+8  31 36+8  31 40+8  
DELTAP3         1 31 31    ;1 31 31: DELTA exception P3
                           #--- f_deltap  31 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 11 ;34 11 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 38 ;9 38 2: Move Indirect Relative Point
DELTAP1         2 38 251 38 11 ;2 38 251: DELTA exception P1
                           #--- f_deltap  38 24+4  38 9+4  
DELTAP2         5 38 11 38 27 38 43 38 59 38 255 ;5 38 11: DELTA exception P2
                           #--- f_deltap  38 25+4  38 26+4  38 27+4  38 28+4  38 40+8  
MIRP[rp0,rnd,grey] headdia 17 ;37 17 7: Move Indirect Relative Point
DELTAP1         7 17 79 17 63 17 143 17 223 17 239 17 159 17 15 ;7 17 79: DELTA exception P1
                           #--- f_deltap  17 13+8  17 12+8  17 17+8  17 22+8  17 23+8  17 18+8  17 9+8  
DELTAP2         6 17 111 17 63 17 191 17 47 17 207 17 127 ;6 17 111: DELTA exception P2
                           #--- f_deltap  17 31+8  17 28+8  17 36+8  17 27+8  17 37+8  17 32+8  
IP              19         ;19 9 32: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 32 ;9 32 2: Move Indirect Relative Point
DELTAP1         2 32 244 32 4 ;2 32 244: DELTA exception P1
                           #--- f_deltap  32 24-4  32 9-4  
DELTAP2         5 32 4 32 20 32 36 32 52 32 240 ;5 32 4: DELTA exception P2
                           #--- f_deltap  32 25-4  32 26-4  32 27-4  32 28-4  32 40-8  
                           #--- PUSHB_4    5 24 10 23  ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,grey] 23         ;23 10 24: Move Direct Relative Point
MIRP[min,black] tstemt 24  ;10 24 5: Move Indirect Relative Point
IP              5          ;5 64 64: Interpolate Point
                           #--- NPUSHB     13 122 15 106 15 90 15 117 13 101 13 85 13 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 13 85: Interpolate Untouched Points through the outline
DELTAP1         6 13 85 13 101 13 117 15 90 15 106 15 122 ;6 13 85: DELTA exception P1
                           #--- f_deltap  13 14-3  13 15-3  13 16-3  15 14+3  15 15+3  15 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E23': """
                           #--- PUSHB_4    51 31 16 12  ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 16 31: Move Direct Absolute Point
MIRP[min,black] estemw 31  ;16 31 51: Move Indirect Relative Point
SRP0            51         ;51 64 64: Set Reference Point 0
                           #--- NPUSHB     9 8 18 25 28 15 5 22 12 22  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,white] 22         ;22 12 22: Move Direct Relative Point
SRP1            12         ;12 22 5: Set Reference Point 1
SRP2            22         ;22 5 15: Set Reference Point 2
SLOOP           5          ;5 15 28: Set LOOP variable
IP              15 28 25 18 8 ;15 28 25: Interpolate Point
                           #--- PUSHB_3    34 16 8    ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 16 34: Move Direct Absolute Point
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- NPUSHB     53 112 41 52 41 96 41 36 41 20 41 4 41 6 144 41 244 41 2 41 36 240 47 52 47 36 47 20 47 4 47 5 4 47 244 47 2 47 9 31 3 63 3 47 3 3 63 3 79 3 47 3 3 3  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 3          ;3 3 3: Move Direct Relative Point
DELTAP1         3 3 47 3 79 3 63 ;3 3 47: DELTA exception P1
                           #--- f_deltap  3 11+8  3 13+8  3 12+8  
DELTAP2         3 3 47 3 63 3 31 ;3 3 47: DELTA exception P2
                           #--- f_deltap  3 27+8  3 28+8  3 26+8  
MIRP[min,rnd,grey] stemw_sara 47 ;9 47 2: Move Indirect Relative Point
DELTAP1         2 47 244 47 4 ;2 47 244: DELTA exception P1
                           #--- f_deltap  47 24-4  47 9-4  
DELTAP2         5 47 4 47 20 47 36 47 52 47 240 ;5 47 4: DELTA exception P2
                           #--- f_deltap  47 25-4  47 26-4  47 27-4  47 28-4  47 40-8  
MIRP[min,rnd,grey] headstemplushole 41 ;36 41 2: Move Indirect Relative Point
DELTAP1         2 41 244 41 144 ;2 41 244: DELTA exception P1
                           #--- f_deltap  41 24-4  41 18-8  
DELTAP2         6 41 4 41 20 41 36 41 96 41 52 41 112 ;6 41 4: DELTA exception P2
                           #--- f_deltap  41 25-4  41 26-4  41 27-4  41 31-8  41 28-4  41 32-8  
                           #--- NPUSHB     27 117 37 85 37 101 37 3 122 1 90 1 106 1 3 117 7 101 7 85 7 122 5 106 5 90 5 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 5 90: Interpolate Untouched Points through the outline
DELTAP1         6 5 90 5 106 5 122 7 85 7 101 7 117 ;6 5 90: DELTA exception P1
                           #--- f_deltap  5 14+3  5 15+3  5 16+3  7 14-3  7 15-3  7 16-3  
DELTAP1         3 1 106 1 90 1 122 ;3 1 106: DELTA exception P1
                           #--- f_deltap  1 15+3  1 14+3  1 16+3  
DELTAP1         3 37 101 37 85 37 117 ;3 37 101: DELTA exception P1
                           #--- f_deltap  37 15-3  37 14-3  37 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     12 28 6 34 9 11 32 31 12 6 15 34 50  ;64 64 64: PUSH N Bytes
MDAP[rnd]       50         ;50 34 15: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 15 ;34 15 6: Move Indirect Relative Point
SLOOP           6          ;6 12 31: Set LOOP variable
IP              12 31 32 11 9 34 ;12 31 32: Interpolate Point
MIRP[min,black] tstemtc 28 ;6 28 64: Move Indirect Relative Point
                           #--- NPUSHB     15 15 18 10 36 25 59 25 75 25 20 25 4 25 5 25  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 25         ;25 5 25: Move Direct Relative Point
DELTAP1         5 25 4 25 20 25 75 25 59 25 36 ;5 25 4: DELTA exception P1
                           #--- f_deltap  25 9-4  25 10-4  25 13+4  25 12+4  25 11-4  
MIRP[min,black] tstemt 18  ;10 18 15: Move Indirect Relative Point
SRP0            15         ;15 64 64: Set Reference Point 0
                           #--- NPUSHB     72 255 44 59 44 43 44 27 44 11 44 5 11 44 251 44 2 44 9 112 6 192 6 32 6 176 6 48 6 96 6 6 0 6 144 6 224 6 208 6 128 6 48 6 64 6 7 6 37 240 38 52 38 36 38 20 38 4 38 5 4 38 244 38 2 38 9 0 31 50 22 10 21  ;64 64 64: PUSH N Bytes
MDRP[rp0,grey]  21         ;21 10 22: Move Direct Relative Point
MIRP[min,black] tstemt 22  ;10 22 50: Move Indirect Relative Point
SRP0            50         ;50 31 0: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 38 ;9 38 2: Move Indirect Relative Point
DELTAP1         2 38 244 38 4 ;2 38 244: DELTA exception P1
                           #--- f_deltap  38 24-4  38 9-4  
DELTAP2         5 38 4 38 20 38 36 38 52 38 240 ;5 38 4: DELTA exception P2
                           #--- f_deltap  38 25-4  38 26-4  38 27-4  38 28-4  38 40-8  
MIRP[rp0,rnd,grey] headdia 6  ;37 6 7: Move Indirect Relative Point
DELTAP1         7 6 64 6 48 6 128 6 208 6 224 6 144 6 0 ;7 6 64: DELTA exception P1
                           #--- f_deltap  6 13-8  6 12-8  6 17-8  6 22-8  6 23-8  6 18-8  6 9-8  
DELTAP2         6 6 96 6 48 6 176 6 32 6 192 6 112 ;6 6 96: DELTA exception P2
                           #--- f_deltap  6 31-8  6 28-8  6 36-8  6 27-8  6 37-8  6 32-8  
MIRP[min,rnd,grey] stemw_sara 44 ;9 44 2: Move Indirect Relative Point
DELTAP1         2 44 251 44 11 ;2 44 251: DELTA exception P1
                           #--- f_deltap  44 24+4  44 9+4  
DELTAP2         5 44 11 44 27 44 43 44 59 44 255 ;5 44 11: DELTA exception P2
                           #--- f_deltap  44 25+4  44 26+4  44 27+4  44 28+4  44 40+8  
                           #--- NPUSHB     13 117 4 101 4 85 4 122 2 106 2 90 2 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 2 90: Interpolate Untouched Points through the outline
DELTAP1         6 2 90 2 106 2 122 4 85 4 101 4 117 ;6 2 90: DELTA exception P1
                           #--- f_deltap  2 14+3  2 15+3  2 16+3  4 14-3  4 15-3  4 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E24': """
                           #--- PUSHB_1    47         ;64 64 64: PUSH Bytes
SRP0            47         ;47 64 64: Set Reference Point 0
                           #--- NPUSHB     8 12 16 16 24 0 24 2 24  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 24         ;24 2 24: Move Direct Relative Point
DELTAP1         2 24 0 24 16 ;2 24 0: DELTA exception P1
                           #--- f_deltap  24 9-8  24 10-8  
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     16 11 28 155 28 123 28 139 28 91 28 107 28 27 28 7 28  ;64 64 64: PUSH N Bytes
MDRP[rp0,grey]  28         ;28 7 28: Move Direct Relative Point
DELTAP1         7 28 27 28 107 28 91 28 139 28 123 28 155 28 11 ;7 28 27: DELTA exception P1
                           #--- f_deltap  28 10+4  28 15+4  28 14+4  28 17+4  28 16+4  28 18+4  28 9+4  
                           #--- PUSHB_2    12 27      ;64 64 64: PUSH Bytes
MDRP[grey]      27         ;27 12 64: Move Direct Relative Point
SRP0            12         ;12 64 64: Set Reference Point 0
                           #--- PUSHB_2    24 8       ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;8 24 64: PUSH Words
                           #--- PUSHB_4    8 12 28 10  ;-8 8 24: PUSH Bytes
MDRP[grey]      10         ;10 28 12: Move Direct Relative Point
SRP1            28         ;28 12 8: Set Reference Point 1
SRP2            12         ;12 8 -8: Set Reference Point 2
IP              8          ;8 -8 8: Interpolate Point
SHPIX           -8 8       ;-8 8 24: SHift point by a PIXel amount
SRP0            24         ;24 64 64: Set Reference Point 0
                           #--- NPUSHB     52 48 127 44 59 44 111 44 43 44 27 44 11 44 6 159 44 251 44 2 44 36 255 38 59 38 43 38 27 38 11 38 5 11 38 251 38 2 38 9 16 18 0 18 2 112 18 48 18 64 18 3 18  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 18         ;18 3 18: Move Direct Relative Point
DELTAP1         3 18 64 18 48 18 112 ;3 18 64: DELTA exception P1
                           #--- f_deltap  18 13-8  18 12-8  18 16-8  
DELTAP2         2 18 0 18 16 ;2 18 0: DELTA exception P2
                           #--- f_deltap  18 25-8  18 26-8  
MIRP[min,rnd,grey] stemw_sara 38 ;9 38 2: Move Indirect Relative Point
DELTAP1         2 38 251 38 11 ;2 38 251: DELTA exception P1
                           #--- f_deltap  38 24+4  38 9+4  
DELTAP2         5 38 11 38 27 38 43 38 59 38 255 ;5 38 11: DELTA exception P2
                           #--- f_deltap  38 25+4  38 26+4  38 27+4  38 28+4  38 40+8  
MIRP[min,rnd,grey] headstemplushole 44 ;36 44 2: Move Indirect Relative Point
DELTAP1         2 44 251 44 159 ;2 44 251: DELTA exception P1
                           #--- f_deltap  44 24+4  44 18+8  
DELTAP2         6 44 11 44 27 44 43 44 111 44 59 44 127 ;6 44 11: DELTA exception P2
                           #--- f_deltap  44 25+4  44 26+4  44 27+4  44 31+8  44 28+4  44 32+8  
SRP0            48         ;48 64 64: Set Reference Point 0
                           #--- NPUSHB     8 34 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     87 1 0 47 255 41 59 41 43 41 27 41 11 41 5 11 41 251 41 2 41 9 112 15 192 15 32 15 176 15 48 15 96 15 6 0 15 144 15 224 15 208 15 128 15 48 15 64 15 7 15 37 240 35 52 35 36 35 20 35 4 35 5 4 35 244 35 2 35 9 21 31 47 5 10 34 2 12 10 9 8 28 27 25 9 31 34 47  ;64 64 64: PUSH N Bytes
MDAP[rnd]       47         ;47 34 31: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 31 ;34 31 9: Move Indirect Relative Point
SLOOP           9          ;9 25 27: Set LOOP variable
IP              25 27 28 8 9 10 12 2 34 ;25 27 28: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 47: Move Indirect Relative Point
SRP0            47         ;47 31 21: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 21 ;31 21 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 244 35 4 ;2 35 244: DELTA exception P1
                           #--- f_deltap  35 24-4  35 9-4  
DELTAP2         5 35 4 35 20 35 36 35 52 35 240 ;5 35 4: DELTA exception P2
                           #--- f_deltap  35 25-4  35 26-4  35 27-4  35 28-4  35 40-8  
MIRP[rp0,rnd,grey] headdia 15 ;37 15 7: Move Indirect Relative Point
DELTAP1         7 15 64 15 48 15 128 15 208 15 224 15 144 15 0 ;7 15 64: DELTA exception P1
                           #--- f_deltap  15 13-8  15 12-8  15 17-8  15 22-8  15 23-8  15 18-8  15 9-8  
DELTAP2         6 15 96 15 48 15 176 15 32 15 192 15 112 ;6 15 96: DELTA exception P2
                           #--- f_deltap  15 31-8  15 28-8  15 36-8  15 27-8  15 37-8  15 32-8  
MIRP[min,rnd,grey] stemw_sara 41 ;9 41 2: Move Indirect Relative Point
DELTAP1         2 41 251 41 11 ;2 41 251: DELTA exception P1
                           #--- f_deltap  41 24+4  41 9+4  
DELTAP2         5 41 11 41 27 41 43 41 59 41 255 ;5 41 11: DELTA exception P2
                           #--- f_deltap  41 25+4  41 26+4  41 27+4  41 28+4  41 40+8  
SRP0            47         ;47 0 1: Set Reference Point 0
MIRP[rnd,grey]  evheight_lu 1 ;0 1 64: Move Indirect Relative Point
                           #--- NPUSHB     13 122 19 106 19 90 19 117 17 101 17 85 17 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 17 85: Interpolate Untouched Points through the outline
DELTAP1         6 17 85 17 101 17 117 19 90 19 106 19 122 ;6 17 85: DELTA exception P1
                           #--- f_deltap  17 14-3  17 15-3  17 16-3  19 14+3  19 15+3  19 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E25': """
                           #--- PUSHB_1    54         ;64 64 64: PUSH Bytes
SRP0            54         ;54 64 64: Set Reference Point 0
                           #--- NPUSHB     8 8 16 16 20 0 20 2 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 2 20: Move Direct Relative Point
DELTAP1         2 20 0 20 16 ;2 20 0: DELTA exception P1
                           #--- f_deltap  20 9-8  20 10-8  
MIRP[min,black] estemw 8   ;16 8 64: Move Indirect Relative Point
                           #--- PUSHB_1    35         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  35         ;35 64 64: Move Direct Relative Point
                           #--- NPUSHB     52 55 127 51 59 51 111 51 43 51 27 51 11 51 6 159 51 251 51 2 51 36 255 45 59 45 43 45 27 45 11 45 5 11 45 251 45 2 45 9 16 14 0 14 2 112 14 48 14 64 14 3 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 3 14: Move Direct Relative Point
DELTAP1         3 14 64 14 48 14 112 ;3 14 64: DELTA exception P1
                           #--- f_deltap  14 13-8  14 12-8  14 16-8  
DELTAP2         2 14 0 14 16 ;2 14 0: DELTA exception P2
                           #--- f_deltap  14 25-8  14 26-8  
MIRP[min,rnd,grey] stemw_sara 45 ;9 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 11 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 9+4  
DELTAP2         5 45 11 45 27 45 43 45 59 45 255 ;5 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 28+4  45 40+8  
MIRP[min,rnd,grey] headstemplushole 51 ;36 51 2: Move Indirect Relative Point
DELTAP1         2 51 251 51 159 ;2 51 251: DELTA exception P1
                           #--- f_deltap  51 24+4  51 18+8  
DELTAP2         6 51 11 51 27 51 43 51 111 51 59 51 127 ;6 51 11: DELTA exception P2
                           #--- f_deltap  51 25+4  51 26+4  51 27+4  51 31+8  51 28+4  51 32+8  
SRP0            55         ;55 64 64: Set Reference Point 0
                           #--- NPUSHB     17 31 38 41 35 5 24 27 7 27 41 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 41  ;16 41 27: Move Indirect Relative Point
ALIGNRP         27         ;27 7 27: ALIGN to Reference Point
SRP1            7          ;7 27 24: Set Reference Point 1
SRP2            27         ;27 24 5: Set Reference Point 2
IP              24         ;24 5 35: Interpolate Point
IP              5          ;5 35 41: Interpolate Point
SRP1            35         ;35 41 38: Set Reference Point 1
SRP2            41         ;41 38 31: Set Reference Point 2
IP              38         ;38 31 64: Interpolate Point
IP              31         ;31 64 64: Interpolate Point
                           #--- NPUSHB     26 122 18 106 18 90 18 117 16 101 16 85 16 6 117 12 101 12 85 12 122 10 106 10 90 10 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 10 90: Interpolate Untouched Points through the outline
DELTAP1         6 10 90 10 106 10 122 12 85 12 101 12 117 ;6 10 90: DELTA exception P1
                           #--- f_deltap  10 14+3  10 15+3  10 16+3  12 14-3  12 15-3  12 16-3  
DELTAP1         6 16 85 16 101 16 117 18 90 18 106 18 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  18 14+3  18 15+3  18 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 31 10 34 24 7 41 28 8 21 7 38 34 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 34 38: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 38 ;34 38 7: Move Indirect Relative Point
SLOOP           7          ;7 21 8: Set LOOP variable
IP              21 8 28 41 7 24 34 ;21 8 28: Interpolate Point
MIRP[min,black] tstemt 31  ;10 31 64: Move Indirect Relative Point
                           #--- PUSHB_1    34         ;64 64 64: PUSH Bytes
MDAP[rnd]       34         ;34 64 64: Move Direct Absolute Point
                           #--- NPUSHB     72 255 48 59 48 43 48 27 48 11 48 5 11 48 251 48 2 48 9 112 11 192 11 32 11 176 11 48 11 96 11 6 0 11 144 11 224 11 208 11 128 11 48 11 64 11 7 11 37 240 42 52 42 36 42 20 42 4 42 5 4 42 244 42 2 42 9 17 31 1 5 10 24  ;64 64 64: PUSH N Bytes
MDAP[rnd]       24         ;24 10 5: Move Direct Absolute Point
MIRP[min,black] tstemt 5   ;10 5 1: Move Indirect Relative Point
SRP0            1          ;1 31 17: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 17 ;31 17 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 244 42 4 ;2 42 244: DELTA exception P1
                           #--- f_deltap  42 24-4  42 9-4  
DELTAP2         5 42 4 42 20 42 36 42 52 42 240 ;5 42 4: DELTA exception P2
                           #--- f_deltap  42 25-4  42 26-4  42 27-4  42 28-4  42 40-8  
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 64 11 48 11 128 11 208 11 224 11 144 11 0 ;7 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 17-8  11 22-8  11 23-8  11 18-8  11 9-8  
DELTAP2         6 11 96 11 48 11 176 11 32 11 192 11 112 ;6 11 96: DELTA exception P2
                           #--- f_deltap  11 31-8  11 28-8  11 36-8  11 27-8  11 37-8  11 32-8  
MIRP[min,rnd,grey] stemw_sara 48 ;9 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 11 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 9+4  
DELTAP2         5 48 11 48 27 48 43 48 59 48 255 ;5 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 28+4  48 40+8  
                           #--- NPUSHB     13 122 15 106 15 90 15 117 13 101 13 85 13 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 13 85: Interpolate Untouched Points through the outline
DELTAP1         6 13 85 13 101 13 117 15 90 15 106 15 122 ;6 13 85: DELTA exception P1
                           #--- f_deltap  13 14-3  13 15-3  13 16-3  15 14+3  15 15+3  15 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E26': """
                           #--- PUSHB_1    47         ;64 64 64: PUSH Bytes
SRP0            47         ;47 64 64: Set Reference Point 0
                           #--- NPUSHB     12 12 16 32 24 175 24 16 24 0 24 4 24  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 24         ;24 4 24: Move Direct Relative Point
DELTAP1         4 24 0 24 16 24 175 24 32 ;4 24 0: DELTA exception P1
                           #--- f_deltap  24 9-8  24 10-8  24 19+8  24 11-8  
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     54 24 112 38 52 38 96 38 36 38 20 38 4 38 6 144 38 244 38 2 38 36 240 44 52 44 36 44 20 44 4 44 5 4 44 244 44 2 44 9 31 19 63 19 47 19 3 63 19 79 19 47 19 3 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 19         ;19 3 19: Move Direct Relative Point
DELTAP1         3 19 47 19 79 19 63 ;3 19 47: DELTA exception P1
                           #--- f_deltap  19 11+8  19 13+8  19 12+8  
DELTAP2         3 19 47 19 63 19 31 ;3 19 47: DELTA exception P2
                           #--- f_deltap  19 27+8  19 28+8  19 26+8  
MIRP[min,rnd,grey] stemw_sara 44 ;9 44 2: Move Indirect Relative Point
DELTAP1         2 44 244 44 4 ;2 44 244: DELTA exception P1
                           #--- f_deltap  44 24-4  44 9-4  
DELTAP2         5 44 4 44 20 44 36 44 52 44 240 ;5 44 4: DELTA exception P2
                           #--- f_deltap  44 25-4  44 26-4  44 27-4  44 28-4  44 40-8  
MIRP[min,rnd,grey] headstemplushole 38 ;36 38 2: Move Indirect Relative Point
DELTAP1         2 38 244 38 144 ;2 38 244: DELTA exception P1
                           #--- f_deltap  38 24-4  38 18-8  
DELTAP2         6 38 4 38 20 38 36 38 96 38 52 38 112 ;6 38 4: DELTA exception P2
                           #--- f_deltap  38 25-4  38 26-4  38 27-4  38 31-8  38 28-4  38 32-8  
SRP0            24         ;24 64 64: Set Reference Point 0
                           #--- PUSHB_1    28         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  28         ;28 64 64: Move Direct Relative Point
                           #--- PUSHB_2    12 27      ;64 64 64: PUSH Bytes
MDRP[grey]      27         ;27 12 64: Move Direct Relative Point
SRP0            12         ;12 64 64: Set Reference Point 0
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDRP[rp0,grey]  10         ;10 64 64: Move Direct Relative Point
                           #--- PUSHB_2    48 8       ;64 64 64: PUSH Bytes
MDRP[grey]      8          ;8 48 64: Move Direct Relative Point
SRP0            48         ;48 64 64: Set Reference Point 0
                           #--- NPUSHB     10 5 31 34 28 34 16 127 1 1 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 127    ;1 1 127: DELTA exception P1
                           #--- f_deltap  1 16+8  
MIRP[min,black] estemw 34  ;16 34 28: Move Indirect Relative Point
SRP1            28         ;28 34 31: Set Reference Point 1
SRP2            34         ;34 31 5: Set Reference Point 2
IP              31         ;31 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
                           #--- NPUSHB     26 117 15 101 15 85 15 122 17 106 17 90 17 6 117 23 101 23 85 23 122 21 106 21 90 21 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 21 90: Interpolate Untouched Points through the outline
DELTAP1         6 21 90 21 106 21 122 23 85 23 101 23 117 ;6 21 90: DELTA exception P1
                           #--- f_deltap  21 14+3  21 15+3  21 16+3  23 14-3  23 15-3  23 16-3  
DELTAP1         6 17 90 17 106 17 122 15 85 15 101 15 117 ;6 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  15 14-3  15 15-3  15 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     87 1 0 47 255 41 59 41 43 41 27 41 11 41 5 11 41 251 41 2 41 9 112 22 192 22 32 22 176 22 48 22 96 22 6 0 22 144 22 224 22 208 22 128 22 48 22 64 22 7 22 37 240 35 52 35 36 35 20 35 4 35 5 4 35 244 35 2 35 9 16 31 47 5 10 34 2 12 10 9 8 28 27 25 9 31 34 47  ;64 64 64: PUSH N Bytes
MDAP[rnd]       47         ;47 34 31: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 31 ;34 31 9: Move Indirect Relative Point
SLOOP           9          ;9 25 27: Set LOOP variable
IP              25 27 28 8 9 10 12 2 34 ;25 27 28: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 47: Move Indirect Relative Point
SRP0            47         ;47 31 16: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 16 ;31 16 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 244 35 4 ;2 35 244: DELTA exception P1
                           #--- f_deltap  35 24-4  35 9-4  
DELTAP2         5 35 4 35 20 35 36 35 52 35 240 ;5 35 4: DELTA exception P2
                           #--- f_deltap  35 25-4  35 26-4  35 27-4  35 28-4  35 40-8  
MIRP[rp0,rnd,grey] headdia 22 ;37 22 7: Move Indirect Relative Point
DELTAP1         7 22 64 22 48 22 128 22 208 22 224 22 144 22 0 ;7 22 64: DELTA exception P1
                           #--- f_deltap  22 13-8  22 12-8  22 17-8  22 22-8  22 23-8  22 18-8  22 9-8  
DELTAP2         6 22 96 22 48 22 176 22 32 22 192 22 112 ;6 22 96: DELTA exception P2
                           #--- f_deltap  22 31-8  22 28-8  22 36-8  22 27-8  22 37-8  22 32-8  
MIRP[min,rnd,grey] stemw_sara 41 ;9 41 2: Move Indirect Relative Point
DELTAP1         2 41 251 41 11 ;2 41 251: DELTA exception P1
                           #--- f_deltap  41 24+4  41 9+4  
DELTAP2         5 41 11 41 27 41 43 41 59 41 255 ;5 41 11: DELTA exception P2
                           #--- f_deltap  41 25+4  41 26+4  41 27+4  41 28+4  41 40+8  
SRP0            47         ;47 0 1: Set Reference Point 0
MIRP[rnd,grey]  evheight_lu 1 ;0 1 64: Move Indirect Relative Point
                           #--- NPUSHB     13 117 20 101 20 85 20 122 18 106 18 90 18 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 18 90: Interpolate Untouched Points through the outline
DELTAP1         6 18 90 18 106 18 122 20 85 20 101 20 117 ;6 18 90: DELTA exception P1
                           #--- f_deltap  18 14+3  18 15+3  18 16+3  20 14-3  20 15-3  20 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E27': """
                           #--- PUSHB_2    39 16      ;64 64 64: PUSH Bytes
MDAP[rnd]       16         ;16 39 64: Move Direct Absolute Point
SRP0            39         ;39 64 64: Set Reference Point 0
                           #--- NPUSHB     8 22 16 127 8 0 8 2 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 8          ;8 2 8: Move Direct Relative Point
DELTAP1         2 8 0 8 127 ;2 8 0: DELTA exception P1
                           #--- f_deltap  8 9-8  8 16+8  
MIRP[min,black] estemw 22  ;16 22 64: Move Indirect Relative Point
                           #--- NPUSHB     57 12 19 22 16 112 29 52 29 96 29 36 29 20 29 4 29 6 144 29 244 29 2 29 36 240 35 52 35 36 35 20 35 4 35 5 4 35 244 35 2 35 9 31 3 63 3 47 3 3 63 3 79 3 47 3 3 3  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 3          ;3 3 3: Move Direct Relative Point
DELTAP1         3 3 47 3 79 3 63 ;3 3 47: DELTA exception P1
                           #--- f_deltap  3 11+8  3 13+8  3 12+8  
DELTAP2         3 3 47 3 63 3 31 ;3 3 47: DELTA exception P2
                           #--- f_deltap  3 27+8  3 28+8  3 26+8  
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 244 35 4 ;2 35 244: DELTA exception P1
                           #--- f_deltap  35 24-4  35 9-4  
DELTAP2         5 35 4 35 20 35 36 35 52 35 240 ;5 35 4: DELTA exception P2
                           #--- f_deltap  35 25-4  35 26-4  35 27-4  35 28-4  35 40-8  
MIRP[min,rnd,grey] headstemplushole 29 ;36 29 2: Move Indirect Relative Point
DELTAP1         2 29 244 29 144 ;2 29 244: DELTA exception P1
                           #--- f_deltap  29 24-4  29 18-8  
DELTAP2         6 29 4 29 20 29 36 29 96 29 52 29 112 ;6 29 4: DELTA exception P2
                           #--- f_deltap  29 25-4  29 26-4  29 27-4  29 31-8  29 28-4  29 32-8  
SRP1            16         ;16 22 19: Set Reference Point 1
SRP2            22         ;22 19 12: Set Reference Point 2
IP              19         ;19 12 64: Interpolate Point
IP              12         ;12 64 64: Interpolate Point
                           #--- NPUSHB     27 117 23 85 23 101 23 3 122 1 90 1 106 1 3 117 7 101 7 85 7 122 5 106 5 90 5 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 5 90: Interpolate Untouched Points through the outline
DELTAP1         6 5 90 5 106 5 122 7 85 7 101 7 117 ;6 5 90: DELTA exception P1
                           #--- f_deltap  5 14+3  5 15+3  5 16+3  7 14-3  7 15-3  7 16-3  
DELTAP1         3 1 106 1 90 1 122 ;3 1 106: DELTA exception P1
                           #--- f_deltap  1 15+3  1 14+3  1 16+3  
DELTAP1         3 23 101 23 85 23 117 ;3 23 101: DELTA exception P1
                           #--- f_deltap  23 15-3  23 14-3  23 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 12 10 15 22 9 3 19 34 38  ;64 64 64: PUSH N Bytes
MDAP[rnd]       38         ;38 34 19: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 19 ;34 19 3: Move Indirect Relative Point
SLOOP           3          ;3 9 22: Set LOOP variable
IP              9 22 15    ;9 22 15: Interpolate Point
MIRP[min,black] tstemt 12  ;10 12 64: Move Indirect Relative Point
                           #--- NPUSHB     70 255 32 59 32 43 32 27 32 11 32 5 11 32 251 32 2 32 9 112 6 192 6 32 6 176 6 48 6 96 6 6 0 6 144 6 224 6 208 6 128 6 48 6 64 6 7 6 37 240 26 52 26 36 26 20 26 4 26 5 4 26 244 26 2 26 9 0 31 38 15  ;64 64 64: PUSH N Bytes
MDAP[rnd]       15         ;15 38 31: Move Direct Absolute Point
SRP0            38         ;38 31 0: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 26 ;9 26 2: Move Indirect Relative Point
DELTAP1         2 26 244 26 4 ;2 26 244: DELTA exception P1
                           #--- f_deltap  26 24-4  26 9-4  
DELTAP2         5 26 4 26 20 26 36 26 52 26 240 ;5 26 4: DELTA exception P2
                           #--- f_deltap  26 25-4  26 26-4  26 27-4  26 28-4  26 40-8  
MIRP[rp0,rnd,grey] headdia 6  ;37 6 7: Move Indirect Relative Point
DELTAP1         7 6 64 6 48 6 128 6 208 6 224 6 144 6 0 ;7 6 64: DELTA exception P1
                           #--- f_deltap  6 13-8  6 12-8  6 17-8  6 22-8  6 23-8  6 18-8  6 9-8  
DELTAP2         6 6 96 6 48 6 176 6 32 6 192 6 112 ;6 6 96: DELTA exception P2
                           #--- f_deltap  6 31-8  6 28-8  6 36-8  6 27-8  6 37-8  6 32-8  
MIRP[min,rnd,grey] stemw_sara 32 ;9 32 2: Move Indirect Relative Point
DELTAP1         2 32 251 32 11 ;2 32 251: DELTA exception P1
                           #--- f_deltap  32 24+4  32 9+4  
DELTAP2         5 32 11 32 27 32 43 32 59 32 255 ;5 32 11: DELTA exception P2
                           #--- f_deltap  32 25+4  32 26+4  32 27+4  32 28+4  32 40+8  
                           #--- NPUSHB     13 117 4 101 4 85 4 122 2 106 2 90 2 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 2 90: Interpolate Untouched Points through the outline
DELTAP1         6 2 90 2 106 2 122 4 85 4 101 4 117 ;6 2 90: DELTA exception P1
                           #--- f_deltap  2 14+3  2 15+3  2 16+3  4 14-3  4 15-3  4 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E28': """
                           #--- PUSHB_1    67         ;64 64 64: PUSH Bytes
SRP0            67         ;67 64 64: Set Reference Point 0
                           #--- NPUSHB     10 14 16 32 42 16 42 0 42 3 42  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 42         ;42 3 42: Move Direct Relative Point
DELTAP1         3 42 0 42 16 42 32 ;3 42 0: DELTA exception P1
                           #--- f_deltap  42 9-8  42 10-8  42 11-8  
MIRP[min,black] estemw 14  ;16 14 64: Move Indirect Relative Point
                           #--- NPUSHB     10 42 17 35 14 35 16 16 36 1 36  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 36         ;36 1 36: Move Direct Relative Point
DELTAP1         1 36 16    ;1 36 16: DELTA exception P1
                           #--- f_deltap  36 10-8  
MIRP[min,black] estemw 35  ;16 35 14: Move Indirect Relative Point
SRP1            14         ;14 35 17: Set Reference Point 1
SRP2            35         ;35 17 42: Set Reference Point 2
IP              17         ;17 42 64: Interpolate Point
SRP0            42         ;42 64 64: Set Reference Point 0
                           #--- NPUSHB     79 68 255 58 59 58 43 58 27 58 11 58 5 11 58 251 58 2 58 9 32 112 26 192 26 32 26 176 26 48 26 96 26 6 0 26 144 26 224 26 208 26 128 26 48 26 64 26 7 26 37 240 64 52 64 36 64 20 64 4 64 5 4 64 244 64 2 64 9 64 20 48 20 2 112 20 96 20 2 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 2 20: Move Direct Relative Point
DELTAP1         2 20 96 20 112 ;2 20 96: DELTA exception P1
                           #--- f_deltap  20 15-8  20 16-8  
DELTAP2         2 20 48 20 64 ;2 20 48: DELTA exception P2
                           #--- f_deltap  20 28-8  20 29-8  
MIRP[min,rnd,grey] stemw_sara 64 ;9 64 2: Move Indirect Relative Point
DELTAP1         2 64 244 64 4 ;2 64 244: DELTA exception P1
                           #--- f_deltap  64 24-4  64 9-4  
DELTAP2         5 64 4 64 20 64 36 64 52 64 240 ;5 64 4: DELTA exception P2
                           #--- f_deltap  64 25-4  64 26-4  64 27-4  64 28-4  64 40-8  
MIRP[rp0,rnd,grey] headdia 26 ;37 26 7: Move Indirect Relative Point
DELTAP1         7 26 64 26 48 26 128 26 208 26 224 26 144 26 0 ;7 26 64: DELTA exception P1
                           #--- f_deltap  26 13-8  26 12-8  26 17-8  26 22-8  26 23-8  26 18-8  26 9-8  
DELTAP2         6 26 96 26 48 26 176 26 32 26 192 26 112 ;6 26 96: DELTA exception P2
                           #--- f_deltap  26 31-8  26 28-8  26 36-8  26 27-8  26 37-8  26 32-8  
IP              32         ;32 9 58: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 58 ;9 58 2: Move Indirect Relative Point
DELTAP1         2 58 251 58 11 ;2 58 251: DELTA exception P1
                           #--- f_deltap  58 24+4  58 9+4  
DELTAP2         5 58 11 58 27 58 43 58 59 58 255 ;5 58 11: DELTA exception P2
                           #--- f_deltap  58 25+4  58 26+4  58 27+4  58 28+4  58 40+8  
SRP0            68         ;68 64 64: Set Reference Point 0
                           #--- NPUSHB     8 54 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 54  ;16 54 64: Move Indirect Relative Point
                           #--- PUSHB_1    49         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 49         ;49 64 64: Move Direct Relative Point
                           #--- PUSHB_1    52         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;52 64 64: PUSH Words
                           #--- NPUSHB     12 9 8 52 4 47 9 11 45 6 54 42 50  ;-8 52 64: PUSH N Bytes
MDRP[grey]      50         ;50 42 54: Move Direct Relative Point
SRP1            42         ;42 54 6: Set Reference Point 1
SRP2            54         ;54 6 45: Set Reference Point 2
SLOOP           6          ;6 45 11: Set LOOP variable
IP              45 11 9 47 4 52 ;45 11 9: Interpolate Point
SHPIX           8 9        ;8 9 -8: SHift point by a PIXel amount
SHPIX           -8 52      ;-8 52 64: SHift point by a PIXel amount
                           #--- NPUSHB     26 122 30 106 30 90 30 117 28 101 28 85 28 6 122 22 106 22 90 22 117 24 101 24 85 24 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 24 85: Interpolate Untouched Points through the outline
DELTAP1         6 24 85 24 101 24 117 22 90 22 106 22 122 ;6 24 85: DELTA exception P1
                           #--- f_deltap  24 14-3  24 15-3  24 16-3  22 14+3  22 15+3  22 16+3  
DELTAP1         6 28 85 28 101 28 117 30 90 30 106 30 122 ;6 28 85: DELTA exception P1
                           #--- f_deltap  28 14-3  28 15-3  28 16-3  30 14+3  30 15+3  30 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     14 17 4 52 9 47 54 2 14 42 9 45 34 35 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 35 34: Move Direct Absolute Point
ALIGNRP         35         ;35 34 45: ALIGN to Reference Point
MIRP[rp0,rnd,grey] tvheight_shoot 45 ;34 45 9: Move Indirect Relative Point
SLOOP           9          ;9 42 14: Set LOOP variable
IP              42 14 2 54 47 9 52 4 17 ;42 14 2: Interpolate Point
                           #--- PUSHB_3    11 6 50    ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 50         ;50 6 11: Move Direct Relative Point
MIRP[min,black] tstemtc 11 ;6 11 64: Move Indirect Relative Point
                           #--- PUSHB_1    47         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;47 64 64: PUSH Words
                           #--- PUSHB_3    4 8 17     ;-8 47 64: PUSH Bytes
                           #--- PUSHW_1    -16        ;17 8 4: PUSH Words
                           #--- NPUSHB     84 32 8 116 20 100 20 84 20 121 32 105 32 89 32 6 240 55 52 55 36 55 20 55 4 55 5 4 55 244 55 2 55 9 20 32 127 29 207 29 47 29 191 29 63 29 111 29 6 15 29 159 29 239 29 223 29 143 29 63 29 79 29 7 29 37 255 61 59 61 43 61 27 61 11 61 5 11 61 251 61 2 61 9 23  ;-16 17 8: PUSH N Bytes
MDRP[rp0,rnd,white] 23         ;23 9 61: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 61 ;9 61 2: Move Indirect Relative Point
DELTAP1         2 61 251 61 11 ;2 61 251: DELTA exception P1
                           #--- f_deltap  61 24+4  61 9+4  
DELTAP2         5 61 11 61 27 61 43 61 59 61 255 ;5 61 11: DELTA exception P2
                           #--- f_deltap  61 25+4  61 26+4  61 27+4  61 28+4  61 40+8  
MIRP[rp0,rnd,grey] headdia 29 ;37 29 7: Move Indirect Relative Point
DELTAP1         7 29 79 29 63 29 143 29 223 29 239 29 159 29 15 ;7 29 79: DELTA exception P1
                           #--- f_deltap  29 13+8  29 12+8  29 17+8  29 22+8  29 23+8  29 18+8  29 9+8  
DELTAP2         6 29 111 29 63 29 191 29 47 29 207 29 127 ;6 29 111: DELTA exception P2
                           #--- f_deltap  29 31+8  29 28+8  29 36+8  29 27+8  29 37+8  29 32+8  
IP              32         ;32 20 9: Interpolate Point
IP              20         ;20 9 55: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 55 ;9 55 2: Move Indirect Relative Point
DELTAP1         2 55 244 55 4 ;2 55 244: DELTA exception P1
                           #--- f_deltap  55 24-4  55 9-4  
DELTAP2         5 55 4 55 20 55 36 55 52 55 240 ;5 55 4: DELTA exception P2
                           #--- f_deltap  55 25-4  55 26-4  55 27-4  55 28-4  55 40-8  
DELTAP1         6 32 89 32 105 32 121 20 84 20 100 20 116 ;6 32 89: DELTA exception P1
                           #--- f_deltap  32 14+2  32 15+2  32 16+2  20 14-4  20 15-4  20 16-4  
SHPIX           8 32       ;8 32 -16: SHift point by a PIXel amount
SHPIX           -16 17     ;-16 17 8: SHift point by a PIXel amount
SHPIX           8 4        ;8 4 -8: SHift point by a PIXel amount
SHPIX           -8 47      ;-8 47 64: SHift point by a PIXel amount
                           #--- NPUSHB     26 116 47 100 47 84 47 123 4 107 4 91 4 6 122 27 106 27 90 27 117 25 101 25 85 25 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 25 85: Interpolate Untouched Points through the outline
DELTAP1         6 25 85 25 101 25 117 27 90 27 106 27 122 ;6 25 85: DELTA exception P1
                           #--- f_deltap  25 14-3  25 15-3  25 16-3  27 14+3  27 15+3  27 16+3  
DELTAP1         6 4 91 4 107 4 123 47 84 47 100 47 116 ;6 4 91: DELTA exception P1
                           #--- f_deltap  4 14+4  4 15+4  4 16+4  47 14-4  47 15-4  47 16-4  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E29': """
                           #--- PUSHB_1    65         ;64 64 64: PUSH Bytes
SRP0            65         ;65 64 64: Set Reference Point 0
                           #--- NPUSHB     12 13 16 32 1 175 1 16 1 0 1 4 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 1          ;1 4 1: Move Direct Relative Point
DELTAP1         4 1 0 1 16 1 175 1 32 ;4 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 19+8  1 11-8  
MIRP[min,black] estemw 13  ;16 13 64: Move Indirect Relative Point
                           #--- NPUSHB     54 66 112 44 52 44 96 44 36 44 20 44 4 44 6 144 44 244 44 2 44 36 240 50 52 50 36 50 20 50 4 50 5 4 50 244 50 2 50 9 31 7 63 7 47 7 3 63 7 79 7 47 7 3 7  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 7          ;7 3 7: Move Direct Relative Point
DELTAP1         3 7 47 7 79 7 63 ;3 7 47: DELTA exception P1
                           #--- f_deltap  7 11+8  7 13+8  7 12+8  
DELTAP2         3 7 47 7 63 7 31 ;3 7 47: DELTA exception P2
                           #--- f_deltap  7 27+8  7 28+8  7 26+8  
MIRP[min,rnd,grey] stemw_sara 50 ;9 50 2: Move Indirect Relative Point
DELTAP1         2 50 244 50 4 ;2 50 244: DELTA exception P1
                           #--- f_deltap  50 24-4  50 9-4  
DELTAP2         5 50 4 50 20 50 36 50 52 50 240 ;5 50 4: DELTA exception P2
                           #--- f_deltap  50 25-4  50 26-4  50 27-4  50 28-4  50 40-8  
MIRP[min,rnd,grey] headstemplushole 44 ;36 44 2: Move Indirect Relative Point
DELTAP1         2 44 244 44 144 ;2 44 244: DELTA exception P1
                           #--- f_deltap  44 24-4  44 18-8  
DELTAP2         6 44 4 44 20 44 36 44 96 44 52 44 112 ;6 44 4: DELTA exception P2
                           #--- f_deltap  44 25-4  44 26-4  44 27-4  44 31-8  44 28-4  44 32-8  
SRP0            66         ;66 64 64: Set Reference Point 0
                           #--- NPUSHB     8 34 32 40 16 127 15 1 15  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 15         ;15 1 15: Move Direct Relative Point
DELTAP1         1 15 127   ;1 15 127: DELTA exception P1
                           #--- f_deltap  15 16+8  
MIRP[min,black] estemw 40  ;16 40 32: Move Indirect Relative Point
ALIGNRP         32         ;32 34 64: ALIGN to Reference Point
SHP[rp2]        34         ;34 64 64: SHift Point using reference point
                           #--- PUSHB_1    27         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 27         ;27 64 64: Move Direct Relative Point
                           #--- PUSHB_5    30 56 62 3 21  ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  21         ;21 3 62: Move Direct Relative Point
SLOOP           3          ;3 62 56: Set LOOP variable
IP              62 56 30   ;62 56 30: Interpolate Point
                           #--- NPUSHB     38 122 5 106 5 90 5 117 3 101 3 85 3 6 122 23 106 23 90 23 117 25 101 25 85 25 117 11 101 11 85 11 122 9 106 9 90 9 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 9 90: Interpolate Untouched Points through the outline
DELTAP1         12 9 90 9 106 9 122 11 85 11 101 11 117 25 85 25 101 25 117 23 90 23 106 23 122 ;12 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  25 14-3  25 15-3  25 16-3  23 14+3  23 15+3  23 16+3  
DELTAP1         6 3 85 3 101 3 117 5 90 5 106 5 122 ;6 3 85: DELTA exception P1
                           #--- f_deltap  3 14-3  3 15-3  3 16-3  5 14+3  5 15+3  5 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     103 240 41 52 41 36 41 20 41 4 41 5 4 41 244 41 2 41 9 127 4 207 4 47 4 191 4 63 4 111 4 6 15 4 159 4 239 4 223 4 143 4 63 4 79 4 7 4 37 255 47 59 47 43 47 27 47 11 47 5 11 47 251 47 2 47 9 24 10 34 31 34 1 255 34 191 34 175 34 79 34 111 34 143 34 223 34 31 34 8 223 34 143 34 111 34 255 34 4 34 4 14 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 14: Move Direct Absolute Point
MIRP[min,black] tstemt 14  ;10 14 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 34 ;4 34 4: Move Indirect Relative Point
DELTAP1         4 34 255 34 111 34 143 34 223 ;4 34 255: DELTA exception P1
                           #--- f_deltap  34 24+8  34 15+8  34 17+8  34 22+8  
DELTAP2         8 34 31 34 223 34 143 34 111 34 79 34 175 34 191 34 255 ;8 34 31: DELTA exception P2
                           #--- f_deltap  34 26+8  34 38+8  34 33+8  34 31+8  34 29+8  34 35+8  34 36+8  34 40+8  
DELTAP3         1 34 31    ;1 34 31: DELTA exception P3
                           #--- f_deltap  34 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 10 ;34 10 24: Move Indirect Relative Point
IP              24         ;24 9 47: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 47 ;9 47 2: Move Indirect Relative Point
DELTAP1         2 47 251 47 11 ;2 47 251: DELTA exception P1
                           #--- f_deltap  47 24+4  47 9+4  
DELTAP2         5 47 11 47 27 47 43 47 59 47 255 ;5 47 11: DELTA exception P2
                           #--- f_deltap  47 25+4  47 26+4  47 27+4  47 28+4  47 40+8  
MIRP[rp0,rnd,grey] headdia 4  ;37 4 7: Move Indirect Relative Point
DELTAP1         7 4 79 4 63 4 143 4 223 4 239 4 159 4 15 ;7 4 79: DELTA exception P1
                           #--- f_deltap  4 13+8  4 12+8  4 17+8  4 22+8  4 23+8  4 18+8  4 9+8  
DELTAP2         6 4 111 4 63 4 191 4 47 4 207 4 127 ;6 4 111: DELTA exception P2
                           #--- f_deltap  4 31+8  4 28+8  4 36+8  4 27+8  4 37+8  4 32+8  
MIRP[min,rnd,grey] stemw_sara 41 ;9 41 2: Move Indirect Relative Point
DELTAP1         2 41 244 41 4 ;2 41 244: DELTA exception P1
                           #--- f_deltap  41 24-4  41 9-4  
DELTAP2         5 41 4 41 20 41 36 41 52 41 240 ;5 41 4: DELTA exception P2
                           #--- f_deltap  41 25-4  41 26-4  41 27-4  41 28-4  41 40-8  
                           #--- PUSHB_1    24         ;64 64 64: PUSH Bytes
MDAP[rnd]       24         ;24 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    35         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;35 64 64: PUSH Words
                           #--- NPUSHB     11 16 8 35 40 16 32 30 59 53 7 18  ;-8 35 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 18         ;18 7 53: Move Direct Relative Point
SLOOP           7          ;7 53 59: Set LOOP variable
IP              53 59 30 32 16 40 35 ;53 59 30: Interpolate Point
SHPIX           8 16       ;8 16 -8: SHift point by a PIXel amount
SHPIX           -8 35      ;-8 35 64: SHift point by a PIXel amount
                           #--- NPUSHB     25 122 6 106 6 90 6 117 22 101 22 85 22 122 20 106 20 90 20 117 8 101 8 85 8 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 8 85: Interpolate Untouched Points through the outline
DELTAP1         12 8 85 8 101 8 117 20 90 20 106 20 122 22 85 22 101 22 117 6 90 6 106 6 122 ;12 8 85: DELTA exception P1
                           #--- f_deltap  8 14-3  8 15-3  8 16-3  20 14+3  20 15+3  20 16+3  22 14-3  22 15-3  22 16-3  6 14+3  6 15+3  6 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E2A': """
                           #--- PUSHB_1    66         ;64 64 64: PUSH Bytes
SRP0            66         ;66 64 64: Set Reference Point 0
                           #--- NPUSHB     8 8 16 16 20 0 20 2 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 2 20: Move Direct Relative Point
DELTAP1         2 20 0 20 16 ;2 20 0: DELTA exception P1
                           #--- f_deltap  20 9-8  20 10-8  
MIRP[min,black] estemw 8   ;16 8 64: Move Indirect Relative Point
                           #--- PUSHB_1    41         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  41         ;41 64 64: Move Direct Relative Point
                           #--- NPUSHB     52 67 127 63 59 63 111 63 43 63 27 63 11 63 6 159 63 251 63 2 63 36 255 57 59 57 43 57 27 57 11 57 5 11 57 251 57 2 57 9 16 14 0 14 2 112 14 48 14 64 14 3 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 3 14: Move Direct Relative Point
DELTAP1         3 14 64 14 48 14 112 ;3 14 64: DELTA exception P1
                           #--- f_deltap  14 13-8  14 12-8  14 16-8  
DELTAP2         2 14 0 14 16 ;2 14 0: DELTA exception P2
                           #--- f_deltap  14 25-8  14 26-8  
MIRP[min,rnd,grey] stemw_sara 57 ;9 57 2: Move Indirect Relative Point
DELTAP1         2 57 251 57 11 ;2 57 251: DELTA exception P1
                           #--- f_deltap  57 24+4  57 9+4  
DELTAP2         5 57 11 57 27 57 43 57 59 57 255 ;5 57 11: DELTA exception P2
                           #--- f_deltap  57 25+4  57 26+4  57 27+4  57 28+4  57 40+8  
MIRP[min,rnd,grey] headstemplushole 63 ;36 63 2: Move Indirect Relative Point
DELTAP1         2 63 251 63 159 ;2 63 251: DELTA exception P1
                           #--- f_deltap  63 24+4  63 18+8  
DELTAP2         6 63 11 63 27 63 43 63 111 63 59 63 127 ;6 63 11: DELTA exception P2
                           #--- f_deltap  63 25+4  63 26+4  63 27+4  63 31+8  63 28+4  63 32+8  
SRP0            67         ;67 64 64: Set Reference Point 0
                           #--- NPUSHB     9 27 53 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 53  ;16 53 27: Move Indirect Relative Point
ALIGNRP         27         ;27 64 64: ALIGN to Reference Point
                           #--- PUSHB_1    48         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 48         ;48 64 64: Move Direct Relative Point
                           #--- PUSHB_1    51         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;51 64 64: PUSH Words
                           #--- NPUSHB     16 35 8 30 51 46 35 37 44 6 53 41 5 24 27 8 49  ;-8 51 64: PUSH N Bytes
MDRP[grey]      49         ;49 8 27: Move Direct Relative Point
SRP1            8          ;8 27 24: Set Reference Point 1
SRP2            27         ;27 24 5: Set Reference Point 2
IP              24         ;24 5 41: Interpolate Point
IP              5          ;5 41 53: Interpolate Point
SRP1            41         ;41 53 6: Set Reference Point 1
SRP2            53         ;53 6 44: Set Reference Point 2
SLOOP           6          ;6 44 37: Set LOOP variable
IP              44 37 35 46 51 30 ;44 37 35: Interpolate Point
SHPIX           8 35       ;8 35 -8: SHift point by a PIXel amount
SHPIX           -8 51      ;-8 51 64: SHift point by a PIXel amount
                           #--- NPUSHB     26 122 18 106 18 90 18 117 16 101 16 85 16 6 117 12 101 12 85 12 122 10 106 10 90 10 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 10 90: Interpolate Untouched Points through the outline
DELTAP1         6 10 90 10 106 10 122 12 85 12 101 12 117 ;6 10 90: DELTA exception P1
                           #--- f_deltap  10 14+3  10 15+3  10 16+3  12 14-3  12 15-3  12 16-3  
DELTAP1         6 16 85 16 101 16 117 18 90 18 106 18 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  18 14+3  18 15+3  18 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     12 27 40 24 8 53 28 8 21 8 44 34 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 34 44: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 44 ;34 44 8: Move Indirect Relative Point
SLOOP           8          ;8 21 8: Set LOOP variable
IP              21 8 28 53 8 24 40 27 ;21 8 28: Interpolate Point
                           #--- PUSHB_3    37 10 49   ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 49         ;49 10 37: Move Direct Relative Point
MIRP[min,black] tstemt 37  ;10 37 64: Move Indirect Relative Point
                           #--- PUSHB_1    40         ;64 64 64: PUSH Bytes
MDAP[rnd]       40         ;40 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    46         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -8         ;46 64 64: PUSH Words
                           #--- NPUSHB     74 30 8 255 60 59 60 43 60 27 60 11 60 5 11 60 251 60 2 60 9 112 11 192 11 32 11 176 11 48 11 96 11 6 0 11 144 11 224 11 208 11 128 11 48 11 64 11 7 11 37 240 54 52 54 36 54 20 54 4 54 5 4 54 244 54 2 54 9 17 31 1 5 10 24  ;-8 46 64: PUSH N Bytes
MDAP[rnd]       24         ;24 10 5: Move Direct Absolute Point
MIRP[min,black] tstemt 5   ;10 5 1: Move Indirect Relative Point
SRP0            1          ;1 31 17: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 17 ;31 17 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 54 ;9 54 2: Move Indirect Relative Point
DELTAP1         2 54 244 54 4 ;2 54 244: DELTA exception P1
                           #--- f_deltap  54 24-4  54 9-4  
DELTAP2         5 54 4 54 20 54 36 54 52 54 240 ;5 54 4: DELTA exception P2
                           #--- f_deltap  54 25-4  54 26-4  54 27-4  54 28-4  54 40-8  
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 64 11 48 11 128 11 208 11 224 11 144 11 0 ;7 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 17-8  11 22-8  11 23-8  11 18-8  11 9-8  
DELTAP2         6 11 96 11 48 11 176 11 32 11 192 11 112 ;6 11 96: DELTA exception P2
                           #--- f_deltap  11 31-8  11 28-8  11 36-8  11 27-8  11 37-8  11 32-8  
MIRP[min,rnd,grey] stemw_sara 60 ;9 60 2: Move Indirect Relative Point
DELTAP1         2 60 251 60 11 ;2 60 251: DELTA exception P1
                           #--- f_deltap  60 24+4  60 9+4  
DELTAP2         5 60 11 60 27 60 43 60 59 60 255 ;5 60 11: DELTA exception P2
                           #--- f_deltap  60 25+4  60 26+4  60 27+4  60 28+4  60 40+8  
SHPIX           8 30       ;8 30 -8: SHift point by a PIXel amount
SHPIX           -8 46      ;-8 46 64: SHift point by a PIXel amount
                           #--- NPUSHB     26 116 46 100 46 84 46 123 30 107 30 91 30 6 122 15 106 15 90 15 117 13 101 13 85 13 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 13 85: Interpolate Untouched Points through the outline
DELTAP1         6 13 85 13 101 13 117 15 90 15 106 15 122 ;6 13 85: DELTA exception P1
                           #--- f_deltap  13 14-3  13 15-3  13 16-3  15 14+3  15 15+3  15 16+3  
DELTAP1         6 30 91 30 107 30 123 46 84 46 100 46 116 ;6 30 91: DELTA exception P1
                           #--- f_deltap  30 14+4  30 15+4  30 16+4  46 14-4  46 15-4  46 16-4  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E2B': """
                           #--- PUSHB_1    61         ;64 64 64: PUSH Bytes
SRP0            61         ;61 64 64: Set Reference Point 0
                           #--- NPUSHB     13 7 20 16 32 8 175 8 16 8 0 8 4 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 8          ;8 4 8: Move Direct Relative Point
DELTAP1         4 8 0 8 16 8 175 8 32 ;4 8 0: DELTA exception P1
                           #--- f_deltap  8 9-8  8 10-8  8 19+8  8 11-8  
MIRP[min,black] estemw 20  ;16 20 7: Move Indirect Relative Point
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- NPUSHB     54 62 112 40 52 40 96 40 36 40 20 40 4 40 6 144 40 244 40 2 40 36 240 46 52 46 36 46 20 46 4 46 5 4 46 244 46 2 46 9 31 14 63 14 47 14 3 63 14 79 14 47 14 3 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 3 14: Move Direct Relative Point
DELTAP1         3 14 47 14 79 14 63 ;3 14 47: DELTA exception P1
                           #--- f_deltap  14 11+8  14 13+8  14 12+8  
DELTAP2         3 14 47 14 63 14 31 ;3 14 47: DELTA exception P2
                           #--- f_deltap  14 27+8  14 28+8  14 26+8  
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 244 46 4 ;2 46 244: DELTA exception P1
                           #--- f_deltap  46 24-4  46 9-4  
DELTAP2         5 46 4 46 20 46 36 46 52 46 240 ;5 46 4: DELTA exception P2
                           #--- f_deltap  46 25-4  46 26-4  46 27-4  46 28-4  46 40-8  
MIRP[min,rnd,grey] headstemplushole 40 ;36 40 2: Move Indirect Relative Point
DELTAP1         2 40 244 40 144 ;2 40 244: DELTA exception P1
                           #--- f_deltap  40 24-4  40 18-8  
DELTAP2         6 40 4 40 20 40 36 40 96 40 52 40 112 ;6 40 4: DELTA exception P2
                           #--- f_deltap  40 25-4  40 26-4  40 27-4  40 31-8  40 28-4  40 32-8  
SRP0            62         ;62 64 64: Set Reference Point 0
                           #--- NPUSHB     8 36 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 36  ;16 36 64: Move Indirect Relative Point
                           #--- NPUSHB     80 0 26 1 22 9 6 6 36 8 240 58 52 58 36 58 20 58 4 58 5 4 58 244 58 2 58 9 4 34 24 3 127 26 207 26 47 26 191 26 63 26 111 26 6 15 26 159 26 239 26 223 26 143 26 63 26 79 26 7 26 37 255 52 59 52 43 52 27 52 11 52 5 11 52 251 52 2 52 9 32  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 32         ;32 9 52: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 251 52 11 ;2 52 251: DELTA exception P1
                           #--- f_deltap  52 24+4  52 9+4  
DELTAP2         5 52 11 52 27 52 43 52 59 52 255 ;5 52 11: DELTA exception P2
                           #--- f_deltap  52 25+4  52 26+4  52 27+4  52 28+4  52 40+8  
MIRP[rp0,rnd,grey] headdia 26 ;37 26 7: Move Indirect Relative Point
DELTAP1         7 26 79 26 63 26 143 26 223 26 239 26 159 26 15 ;7 26 79: DELTA exception P1
                           #--- f_deltap  26 13+8  26 12+8  26 17+8  26 22+8  26 23+8  26 18+8  26 9+8  
DELTAP2         6 26 111 26 63 26 191 26 47 26 207 26 127 ;6 26 111: DELTA exception P2
                           #--- f_deltap  26 31+8  26 28+8  26 36+8  26 27+8  26 37+8  26 32+8  
SLOOP           3          ;3 24 34: Set LOOP variable
IP              24 34 4    ;24 34 4: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 58 ;9 58 2: Move Indirect Relative Point
DELTAP1         2 58 244 58 4 ;2 58 244: DELTA exception P1
                           #--- f_deltap  58 24-4  58 9-4  
DELTAP2         5 58 4 58 20 58 36 58 52 58 240 ;5 58 4: DELTA exception P2
                           #--- f_deltap  58 25-4  58 26-4  58 27-4  58 28-4  58 40-8  
SRP1            8          ;8 36 6: Set Reference Point 1
SRP2            36         ;36 6 6: Set Reference Point 2
IP              6          ;6 6 9: Interpolate Point
SRP0            6          ;6 9 22: Set Reference Point 0
MIRP[min,black] stemw_sara 22 ;9 22 1: Move Indirect Relative Point
DELTAP1         1 26 0     ;1 26 0: DELTA exception P1
                           #--- f_deltap  26 9-8  
                           #--- NPUSHB     38 122 12 106 12 90 12 117 10 101 10 85 10 6 117 30 101 30 85 30 122 28 106 28 90 28 117 18 101 18 85 18 122 16 106 16 90 16 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 16 90: Interpolate Untouched Points through the outline
DELTAP1         12 16 90 16 106 16 122 18 85 18 101 18 117 28 90 28 106 28 122 30 85 30 101 30 117 ;12 16 90: DELTA exception P1
                           #--- f_deltap  16 14+3  16 15+3  16 16+3  18 14-3  18 15-3  18 16-3  28 14+3  28 15+3  28 16+3  30 14-3  30 15-3  30 16-3  
DELTAP1         6 10 85 10 101 10 117 12 90 12 106 12 122 ;6 10 85: DELTA exception P1
                           #--- f_deltap  10 14-3  10 15-3  10 16-3  12 14+3  12 15+3  12 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     91 114 21 84 21 99 21 3 34 24 4 10 49 49 240 37 52 37 36 37 20 37 4 37 5 4 37 244 37 2 37 9 127 11 207 11 47 11 191 11 63 11 111 11 6 15 11 159 11 239 11 223 11 143 11 63 11 79 11 7 11 37 55 255 43 59 43 43 43 27 43 11 43 5 11 43 251 43 2 43 9 29 36 2 6 22 21 5 17 34 7 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 7 34: Move Direct Absolute Point
ALIGNRP         7          ;7 34 17: ALIGN to Reference Point
MIRP[rp0,rnd,grey] tvheight_shoot 17 ;34 17 5: Move Indirect Relative Point
SLOOP           5          ;5 21 22: Set LOOP variable
IP              21 22 6 2 36 ;21 22 6: Interpolate Point
ALIGNRP         29         ;29 9 43: ALIGN to Reference Point
MIRP[min,rnd,grey] stemw_sara 43 ;9 43 2: Move Indirect Relative Point
DELTAP1         2 43 251 43 11 ;2 43 251: DELTA exception P1
                           #--- f_deltap  43 24+4  43 9+4  
DELTAP2         5 43 11 43 27 43 43 43 59 43 255 ;5 43 11: DELTA exception P2
                           #--- f_deltap  43 25+4  43 26+4  43 27+4  43 28+4  43 40+8  
SHP[rp2]        55         ;55 37 11: SHift Point using reference point
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 79 11 63 11 143 11 223 11 239 11 159 11 15 ;7 11 79: DELTA exception P1
                           #--- f_deltap  11 13+8  11 12+8  11 17+8  11 22+8  11 23+8  11 18+8  11 9+8  
DELTAP2         6 11 111 11 63 11 191 11 47 11 207 11 127 ;6 11 111: DELTA exception P2
                           #--- f_deltap  11 31+8  11 28+8  11 36+8  11 27+8  11 37+8  11 32+8  
MIRP[min,rnd,grey] stemw_sara 37 ;9 37 2: Move Indirect Relative Point
DELTAP1         2 37 244 37 4 ;2 37 244: DELTA exception P1
                           #--- f_deltap  37 24-4  37 9-4  
DELTAP2         5 37 4 37 20 37 36 37 52 37 240 ;5 37 4: DELTA exception P2
                           #--- f_deltap  37 25-4  37 26-4  37 27-4  37 28-4  37 40-8  
SHP[rp2]        49         ;49 49 10: SHift Point using reference point
SRP0            49         ;49 10 4: Set Reference Point 0
MIRP[min,black] tstemt 4   ;10 4 24: Move Indirect Relative Point
IP              24         ;24 34 3: Interpolate Point
IP              34         ;34 3 21: Interpolate Point
DELTAP1         3 21 99 21 84 21 114 ;3 21 99: DELTA exception P1
                           #--- f_deltap  21 15-5  21 14-4  21 16-6  
                           #--- NPUSHB     38 117 31 101 31 85 31 122 33 106 33 90 33 6 117 15 101 15 85 15 122 13 106 13 90 13 117 27 101 27 85 27 122 25 106 25 90 25 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 25 90: Interpolate Untouched Points through the outline
DELTAP1         12 25 90 25 106 25 122 27 85 27 101 27 117 13 90 13 106 13 122 15 85 15 101 15 117 ;12 25 90: DELTA exception P1
                           #--- f_deltap  25 14+3  25 15+3  25 16+3  27 14-3  27 15-3  27 16-3  13 14+3  13 15+3  13 16+3  15 14-3  15 15-3  15 16-3  
DELTAP1         6 33 90 33 106 33 122 31 85 31 101 31 117 ;6 33 90: DELTA exception P1
                           #--- f_deltap  33 14+3  33 15+3  33 16+3  31 14-3  31 15-3  31 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E2C': """
                           #--- PUSHB_1    64         ;64 64 64: PUSH Bytes
SRP0            64         ;64 64 64: Set Reference Point 0
                           #--- NPUSHB     13 3 16 16 32 4 175 4 16 4 0 4 4 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 4          ;4 4 4: Move Direct Relative Point
DELTAP1         4 4 0 4 16 4 175 4 32 ;4 4 0: DELTA exception P1
                           #--- f_deltap  4 9-8  4 10-8  4 19+8  4 11-8  
MIRP[min,black] estemw 16  ;16 16 3: Move Indirect Relative Point
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
                           #--- NPUSHB     54 65 112 43 52 43 96 43 36 43 20 43 4 43 6 144 43 244 43 2 43 36 240 49 52 49 36 49 20 49 4 49 5 4 49 244 49 2 49 9 31 10 63 10 47 10 3 63 10 79 10 47 10 3 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 3 10: Move Direct Relative Point
DELTAP1         3 10 47 10 79 10 63 ;3 10 47: DELTA exception P1
                           #--- f_deltap  10 11+8  10 13+8  10 12+8  
DELTAP2         3 10 47 10 63 10 31 ;3 10 47: DELTA exception P2
                           #--- f_deltap  10 27+8  10 28+8  10 26+8  
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 244 49 4 ;2 49 244: DELTA exception P1
                           #--- f_deltap  49 24-4  49 9-4  
DELTAP2         5 49 4 49 20 49 36 49 52 49 240 ;5 49 4: DELTA exception P2
                           #--- f_deltap  49 25-4  49 26-4  49 27-4  49 28-4  49 40-8  
MIRP[min,rnd,grey] headstemplushole 43 ;36 43 2: Move Indirect Relative Point
DELTAP1         2 43 244 43 144 ;2 43 244: DELTA exception P1
                           #--- f_deltap  43 24-4  43 18-8  
DELTAP2         6 43 4 43 20 43 36 43 96 43 52 43 112 ;6 43 4: DELTA exception P2
                           #--- f_deltap  43 25-4  43 26-4  43 27-4  43 31-8  43 28-4  43 32-8  
SRP0            65         ;65 64 64: Set Reference Point 0
                           #--- PUSHB_7    1 39 16 127 20 1 20  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 20         ;20 1 20: Move Direct Relative Point
DELTAP1         1 20 127   ;1 20 127: DELTA exception P1
                           #--- f_deltap  20 16+8  
MIRP[min,black] estemw 39  ;16 39 1: Move Indirect Relative Point
ALIGNRP         1          ;1 64 64: ALIGN to Reference Point
                           #--- NPUSHB     59 2 19 18 3 20 16 112 55 52 55 96 55 36 55 20 55 4 55 6 144 55 244 55 2 55 36 240 61 52 61 36 61 20 61 4 61 5 4 61 244 61 2 61 9 31 26 63 26 47 26 3 63 26 79 26 47 26 3 26  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 26         ;26 3 26: Move Direct Relative Point
DELTAP1         3 26 47 26 79 26 63 ;3 26 47: DELTA exception P1
                           #--- f_deltap  26 11+8  26 13+8  26 12+8  
DELTAP2         3 26 47 26 63 26 31 ;3 26 47: DELTA exception P2
                           #--- f_deltap  26 27+8  26 28+8  26 26+8  
MIRP[min,rnd,grey] stemw_sara 61 ;9 61 2: Move Indirect Relative Point
DELTAP1         2 61 244 61 4 ;2 61 244: DELTA exception P1
                           #--- f_deltap  61 24-4  61 9-4  
DELTAP2         5 61 4 61 20 61 36 61 52 61 240 ;5 61 4: DELTA exception P2
                           #--- f_deltap  61 25-4  61 26-4  61 27-4  61 28-4  61 40-8  
MIRP[min,rnd,grey] headstemplushole 55 ;36 55 2: Move Indirect Relative Point
DELTAP1         2 55 244 55 144 ;2 55 244: DELTA exception P1
                           #--- f_deltap  55 24-4  55 18-8  
DELTAP2         6 55 4 55 20 55 36 55 96 55 52 55 112 ;6 55 4: DELTA exception P2
                           #--- f_deltap  55 25-4  55 26-4  55 27-4  55 31-8  55 28-4  55 32-8  
SRP1            16         ;16 20 3: Set Reference Point 1
SRP2            20         ;20 3 18: Set Reference Point 2
SLOOP           3          ;3 18 19: Set LOOP variable
IP              18 19 2    ;18 19 2: Interpolate Point
                           #--- NPUSHB     50 117 6 101 6 85 6 117 22 101 22 85 22 122 24 106 24 90 24 122 8 106 8 90 8 12 117 14 101 14 85 14 117 30 101 30 85 30 122 12 106 12 90 12 122 28 106 28 90 28 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 28 90: Interpolate Untouched Points through the outline
DELTAP1         12 28 90 28 106 28 122 12 90 12 106 12 122 30 85 30 101 30 117 14 85 14 101 14 117 ;12 28 90: DELTA exception P1
                           #--- f_deltap  28 14+3  28 15+3  28 16+3  12 14+3  12 15+3  12 16+3  30 14-3  30 15-3  30 16-3  14 14-3  14 15-3  14 16-3  
DELTAP1         12 8 90 8 106 8 122 24 90 24 106 24 122 22 85 22 101 22 117 6 85 6 101 6 117 ;12 8 90: DELTA exception P1
                           #--- f_deltap  8 14+3  8 15+3  8 16+3  24 14+3  24 15+3  24 16+3  22 14-3  22 15-3  22 16-3  6 14-3  6 15-3  6 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     147 240 52 52 52 36 52 20 52 4 52 5 4 52 244 52 2 52 9 32 39 127 23 207 23 47 23 191 23 63 23 111 23 6 15 23 159 23 239 23 223 23 143 23 63 23 79 23 7 23 37 255 58 59 58 43 58 27 58 11 58 5 11 58 251 58 2 58 9 29 35 1 240 40 52 40 36 40 20 40 4 40 5 4 40 244 40 2 40 9 127 7 207 7 47 7 191 7 63 7 111 7 6 15 7 159 7 239 7 223 7 143 7 63 7 79 7 7 7 37 255 46 59 46 43 46 27 46 11 46 5 11 46 251 46 2 46 9 20 19 18 17 2 5 13 34 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 34: Move Direct Absolute Point
ALIGNRP         3          ;3 34 13: ALIGN to Reference Point
MIRP[rp0,rnd,grey] tvheight_shoot 13 ;34 13 5: Move Indirect Relative Point
SLOOP           5          ;5 2 17: Set LOOP variable
IP              2 17 18 19 20 ;2 17 18: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 251 46 11 ;2 46 251: DELTA exception P1
                           #--- f_deltap  46 24+4  46 9+4  
DELTAP2         5 46 11 46 27 46 43 46 59 46 255 ;5 46 11: DELTA exception P2
                           #--- f_deltap  46 25+4  46 26+4  46 27+4  46 28+4  46 40+8  
MIRP[rp0,rnd,grey] headdia 7  ;37 7 7: Move Indirect Relative Point
DELTAP1         7 7 79 7 63 7 143 7 223 7 239 7 159 7 15 ;7 7 79: DELTA exception P1
                           #--- f_deltap  7 13+8  7 12+8  7 17+8  7 22+8  7 23+8  7 18+8  7 9+8  
DELTAP2         6 7 111 7 63 7 191 7 47 7 207 7 127 ;6 7 111: DELTA exception P2
                           #--- f_deltap  7 31+8  7 28+8  7 36+8  7 27+8  7 37+8  7 32+8  
MIRP[min,rnd,grey] stemw_sara 40 ;9 40 2: Move Indirect Relative Point
DELTAP1         2 40 244 40 4 ;2 40 244: DELTA exception P1
                           #--- f_deltap  40 24-4  40 9-4  
DELTAP2         5 40 4 40 20 40 36 40 52 40 240 ;5 40 4: DELTA exception P2
                           #--- f_deltap  40 25-4  40 26-4  40 27-4  40 28-4  40 40-8  
SRP0            1          ;1 35 29: Set Reference Point 0
MIRP[rp0,rnd,grey] ecvheight_shoot 29 ;35 29 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 58 ;9 58 2: Move Indirect Relative Point
DELTAP1         2 58 251 58 11 ;2 58 251: DELTA exception P1
                           #--- f_deltap  58 24+4  58 9+4  
DELTAP2         5 58 11 58 27 58 43 58 59 58 255 ;5 58 11: DELTA exception P2
                           #--- f_deltap  58 25+4  58 26+4  58 27+4  58 28+4  58 40+8  
MIRP[rp0,rnd,grey] headdia 23 ;37 23 7: Move Indirect Relative Point
DELTAP1         7 23 79 23 63 23 143 23 223 23 239 23 159 23 15 ;7 23 79: DELTA exception P1
                           #--- f_deltap  23 13+8  23 12+8  23 17+8  23 22+8  23 23+8  23 18+8  23 9+8  
DELTAP2         6 23 111 23 63 23 191 23 47 23 207 23 127 ;6 23 111: DELTA exception P2
                           #--- f_deltap  23 31+8  23 28+8  23 36+8  23 27+8  23 37+8  23 32+8  
IP              39         ;39 32 9: Interpolate Point
IP              32         ;32 9 52: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 244 52 4 ;2 52 244: DELTA exception P1
                           #--- f_deltap  52 24-4  52 9-4  
DELTAP2         5 52 4 52 20 52 36 52 52 52 240 ;5 52 4: DELTA exception P2
                           #--- f_deltap  52 25-4  52 26-4  52 27-4  52 28-4  52 40-8  
                           #--- NPUSHB     32 125 2 90 2 106 2 3 122 25 106 25 90 25 117 11 101 11 85 11 122 9 106 9 90 9 117 27 101 27 85 27 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 27 85: Interpolate Untouched Points through the outline
DELTAP1         12 27 85 27 101 27 117 9 90 9 106 9 122 11 85 11 101 11 117 25 90 25 106 25 122 ;12 27 85: DELTA exception P1
                           #--- f_deltap  27 14-3  27 15-3  27 16-3  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  25 14+3  25 15+3  25 16+3  
DELTAP1         3 2 106 2 90 2 125 ;3 2 106: DELTA exception P1
                           #--- f_deltap  2 15+3  2 14+3  2 16+6  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E2D': """
                           #--- PUSHB_1    42         ;64 64 64: PUSH Bytes
SRP0            42         ;42 64 64: Set Reference Point 0
                           #--- NPUSHB     8 13 16 16 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 16 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  
MIRP[min,black] estemw 13  ;16 13 64: Move Indirect Relative Point
                           #--- PUSHB_1    23         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  23         ;23 64 64: Move Direct Relative Point
                           #--- NPUSHB     52 43 127 39 59 39 111 39 43 39 27 39 11 39 6 159 39 251 39 2 39 36 255 33 59 33 43 33 27 33 11 33 5 11 33 251 33 2 33 9 16 8 0 8 2 112 8 48 8 64 8 3 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 8          ;8 3 8: Move Direct Relative Point
DELTAP1         3 8 64 8 48 8 112 ;3 8 64: DELTA exception P1
                           #--- f_deltap  8 13-8  8 12-8  8 16-8  
DELTAP2         2 8 0 8 16 ;2 8 0: DELTA exception P2
                           #--- f_deltap  8 25-8  8 26-8  
MIRP[min,rnd,grey] stemw_sara 33 ;9 33 2: Move Indirect Relative Point
DELTAP1         2 33 251 33 11 ;2 33 251: DELTA exception P1
                           #--- f_deltap  33 24+4  33 9+4  
DELTAP2         5 33 11 33 27 33 43 33 59 33 255 ;5 33 11: DELTA exception P2
                           #--- f_deltap  33 25+4  33 26+4  33 27+4  33 28+4  33 40+8  
MIRP[min,rnd,grey] headstemplushole 39 ;36 39 2: Move Indirect Relative Point
DELTAP1         2 39 251 39 159 ;2 39 251: DELTA exception P1
                           #--- f_deltap  39 24+4  39 18+8  
DELTAP2         6 39 11 39 27 39 43 39 111 39 59 39 127 ;6 39 11: DELTA exception P2
                           #--- f_deltap  39 25+4  39 26+4  39 27+4  39 31+8  39 28+4  39 32+8  
SRP0            43         ;43 64 64: Set Reference Point 0
                           #--- NPUSHB     12 19 26 29 23 29 16 127 15 0 15 2 15  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 15         ;15 2 15: Move Direct Relative Point
DELTAP1         2 15 0 15 127 ;2 15 0: DELTA exception P1
                           #--- f_deltap  15 9-8  15 16+8  
MIRP[min,black] estemw 29  ;16 29 23: Move Indirect Relative Point
SRP1            23         ;23 29 26: Set Reference Point 1
SRP2            29         ;29 26 19: Set Reference Point 2
IP              26         ;26 19 64: Interpolate Point
IP              19         ;19 64 64: Interpolate Point
                           #--- NPUSHB     26 122 12 106 12 90 12 117 10 101 10 85 10 6 117 6 101 6 85 6 122 4 106 4 90 4 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 4 90: Interpolate Untouched Points through the outline
DELTAP1         6 4 90 4 106 4 122 6 85 6 101 6 117 ;6 4 90: DELTA exception P1
                           #--- f_deltap  4 14+3  4 15+3  4 16+3  6 14-3  6 15-3  6 16-3  
DELTAP1         6 10 85 10 101 10 117 12 90 12 106 12 122 ;6 10 85: DELTA exception P1
                           #--- f_deltap  10 14-3  10 15-3  10 16-3  12 14+3  12 15+3  12 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     11 19 10 29 16 22 3 26 34 14 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 14: Move Direct Absolute Point
MIRP[min,black] tstemt 14  ;10 14 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 26 ;34 26 3: Move Indirect Relative Point
SLOOP           3          ;3 22 16: Set LOOP variable
IP              22 16 29   ;22 16 29: Interpolate Point
MIRP[min,black] tstemt 19  ;10 19 64: Move Indirect Relative Point
                           #--- PUSHB_1    22         ;64 64 64: PUSH Bytes
MDAP[rnd]       22         ;22 64 64: Move Direct Absolute Point
                           #--- NPUSHB     67 240 30 52 30 36 30 20 30 4 30 5 4 30 244 30 2 30 9 127 11 207 11 47 11 191 11 63 11 111 11 6 15 11 159 11 239 11 223 11 143 11 63 11 79 11 7 11 37 255 36 59 36 43 36 27 36 11 36 5 11 36 251 36 2 36 9 5  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,white] 5          ;5 9 36: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 36 ;9 36 2: Move Indirect Relative Point
DELTAP1         2 36 251 36 11 ;2 36 251: DELTA exception P1
                           #--- f_deltap  36 24+4  36 9+4  
DELTAP2         5 36 11 36 27 36 43 36 59 36 255 ;5 36 11: DELTA exception P2
                           #--- f_deltap  36 25+4  36 26+4  36 27+4  36 28+4  36 40+8  
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 79 11 63 11 143 11 223 11 239 11 159 11 15 ;7 11 79: DELTA exception P1
                           #--- f_deltap  11 13+8  11 12+8  11 17+8  11 22+8  11 23+8  11 18+8  11 9+8  
DELTAP2         6 11 111 11 63 11 191 11 47 11 207 11 127 ;6 11 111: DELTA exception P2
                           #--- f_deltap  11 31+8  11 28+8  11 36+8  11 27+8  11 37+8  11 32+8  
MIRP[min,rnd,grey] stemw_sara 30 ;9 30 2: Move Indirect Relative Point
DELTAP1         2 30 244 30 4 ;2 30 244: DELTA exception P1
                           #--- f_deltap  30 24-4  30 9-4  
DELTAP2         5 30 4 30 20 30 36 30 52 30 240 ;5 30 4: DELTA exception P2
                           #--- f_deltap  30 25-4  30 26-4  30 27-4  30 28-4  30 40-8  
                           #--- NPUSHB     13 117 7 101 7 85 7 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 7 85 7 101 7 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  7 14-3  7 15-3  7 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E2E': """
                           #--- NPUSHB     11 13 16 23 32 1 16 1 0 1 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 1: Move Direct Absolute Point
DELTAP1         3 1 0 1 16 1 32 ;3 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 11-8  
ALIGNRP         23         ;23 16 13: ALIGN to Reference Point
MIRP[min,black] estemw 13  ;16 13 64: Move Indirect Relative Point
                           #--- NPUSHB     55 58 55 16 23 127 45 59 45 111 45 43 45 27 45 11 45 6 159 45 251 45 2 45 36 255 39 59 39 43 39 27 39 11 39 5 11 39 251 39 2 39 9 16 8 0 8 2 112 8 48 8 64 8 3 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 8          ;8 3 8: Move Direct Relative Point
DELTAP1         3 8 64 8 48 8 112 ;3 8 64: DELTA exception P1
                           #--- f_deltap  8 13-8  8 12-8  8 16-8  
DELTAP2         2 8 0 8 16 ;2 8 0: DELTA exception P2
                           #--- f_deltap  8 25-8  8 26-8  
MIRP[min,rnd,grey] stemw_sara 39 ;9 39 2: Move Indirect Relative Point
DELTAP1         2 39 251 39 11 ;2 39 251: DELTA exception P1
                           #--- f_deltap  39 24+4  39 9+4  
DELTAP2         5 39 11 39 27 39 43 39 59 39 255 ;5 39 11: DELTA exception P2
                           #--- f_deltap  39 25+4  39 26+4  39 27+4  39 28+4  39 40+8  
MIRP[min,rnd,grey] headstemplushole 45 ;36 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 159 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 18+8  
DELTAP2         6 45 11 45 27 45 43 45 111 45 59 45 127 ;6 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 31+8  45 28+4  45 32+8  
SRP0            23         ;23 16 55: Set Reference Point 0
MIRP[min,black] estemw 55  ;16 55 58: Move Indirect Relative Point
SRP0            58         ;58 64 64: Set Reference Point 0
                           #--- PUSHB_1    33         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -16        ;33 64 64: PUSH Words
                           #--- NPUSHB     21 50 24 18 33 28 50 20 48 52 26 8 35 23 35 16 127 15 0 15 2 15  ;-16 33 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 15         ;15 2 15: Move Direct Relative Point
DELTAP1         2 15 0 15 127 ;2 15 0: DELTA exception P1
                           #--- f_deltap  15 9-8  15 16+8  
MIRP[min,black] estemw 35  ;16 35 23: Move Indirect Relative Point
SRP1            23         ;23 35 8: Set Reference Point 1
SRP2            35         ;35 8 26: Set Reference Point 2
SLOOP           8          ;8 26 52: Set LOOP variable
IP              26 52 48 20 50 28 33 18 ;26 52 48: Interpolate Point
SHPIX           24 50      ;24 50 -16: SHift point by a PIXel amount
SHPIX           -16 33     ;-16 33 64: SHift point by a PIXel amount
                           #--- NPUSHB     26 122 12 106 12 90 12 117 10 101 10 85 10 6 117 6 101 6 85 6 122 4 106 4 90 4 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 4 90: Interpolate Untouched Points through the outline
DELTAP1         6 4 90 4 106 4 122 6 85 6 101 6 117 ;6 4 90: DELTA exception P1
                           #--- f_deltap  4 14+3  4 15+3  4 16+3  6 14-3  6 15-3  6 16-3  
DELTAP1         6 10 85 10 101 10 117 12 90 12 106 12 122 ;6 10 85: DELTA exception P1
                           #--- f_deltap  10 14-3  10 15-3  10 16-3  12 14+3  12 15+3  12 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 52 10 35 16 26 34 14 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 14: Move Direct Absolute Point
MIRP[min,black] tstemt 14  ;10 14 34: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_shoot 26 ;34 26 16: Move Indirect Relative Point
IP              16         ;16 35 10: Interpolate Point
IP              35         ;35 10 52: Interpolate Point
MIRP[min,black] tstemt 52  ;10 52 64: Move Indirect Relative Point
                           #--- NPUSHB     8 48 7 18 33 50 28 4 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 4 28: Move Direct Relative Point
SLOOP           4          ;4 28 50: Set LOOP variable
IP              28 50 33 18 ;28 50 33: Interpolate Point
MIRP[min,black] stemt_sara 48 ;7 48 64: Move Indirect Relative Point
                           #--- NPUSHB     67 240 36 52 36 36 36 20 36 4 36 5 4 36 244 36 2 36 9 127 11 207 11 47 11 191 11 63 11 111 11 6 15 11 159 11 239 11 223 11 143 11 63 11 79 11 7 11 37 255 42 59 42 43 42 27 42 11 42 5 11 42 251 42 2 42 9 5  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,white] 5          ;5 9 42: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 251 42 11 ;2 42 251: DELTA exception P1
                           #--- f_deltap  42 24+4  42 9+4  
DELTAP2         5 42 11 42 27 42 43 42 59 42 255 ;5 42 11: DELTA exception P2
                           #--- f_deltap  42 25+4  42 26+4  42 27+4  42 28+4  42 40+8  
MIRP[rp0,rnd,grey] headdia 11 ;37 11 7: Move Indirect Relative Point
DELTAP1         7 11 79 11 63 11 143 11 223 11 239 11 159 11 15 ;7 11 79: DELTA exception P1
                           #--- f_deltap  11 13+8  11 12+8  11 17+8  11 22+8  11 23+8  11 18+8  11 9+8  
DELTAP2         6 11 111 11 63 11 191 11 47 11 207 11 127 ;6 11 111: DELTA exception P2
                           #--- f_deltap  11 31+8  11 28+8  11 36+8  11 27+8  11 37+8  11 32+8  
MIRP[min,rnd,grey] stemw_sara 36 ;9 36 2: Move Indirect Relative Point
DELTAP1         2 36 244 36 4 ;2 36 244: DELTA exception P1
                           #--- f_deltap  36 24-4  36 9-4  
DELTAP2         5 36 4 36 20 36 36 36 52 36 240 ;5 36 4: DELTA exception P2
                           #--- f_deltap  36 25-4  36 26-4  36 27-4  36 28-4  36 40-8  
                           #--- NPUSHB     13 117 7 101 7 85 7 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 7 85 7 101 7 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  7 14-3  7 15-3  7 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E2F': """
                           #--- PUSHB_1    37         ;64 64 64: PUSH Bytes
SRP0            37         ;37 64 64: Set Reference Point 0
                           #--- PUSHB_7    22 23 16 127 1 1 1  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 127    ;1 1 127: DELTA exception P1
                           #--- f_deltap  1 16+8  
MIRP[min,black] estemw 23  ;16 23 22: Move Indirect Relative Point
ALIGNRP         22         ;22 64 64: ALIGN to Reference Point
                           #--- NPUSHB     70 255 27 59 27 43 27 27 27 11 27 5 11 27 251 27 2 27 9 17 112 14 192 14 32 14 176 14 48 14 96 14 6 0 14 144 14 224 14 208 14 128 14 48 14 64 14 7 14 37 240 33 52 33 36 33 20 33 4 33 5 4 33 244 33 2 33 9 19 5 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 8          ;8 5 19: Move Direct Relative Point
IP              5          ;5 19 9: Interpolate Point
IP              19         ;19 9 33: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 33 ;9 33 2: Move Indirect Relative Point
DELTAP1         2 33 244 33 4 ;2 33 244: DELTA exception P1
                           #--- f_deltap  33 24-4  33 9-4  
DELTAP2         5 33 4 33 20 33 36 33 52 33 240 ;5 33 4: DELTA exception P2
                           #--- f_deltap  33 25-4  33 26-4  33 27-4  33 28-4  33 40-8  
MIRP[rp0,rnd,grey] headdia 14 ;37 14 7: Move Indirect Relative Point
DELTAP1         7 14 64 14 48 14 128 14 208 14 224 14 144 14 0 ;7 14 64: DELTA exception P1
                           #--- f_deltap  14 13-8  14 12-8  14 17-8  14 22-8  14 23-8  14 18-8  14 9-8  
DELTAP2         6 14 96 14 48 14 176 14 32 14 192 14 112 ;6 14 96: DELTA exception P2
                           #--- f_deltap  14 31-8  14 28-8  14 36-8  14 27-8  14 37-8  14 32-8  
IP              17         ;17 9 27: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 27 ;9 27 2: Move Indirect Relative Point
DELTAP1         2 27 251 27 11 ;2 27 251: DELTA exception P1
                           #--- f_deltap  27 24+4  27 9+4  
DELTAP2         5 27 11 27 27 27 43 27 59 27 255 ;5 27 11: DELTA exception P2
                           #--- f_deltap  27 25+4  27 26+4  27 27+4  27 28+4  27 40+8  
                           #--- NPUSHB     13 117 12 101 12 85 12 122 10 106 10 90 10 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 10 90: Interpolate Untouched Points through the outline
DELTAP1         6 10 90 10 106 10 122 12 85 12 101 12 117 ;6 10 90: DELTA exception P1
                           #--- f_deltap  10 14+3  10 15+3  10 16+3  12 14-3  12 15-3  12 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     101 240 24 52 24 36 24 20 24 4 24 5 4 24 244 24 2 24 9 127 17 207 17 47 17 191 17 63 17 111 17 6 15 17 159 17 239 17 223 17 143 17 63 17 79 17 7 17 37 255 30 59 30 43 30 27 30 11 30 5 11 30 251 30 2 30 9 2 11 34 31 23 1 255 23 191 23 175 23 79 23 111 23 143 23 223 23 31 23 8 223 23 143 23 111 23 255 23 4 23 4 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 4 23: Move Direct Absolute Point
MIRP[rnd,grey]  tvheight 23 ;4 23 4: Move Indirect Relative Point
DELTAP1         4 23 255 23 111 23 143 23 223 ;4 23 255: DELTA exception P1
                           #--- f_deltap  23 24+8  23 15+8  23 17+8  23 22+8  
DELTAP2         8 23 31 23 223 23 143 23 111 23 79 23 175 23 191 23 255 ;8 23 31: DELTA exception P2
                           #--- f_deltap  23 26+8  23 38+8  23 33+8  23 31+8  23 29+8  23 35+8  23 36+8  23 40+8  
DELTAP3         1 23 31    ;1 23 31: DELTA exception P3
                           #--- f_deltap  23 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 11 ;34 11 2: Move Indirect Relative Point
IP              2          ;2 9 30: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 30 ;9 30 2: Move Indirect Relative Point
DELTAP1         2 30 251 30 11 ;2 30 251: DELTA exception P1
                           #--- f_deltap  30 24+4  30 9+4  
DELTAP2         5 30 11 30 27 30 43 30 59 30 255 ;5 30 11: DELTA exception P2
                           #--- f_deltap  30 25+4  30 26+4  30 27+4  30 28+4  30 40+8  
MIRP[rp0,rnd,grey] headdia 17 ;37 17 7: Move Indirect Relative Point
DELTAP1         7 17 79 17 63 17 143 17 223 17 239 17 159 17 15 ;7 17 79: DELTA exception P1
                           #--- f_deltap  17 13+8  17 12+8  17 17+8  17 22+8  17 23+8  17 18+8  17 9+8  
DELTAP2         6 17 111 17 63 17 191 17 47 17 207 17 127 ;6 17 111: DELTA exception P2
                           #--- f_deltap  17 31+8  17 28+8  17 36+8  17 27+8  17 37+8  17 32+8  
MIRP[min,rnd,grey] stemw_sara 24 ;9 24 2: Move Indirect Relative Point
DELTAP1         2 24 244 24 4 ;2 24 244: DELTA exception P1
                           #--- f_deltap  24 24-4  24 9-4  
DELTAP2         5 24 4 24 20 24 36 24 52 24 240 ;5 24 4: DELTA exception P2
                           #--- f_deltap  24 25-4  24 26-4  24 27-4  24 28-4  24 40-8  
                           #--- PUSHB_3    5 10 19    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 19         ;19 10 5: Move Direct Relative Point
MIRP[min,black] tstemt 5   ;10 5 64: Move Indirect Relative Point
                           #--- NPUSHB     13 122 15 106 15 90 15 117 13 101 13 85 13 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 13 85: Interpolate Untouched Points through the outline
DELTAP1         6 13 85 13 101 13 117 15 90 15 106 15 122 ;6 13 85: DELTA exception P1
                           #--- f_deltap  13 14-3  13 15-3  13 16-3  15 14+3  15 15+3  15 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E30': """
                           #--- NPUSHB     9 33 32 3 16 3 0 3 3 3  ;64 64 64: PUSH N Bytes
MDAP[rnd]       3          ;3 3 3: Move Direct Absolute Point
DELTAP1         3 3 0 3 16 3 32 ;3 3 0: DELTA exception P1
                           #--- f_deltap  3 9-8  3 10-8  3 11-8  
ALIGNRP         33         ;33 64 64: ALIGN to Reference Point
                           #--- NPUSHB     71 51 255 21 59 21 43 21 27 21 11 21 5 11 21 251 21 2 21 9 39 112 9 192 9 32 9 176 9 48 9 96 9 6 0 9 144 9 224 9 208 9 128 9 48 9 64 9 7 9 37 57 240 27 52 27 36 27 20 27 4 27 5 4 27 244 27 2 27 9 45 15  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  15         ;15 45 9: Move Direct Relative Point
SHP[rp2]        45         ;45 9 27: SHift Point using reference point
MIRP[min,rnd,grey] stemw_sara 27 ;9 27 2: Move Indirect Relative Point
DELTAP1         2 27 244 27 4 ;2 27 244: DELTA exception P1
                           #--- f_deltap  27 24-4  27 9-4  
DELTAP2         5 27 4 27 20 27 36 27 52 27 240 ;5 27 4: DELTA exception P2
                           #--- f_deltap  27 25-4  27 26-4  27 27-4  27 28-4  27 40-8  
SHP[rp2]        57         ;57 37 9: SHift Point using reference point
MIRP[rp0,rnd,grey] headdia 9  ;37 9 7: Move Indirect Relative Point
DELTAP1         7 9 64 9 48 9 128 9 208 9 224 9 144 9 0 ;7 9 64: DELTA exception P1
                           #--- f_deltap  9 13-8  9 12-8  9 17-8  9 22-8  9 23-8  9 18-8  9 9-8  
DELTAP2         6 9 96 9 48 9 176 9 32 9 192 9 112 ;6 9 96: DELTA exception P2
                           #--- f_deltap  9 31-8  9 28-8  9 36-8  9 27-8  9 37-8  9 32-8  
ALIGNRP         39         ;39 9 21: ALIGN to Reference Point
MIRP[min,rnd,grey] stemw_sara 21 ;9 21 2: Move Indirect Relative Point
DELTAP1         2 21 251 21 11 ;2 21 251: DELTA exception P1
                           #--- f_deltap  21 24+4  21 9+4  
DELTAP2         5 21 11 21 27 21 43 21 59 21 255 ;5 21 11: DELTA exception P2
                           #--- f_deltap  21 25+4  21 26+4  21 27+4  21 28+4  21 40+8  
SHP[rp2]        51         ;51 64 64: SHift Point using reference point
                           #--- NPUSHB     25 122 5 106 5 90 5 117 37 101 37 85 37 122 35 106 35 90 35 117 7 101 7 85 7 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 7 85: Interpolate Untouched Points through the outline
DELTAP1         12 7 85 7 101 7 117 35 90 35 106 35 122 37 85 37 101 37 117 5 90 5 106 5 122 ;12 7 85: DELTA exception P1
                           #--- f_deltap  7 14-3  7 15-3  7 16-3  35 14+3  35 15+3  35 16+3  37 14-3  37 15-3  37 16-3  5 14+3  5 15+3  5 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    11 10 0    ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 10 11: Move Direct Absolute Point
MIRP[min,black] tstemt 11  ;10 11 64: Move Indirect Relative Point
                           #--- NPUSHB     44 127 18 59 18 111 18 43 18 27 18 11 18 6 159 18 251 18 2 18 36 255 24 59 24 43 24 27 24 11 24 5 11 24 251 24 2 24 9 112 6 32 6 2 6  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 6          ;6 2 6: Move Direct Relative Point
DELTAP1         2 6 32 6 112 ;2 6 32: DELTA exception P1
                           #--- f_deltap  6 11-8  6 16-8  
MIRP[min,rnd,grey] stemw_sara 24 ;9 24 2: Move Indirect Relative Point
DELTAP1         2 24 251 24 11 ;2 24 251: DELTA exception P1
                           #--- f_deltap  24 24+4  24 9+4  
DELTAP2         5 24 11 24 27 24 43 24 59 24 255 ;5 24 11: DELTA exception P2
                           #--- f_deltap  24 25+4  24 26+4  24 27+4  24 28+4  24 40+8  
MIRP[min,rnd,grey] headstemplushole 18 ;36 18 2: Move Indirect Relative Point
DELTAP1         2 18 251 18 159 ;2 18 251: DELTA exception P1
                           #--- f_deltap  18 24+4  18 18+8  
DELTAP2         6 18 11 18 27 18 43 18 111 18 59 18 127 ;6 18 11: DELTA exception P2
                           #--- f_deltap  18 25+4  18 26+4  18 27+4  18 31+8  18 28+4  18 32+8  
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  14         ;14 64 64: Move Direct Relative Point
                           #--- PUSHB_6    41 10 47 30 1 30  ;64 64 64: PUSH Bytes
MDAP[rnd]       30         ;30 1 30: Move Direct Absolute Point
DELTAP1         1 30 47    ;1 30 47: DELTA exception P1
                           #--- f_deltap  30 11+8  
MIRP[min,black] tstemt 41  ;10 41 64: Move Indirect Relative Point
                           #--- NPUSHB     44 127 48 59 48 111 48 43 48 27 48 11 48 6 159 48 251 48 2 48 36 255 54 59 54 43 54 27 54 11 54 5 11 54 251 54 2 54 9 112 36 32 36 2 36  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 36         ;36 2 36: Move Direct Relative Point
DELTAP1         2 36 32 36 112 ;2 36 32: DELTA exception P1
                           #--- f_deltap  36 11-8  36 16-8  
MIRP[min,rnd,grey] stemw_sara 54 ;9 54 2: Move Indirect Relative Point
DELTAP1         2 54 251 54 11 ;2 54 251: DELTA exception P1
                           #--- f_deltap  54 24+4  54 9+4  
DELTAP2         5 54 11 54 27 54 43 54 59 54 255 ;5 54 11: DELTA exception P2
                           #--- f_deltap  54 25+4  54 26+4  54 27+4  54 28+4  54 40+8  
MIRP[min,rnd,grey] headstemplushole 48 ;36 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 159 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 18+8  
DELTAP2         6 48 11 48 27 48 43 48 111 48 59 48 127 ;6 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 31+8  48 28+4  48 32+8  
                           #--- PUSHB_1    44         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  44         ;44 64 64: Move Direct Relative Point
                           #--- NPUSHB     50 117 38 101 38 85 38 122 10 106 10 90 10 117 8 101 8 85 8 122 40 106 40 90 40 12 117 34 101 34 85 34 117 4 101 4 85 4 122 2 106 2 90 2 122 32 106 32 90 32 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 32 90: Interpolate Untouched Points through the outline
DELTAP1         12 32 90 32 106 32 122 2 90 2 106 2 122 4 85 4 101 4 117 34 85 34 101 34 117 ;12 32 90: DELTA exception P1
                           #--- f_deltap  32 14+3  32 15+3  32 16+3  2 14+3  2 15+3  2 16+3  4 14-3  4 15-3  4 16-3  34 14-3  34 15-3  34 16-3  
DELTAP1         12 40 90 40 106 40 122 8 85 8 101 8 117 10 90 10 106 10 122 38 85 38 101 38 117 ;12 40 90: DELTA exception P1
                           #--- f_deltap  40 14+3  40 15+3  40 16+3  8 14-3  8 15-3  8 16-3  10 14+3  10 15+3  10 16+3  38 14-3  38 15-3  38 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E31': """
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 64 64: Move Direct Absolute Point
                           #--- NPUSHB     67 255 21 59 21 43 21 27 21 11 21 5 11 21 251 21 2 21 9 112 9 192 9 32 9 176 9 48 9 96 9 6 0 9 144 9 224 9 208 9 128 9 48 9 64 9 7 9 37 240 27 52 27 36 27 20 27 4 27 5 4 27 244 27 2 27 9 15  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  15         ;15 9 27: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 27 ;9 27 2: Move Indirect Relative Point
DELTAP1         2 27 244 27 4 ;2 27 244: DELTA exception P1
                           #--- f_deltap  27 24-4  27 9-4  
DELTAP2         5 27 4 27 20 27 36 27 52 27 240 ;5 27 4: DELTA exception P2
                           #--- f_deltap  27 25-4  27 26-4  27 27-4  27 28-4  27 40-8  
MIRP[rp0,rnd,grey] headdia 9  ;37 9 7: Move Indirect Relative Point
DELTAP1         7 9 64 9 48 9 128 9 208 9 224 9 144 9 0 ;7 9 64: DELTA exception P1
                           #--- f_deltap  9 13-8  9 12-8  9 17-8  9 22-8  9 23-8  9 18-8  9 9-8  
DELTAP2         6 9 96 9 48 9 176 9 32 9 192 9 112 ;6 9 96: DELTA exception P2
                           #--- f_deltap  9 31-8  9 28-8  9 36-8  9 27-8  9 37-8  9 32-8  
MIRP[min,rnd,grey] stemw_sara 21 ;9 21 2: Move Indirect Relative Point
DELTAP1         2 21 251 21 11 ;2 21 251: DELTA exception P1
                           #--- f_deltap  21 24+4  21 9+4  
DELTAP2         5 21 11 21 27 21 43 21 59 21 255 ;5 21 11: DELTA exception P2
                           #--- f_deltap  21 25+4  21 26+4  21 27+4  21 28+4  21 40+8  
                           #--- NPUSHB     13 117 7 101 7 85 7 122 5 106 5 90 5 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 5 90: Interpolate Untouched Points through the outline
DELTAP1         6 5 90 5 106 5 122 7 85 7 101 7 117 ;6 5 90: DELTA exception P1
                           #--- f_deltap  5 14+3  5 15+3  5 16+3  7 14-3  7 15-3  7 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     8 11 10 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[min,black] tstemt 11  ;10 11 64: Move Indirect Relative Point
                           #--- NPUSHB     51 127 18 59 18 111 18 43 18 27 18 11 18 6 159 18 251 18 2 18 36 255 24 59 24 43 24 27 24 11 24 5 11 24 251 24 2 24 9 16 6 0 6 2 112 6 48 6 64 6 3 6  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 6          ;6 3 6: Move Direct Relative Point
DELTAP1         3 6 64 6 48 6 112 ;3 6 64: DELTA exception P1
                           #--- f_deltap  6 13-8  6 12-8  6 16-8  
DELTAP2         2 6 0 6 16 ;2 6 0: DELTA exception P2
                           #--- f_deltap  6 25-8  6 26-8  
MIRP[min,rnd,grey] stemw_sara 24 ;9 24 2: Move Indirect Relative Point
DELTAP1         2 24 251 24 11 ;2 24 251: DELTA exception P1
                           #--- f_deltap  24 24+4  24 9+4  
DELTAP2         5 24 11 24 27 24 43 24 59 24 255 ;5 24 11: DELTA exception P2
                           #--- f_deltap  24 25+4  24 26+4  24 27+4  24 28+4  24 40+8  
MIRP[min,rnd,grey] headstemplushole 18 ;36 18 2: Move Indirect Relative Point
DELTAP1         2 18 251 18 159 ;2 18 251: DELTA exception P1
                           #--- f_deltap  18 24+4  18 18+8  
DELTAP2         6 18 11 18 27 18 43 18 111 18 59 18 127 ;6 18 11: DELTA exception P2
                           #--- f_deltap  18 25+4  18 26+4  18 27+4  18 31+8  18 28+4  18 32+8  
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  14         ;14 64 64: Move Direct Relative Point
                           #--- NPUSHB     26 122 10 106 10 90 10 117 8 101 8 85 8 6 117 4 101 4 85 4 122 2 106 2 90 2 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 2 90: Interpolate Untouched Points through the outline
DELTAP1         6 2 90 2 106 2 122 4 85 4 101 4 117 ;6 2 90: DELTA exception P1
                           #--- f_deltap  2 14+3  2 15+3  2 16+3  4 14-3  4 15-3  4 16-3  
DELTAP1         6 8 85 8 101 8 117 10 90 10 106 10 122 ;6 8 85: DELTA exception P1
                           #--- f_deltap  8 14-3  8 15-3  8 16-3  10 14+3  10 15+3  10 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E32': """
                           #--- PUSHB_2    16 9       ;64 64 64: PUSH Bytes
MDAP[rnd]       9          ;9 16 64: Move Direct Absolute Point
SRP0            16         ;16 64 64: Set Reference Point 0
                           #--- NPUSHB     12 5 12 15 9 15 16 127 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 2 1: Move Direct Relative Point
DELTAP1         2 1 0 1 127 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 16+8  
MIRP[min,black] estemw 15  ;16 15 9: Move Indirect Relative Point
SRP1            9          ;9 15 12: Set Reference Point 1
SRP2            15         ;15 12 5: Set Reference Point 2
IP              12         ;12 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 5 10 15 2 8 3 12 34 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 34 12: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 12 ;34 12 3: Move Indirect Relative Point
SLOOP           3          ;3 8 2: Set LOOP variable
IP              8 2 15     ;8 2 15: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 64: Move Indirect Relative Point
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E33': """
                           #--- PUSHB_3    9 16 0     ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 16 9: Move Direct Absolute Point
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
                           #--- PUSHB_3    15 16 3    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 3          ;3 16 15: Move Direct Relative Point
MIRP[min,black] estemw 15  ;16 15 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     10 9 3 15 16 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[rp0,rnd,grey] estemw 15  ;16 15 3: Move Indirect Relative Point
IP              3          ;3 9 64: Interpolate Point
IP              9          ;9 64 64: Interpolate Point
                           #--- PUSHB_3    6 9 12     ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 12         ;12 9 6: Move Direct Relative Point
MIRP[min,black] stemw_sara 6 ;9 6 64: Move Indirect Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E35': """
                           #--- PUSHB_5    10 6 12 16 0  ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 16 12: Move Direct Absolute Point
MIRP[min,black] estemw 12  ;16 12 6: Move Indirect Relative Point
MIRP[min,black] tstemtc 10 ;6 10 64: Move Indirect Relative Point
                           #--- PUSHB_3    18 16 3    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 3          ;3 16 18: Move Direct Relative Point
MIRP[min,black] estemw 18  ;16 18 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     10 12 3 18 16 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[rp0,rnd,grey] estemw 18  ;16 18 3: Move Indirect Relative Point
IP              3          ;3 12 64: Interpolate Point
IP              12         ;12 64 64: Interpolate Point
                           #--- PUSHB_3    6 9 15     ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 15         ;15 9 6: Move Direct Relative Point
MIRP[rp0,min,black] stemw_sara 6 ;9 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 11         ;11 64 64: Move Direct Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 64 64: Move Direct Absolute Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E36': """
                           #--- PUSHB_3    19 16 0    ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 16 19: Move Direct Absolute Point
MIRP[min,black] estemw 19  ;16 19 64: Move Indirect Relative Point
                           #--- NPUSHB     17 0 4 37 1 37 28 96 8 1 8 39 11 31 1 31 28 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,grey] 14         ;14 28 31: Move Direct Relative Point
MIRP[min,rnd,grey] cvt_28 31  ;28 31 1: Move Indirect Relative Point
DELTAP1         1 31 11    ;1 31 11: DELTA exception P1
                           #--- f_deltap  31 9+4  
MIRP[rp0,rnd,grey] head_sara 8 ;39 8 1: Move Indirect Relative Point
DELTAP1         1 8 96     ;1 8 96: DELTA exception P1
                           #--- f_deltap  8 15-8  
MIRP[min,rnd,grey] cvt_28 37  ;28 37 1: Move Indirect Relative Point
DELTAP1         1 37 4     ;1 37 4: DELTA exception P1
                           #--- f_deltap  37 9-4  
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_3    25 16 3    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 3          ;3 16 25: Move Direct Relative Point
MIRP[min,black] estemw 25  ;16 25 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     10 19 3 25 16 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[rp0,rnd,grey] estemw 25  ;16 25 3: Move Indirect Relative Point
IP              3          ;3 19 64: Interpolate Point
IP              19         ;19 64 64: Interpolate Point
                           #--- PUSHB_3    6 9 22     ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,grey] 22         ;22 9 6: Move Direct Relative Point
MIRP[rp0,min,black] stemw_sara 6 ;9 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 11         ;11 64 64: Move Direct Relative Point
                           #--- NPUSHB     16 4 28 1 28 28 96 17 1 17 39 11 34 1 34 28 11  ;64 64 64: PUSH N Bytes
MDAP[rnd]       11         ;11 28 34: Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_28 34  ;28 34 1: Move Indirect Relative Point
DELTAP1         1 34 11    ;1 34 11: DELTA exception P1
                           #--- f_deltap  34 9+4  
MIRP[rp0,rnd,grey] head_sara 17 ;39 17 1: Move Indirect Relative Point
DELTAP1         1 17 96    ;1 17 96: DELTA exception P1
                           #--- f_deltap  17 15-8  
MIRP[min,rnd,grey] cvt_28 28  ;28 28 1: Move Indirect Relative Point
DELTAP1         1 28 4     ;1 28 4: DELTA exception P1
                           #--- f_deltap  28 9-4  
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E37': """
                           #--- PUSHB_5    14 10 16 16 0  ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 16 16: Move Direct Absolute Point
MIRP[min,black] estemw 16  ;16 16 10: Move Indirect Relative Point
MIRP[rp0,min,black] tstemt 14  ;10 14 64: Move Indirect Relative Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,grey] 11         ;11 64 64: Move Direct Relative Point
                           #--- PUSHB_4    0 9 10 11  ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 10 9: Move Direct Absolute Point
MIRP[min,black] tstemt 9   ;10 9 0: Move Indirect Relative Point
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_3    22 16 3    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 3          ;3 16 22: Move Direct Relative Point
MIRP[min,black] estemw 22  ;16 22 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     10 16 3 22 16 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[rp0,rnd,grey] estemw 22  ;16 22 3: Move Indirect Relative Point
IP              3          ;3 16 64: Interpolate Point
IP              16         ;16 64 64: Interpolate Point
                           #--- PUSHB_5    6 9 13 11 19  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 19         ;19 11 13: Move Direct Relative Point
IP              11         ;11 13 9: Interpolate Point
IP              13         ;13 9 6: Interpolate Point
MIRP[rp0,min,black] stemw_sara 6 ;9 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 10         ;10 64 64: Move Direct Relative Point
                           #--- PUSHB_2    15 10      ;64 64 64: PUSH Bytes
MDAP[rnd]       10         ;10 15 64: Move Direct Absolute Point
SHP[rp2]        15         ;15 64 64: SHift Point using reference point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E38': """
                           #--- PUSHB_3    1 9 13     ;64 64 64: PUSH Bytes
MDAP[rnd]       13         ;13 9 1: Move Direct Absolute Point
MIRP[min,black] stemw_sara 1 ;9 1 64: Move Indirect Relative Point
                           #--- PUSHB_3    17 23 7    ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 7          ;7 23 17: Move Direct Relative Point
IP              23         ;23 17 64: Interpolate Point
IP              17         ;17 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    26         ;64 64 64: PUSH Bytes
MDAP[rnd]       26         ;26 64 64: Move Direct Absolute Point
                           #--- NPUSHB     8 20 14 96 4 1 4 39 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,white] 10         ;10 39 4: Move Direct Relative Point
MIRP[rp0,min,rnd,grey] head_sara 4 ;39 4 1: Move Indirect Relative Point
DELTAP1         1 4 96     ;1 4 96: DELTA exception P1
                           #--- f_deltap  4 15-8  
IP              14         ;14 20 64: Interpolate Point
IP              20         ;20 64 64: Interpolate Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 1          ;1 64 64: Move Direct Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E39': """
                           #--- PUSHB_3    15 9 17    ;64 64 64: PUSH Bytes
MDAP[rnd]       17         ;17 9 15: Move Direct Absolute Point
MIRP[rp0,min,black] stemw_sara 15 ;9 15 64: Move Indirect Relative Point
                           #--- PUSHB_1    13         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 13         ;13 64 64: Move Direct Relative Point
                           #--- PUSHB_3    1 9 13     ;64 64 64: PUSH Bytes
MDAP[rnd]       13         ;13 9 1: Move Direct Absolute Point
MIRP[min,black] stemw_sara 1 ;9 1 64: Move Indirect Relative Point
                           #--- PUSHB_3    21 27 7    ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 7          ;7 27 21: Move Direct Relative Point
IP              27         ;27 21 64: Interpolate Point
IP              21         ;21 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
MDAP[rnd]       30         ;30 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 10         ;10 64 64: Move Direct Relative Point
                           #--- PUSHB_1    17         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  17         ;17 64 64: Move Direct Relative Point
                           #--- PUSHB_6    1 7 18 24 14 4  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 4          ;4 14 24: Move Direct Relative Point
ALIGNRP         14         ;14 24 18: ALIGN to Reference Point
IP              24         ;24 18 7: Interpolate Point
IP              18         ;18 7 1: Interpolate Point
MIRP[min,black] stemt_sara 1 ;7 1 64: Move Indirect Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E3A': """
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
MDAP[rnd]       9          ;9 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 3          ;3 64 64: Move Direct Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 6          ;6 64 64: Move Direct Relative Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 0          ;0 64 64: Move Direct Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E3F': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7    27 26 13 21 3 1 0  ;64 64 64: PUSH Bytes
CALL            0 1 3      ;0 1 3: CALL function
SHP[rp1]        21         ;21 13 26: SHift Point using reference point
MIRP[min,black] ecstemt 26 ;13 26 27: Move Indirect Relative Point
SHP[rp2]        27         ;27 64 64: SHift Point using reference point
                           #--- PUSHB_3    3 26 10    ;64 64 64: PUSH Bytes
CALL            10 26 3    ;10 26 3: CALL function
                           #--- PUSHB_4    64 3 0 9   ;64 64 64: PUSH Bytes
CALL            9 0 3      ;9 0 3: CALL function
                           #--- PUSHB_5    40 39 13 33 25  ;64 64 64: PUSH Bytes
MDAP[rnd]       25         ;25 33 13: Move Direct Absolute Point
SHP[rp1]        33         ;33 13 39: SHift Point using reference point
MIRP[min,black] ecstemt 39 ;13 39 40: Move Indirect Relative Point
SHP[rp2]        40         ;40 64 64: SHift Point using reference point
                           #--- PUSHB_5    8 4 13 46 38  ;64 64 64: PUSH Bytes
MDAP[rnd]       38         ;38 46 13: Move Direct Absolute Point
SHP[rp1]        46         ;46 13 4: SHift Point using reference point
MIRP[min,black] ecstemt 4  ;13 4 8: Move Indirect Relative Point
SHP[rp2]        8          ;8 64 64: SHift Point using reference point
                           #--- PUSHB_3    4 38 10    ;64 64 64: PUSH Bytes
CALL            10 38 4    ;10 38 4: CALL function
                           #--- PUSHB_4    64 4 7 9   ;64 64 64: PUSH Bytes
CALL            9 7 4      ;9 7 4: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    49         ;64 64 64: PUSH Bytes
MDAP[rnd]       49         ;49 64 64: Move Direct Absolute Point
                           #--- NPUSHB     8 26 38 26 16 0 3 1 3  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,white] 3          ;3 1 3: Move Direct Relative Point
DELTAP1         1 3 0      ;1 3 0: DELTA exception P1
                           #--- f_deltap  3 9-8  
MIRP[min,black] estemw 26  ;16 26 38: Move Indirect Relative Point
SHP[rp2]        38         ;38 26 64: SHift Point using reference point
SRP0            26         ;26 64 64: Set Reference Point 0
                           #--- PUSHB_5    5 23 36 1 1  ;64 64 64: PUSH Bytes
CALL            1 1        ;1 1 36: CALL function
SHP[rp2]        36         ;36 23 5: SHift Point using reference point
SHP[rp2]        23         ;23 5 64: SHift Point using reference point
SHP[rp2]        5          ;5 64 64: SHift Point using reference point
                           #--- NPUSHB     9 0 7 34 47 0 15 0 71 4  ;64 64 64: PUSH N Bytes
CALL            4 71 0 15 0 ;4 71 0: CALL function
SHP[rp2]        47         ;47 34 7: SHift Point using reference point
SHP[rp2]        34         ;34 7 0: SHift Point using reference point
SHP[rp2]        7          ;7 0 64: SHift Point using reference point
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_4    18 16 30 1  ;64 64 64: PUSH Bytes
CALL            1 30       ;1 30 16: CALL function
MIRP[min,black] estemw 18  ;16 18 64: Move Indirect Relative Point
                           #--- PUSHB_4    12 16 43 43  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 43         ;43 43 16: Move Direct Relative Point
SRP1            43         ;43 16 12: Set Reference Point 1
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     12 12 38 15 39 18 25 26 15 43 0 50 1  ;64 64 64: PUSH N Bytes
CALL            1 50       ;1 50 0: CALL function
SRP1            0          ;0 43 15: Set Reference Point 1
SRP2            43         ;43 15 26: Set Reference Point 2
IP              15         ;15 26 25: Interpolate Point
SVTCA[y-axis]              ;26 25 18: Set freedom and projection Vectors To Coordinate Axis
SRP1            26         ;26 25 18: Set Reference Point 1
SRP2            25         ;25 18 39: Set Reference Point 2
IP              18         ;18 39 15: Interpolate Point
SRP1            39         ;39 15 38: Set Reference Point 1
IP              15         ;15 38 12: Interpolate Point
SRP2            38         ;38 12 64: Set Reference Point 2
IP              12         ;12 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E40': """
                           #--- PUSHB_3    5 16 3     ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 16 5: Move Direct Absolute Point
MIRP[min,black] estemw 5   ;16 5 64: Move Indirect Relative Point
                           #--- NPUSHB     51 127 23 59 23 111 23 43 23 27 23 11 23 6 159 23 251 23 2 23 36 255 17 59 17 43 17 27 17 11 17 5 11 17 251 17 2 17 9 16 11 0 11 2 112 11 48 11 64 11 3 11  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 11         ;11 3 11: Move Direct Relative Point
DELTAP1         3 11 64 11 48 11 112 ;3 11 64: DELTA exception P1
                           #--- f_deltap  11 13-8  11 12-8  11 16-8  
DELTAP2         2 11 0 11 16 ;2 11 0: DELTA exception P2
                           #--- f_deltap  11 25-8  11 26-8  
MIRP[min,rnd,grey] stemw_sara 17 ;9 17 2: Move Indirect Relative Point
DELTAP1         2 17 251 17 11 ;2 17 251: DELTA exception P1
                           #--- f_deltap  17 24+4  17 9+4  
DELTAP2         5 17 11 17 27 17 43 17 59 17 255 ;5 17 11: DELTA exception P2
                           #--- f_deltap  17 25+4  17 26+4  17 27+4  17 28+4  17 40+8  
MIRP[min,rnd,grey] headstemplushole 23 ;36 23 2: Move Indirect Relative Point
DELTAP1         2 23 251 23 159 ;2 23 251: DELTA exception P1
                           #--- f_deltap  23 24+4  23 18+8  
DELTAP2         6 23 11 23 27 23 43 23 111 23 59 23 127 ;6 23 11: DELTA exception P2
                           #--- f_deltap  23 25+4  23 26+4  23 27+4  23 31+8  23 28+4  23 32+8  
                           #--- NPUSHB     27 117 13 85 13 101 13 3 122 1 90 1 106 1 3 122 7 106 7 90 7 117 9 101 9 85 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 85: Interpolate Untouched Points through the outline
DELTAP1         6 9 85 9 101 9 117 7 90 7 106 7 122 ;6 9 85: DELTA exception P1
                           #--- f_deltap  9 14-3  9 15-3  9 16-3  7 14+3  7 15+3  7 16+3  
DELTAP1         3 1 106 1 90 1 122 ;3 1 106: DELTA exception P1
                           #--- f_deltap  1 15+3  1 14+3  1 16+3  
DELTAP1         3 13 101 13 85 13 117 ;3 13 101: DELTA exception P1
                           #--- f_deltap  13 15-3  13 14-3  13 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     100 255 20 59 20 43 20 27 20 11 20 5 11 20 251 20 2 20 9 112 8 192 8 32 8 176 8 48 8 96 8 6 0 8 144 8 224 8 208 8 128 8 48 8 64 8 7 8 37 240 14 52 14 36 14 20 14 4 14 5 4 14 244 14 2 14 9 0 31 31 5 1 255 5 191 5 175 5 79 5 111 5 143 5 223 5 31 5 8 223 5 143 5 111 5 255 5 4 5 4 26  ;64 64 64: PUSH N Bytes
MDAP[rnd]       26         ;26 4 5: Move Direct Absolute Point
MIRP[rnd,grey]  tvheight 5 ;4 5 4: Move Indirect Relative Point
DELTAP1         4 5 255 5 111 5 143 5 223 ;4 5 255: DELTA exception P1
                           #--- f_deltap  5 24+8  5 15+8  5 17+8  5 22+8  
DELTAP2         8 5 31 5 223 5 143 5 111 5 79 5 175 5 191 5 255 ;8 5 31: DELTA exception P2
                           #--- f_deltap  5 26+8  5 38+8  5 33+8  5 31+8  5 29+8  5 35+8  5 36+8  5 40+8  
DELTAP3         1 5 31     ;1 5 31: DELTA exception P3
                           #--- f_deltap  5 42+8  
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 14 ;9 14 2: Move Indirect Relative Point
DELTAP1         2 14 244 14 4 ;2 14 244: DELTA exception P1
                           #--- f_deltap  14 24-4  14 9-4  
DELTAP2         5 14 4 14 20 14 36 14 52 14 240 ;5 14 4: DELTA exception P2
                           #--- f_deltap  14 25-4  14 26-4  14 27-4  14 28-4  14 40-8  
MIRP[rp0,rnd,grey] headdia 8  ;37 8 7: Move Indirect Relative Point
DELTAP1         7 8 64 8 48 8 128 8 208 8 224 8 144 8 0 ;7 8 64: DELTA exception P1
                           #--- f_deltap  8 13-8  8 12-8  8 17-8  8 22-8  8 23-8  8 18-8  8 9-8  
DELTAP2         6 8 96 8 48 8 176 8 32 8 192 8 112 ;6 8 96: DELTA exception P2
                           #--- f_deltap  8 31-8  8 28-8  8 36-8  8 27-8  8 37-8  8 32-8  
MIRP[min,rnd,grey] stemw_sara 20 ;9 20 2: Move Indirect Relative Point
DELTAP1         2 20 251 20 11 ;2 20 251: DELTA exception P1
                           #--- f_deltap  20 24+4  20 9+4  
DELTAP2         5 20 11 20 27 20 43 20 59 20 255 ;5 20 11: DELTA exception P2
                           #--- f_deltap  20 25+4  20 26+4  20 27+4  20 28+4  20 40+8  
                           #--- NPUSHB     13 122 12 106 12 90 12 117 10 101 10 85 10 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 10 85: Interpolate Untouched Points through the outline
DELTAP1         6 10 85 10 101 10 117 12 90 12 106 12 122 ;6 10 85: DELTA exception P1
                           #--- f_deltap  10 14-3  10 15-3  10 16-3  12 14+3  12 15+3  12 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E41': """
                           #--- PUSHB_3    33 16 3    ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 16 33: Move Direct Absolute Point
MIRP[min,black] estemw 33  ;16 33 64: Move Indirect Relative Point
                           #--- NPUSHB     52 3 127 51 59 51 111 51 43 51 27 51 11 51 6 159 51 251 51 2 51 36 255 45 59 45 43 45 27 45 11 45 5 11 45 251 45 2 45 9 16 39 0 39 2 112 39 48 39 64 39 3 39  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 39         ;39 3 39: Move Direct Relative Point
DELTAP1         3 39 64 39 48 39 112 ;3 39 64: DELTA exception P1
                           #--- f_deltap  39 13-8  39 12-8  39 16-8  
DELTAP2         2 39 0 39 16 ;2 39 0: DELTA exception P2
                           #--- f_deltap  39 25-8  39 26-8  
MIRP[min,rnd,grey] stemw_sara 45 ;9 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 11 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 9+4  
DELTAP2         5 45 11 45 27 45 43 45 59 45 255 ;5 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 28+4  45 40+8  
MIRP[min,rnd,grey] headstemplushole 51 ;36 51 2: Move Indirect Relative Point
DELTAP1         2 51 251 51 159 ;2 51 251: DELTA exception P1
                           #--- f_deltap  51 24+4  51 18+8  
DELTAP2         6 51 11 51 27 51 43 51 111 51 59 51 127 ;6 51 11: DELTA exception P2
                           #--- f_deltap  51 25+4  51 26+4  51 27+4  51 31+8  51 28+4  51 32+8  
SRP0            3          ;3 64 64: Set Reference Point 0
                           #--- PUSHB_3    30 16 7    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 7          ;7 16 30: Move Direct Relative Point
MIRP[min,black] estemw 30  ;16 30 64: Move Indirect Relative Point
                           #--- PUSHB_6    22 15 27 10 4 19  ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  19         ;19 4 10: Move Direct Relative Point
SLOOP           4          ;4 10 27: Set LOOP variable
IP              10 27 15 22 ;10 27 15: Interpolate Point
                           #--- NPUSHB     27 117 41 85 41 101 41 3 122 1 90 1 106 1 3 117 37 101 37 85 37 122 35 106 35 90 35 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 35 90: Interpolate Untouched Points through the outline
DELTAP1         6 35 90 35 106 35 122 37 85 37 101 37 117 ;6 35 90: DELTA exception P1
                           #--- f_deltap  35 14+3  35 15+3  35 16+3  37 14-3  37 15-3  37 16-3  
DELTAP1         3 1 106 1 90 1 122 ;3 1 106: DELTA exception P1
                           #--- f_deltap  1 15+3  1 14+3  1 16+3  
DELTAP1         3 41 101 41 85 41 117 ;3 41 101: DELTA exception P1
                           #--- f_deltap  41 15-3  41 14-3  41 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     69 255 48 59 48 43 48 27 48 11 48 5 11 48 251 48 2 48 9 112 36 192 36 32 36 176 36 48 36 96 36 6 0 36 144 36 224 36 208 36 128 36 48 36 64 36 7 36 37 240 42 52 42 36 42 20 42 4 42 5 4 42 244 42 2 42 9 0 31 54  ;64 64 64: PUSH N Bytes
MDAP[rnd]       54         ;54 31 0: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 244 42 4 ;2 42 244: DELTA exception P1
                           #--- f_deltap  42 24-4  42 9-4  
DELTAP2         5 42 4 42 20 42 36 42 52 42 240 ;5 42 4: DELTA exception P2
                           #--- f_deltap  42 25-4  42 26-4  42 27-4  42 28-4  42 40-8  
MIRP[rp0,rnd,grey] headdia 36 ;37 36 7: Move Indirect Relative Point
DELTAP1         7 36 64 36 48 36 128 36 208 36 224 36 144 36 0 ;7 36 64: DELTA exception P1
                           #--- f_deltap  36 13-8  36 12-8  36 17-8  36 22-8  36 23-8  36 18-8  36 9-8  
DELTAP2         6 36 96 36 48 36 176 36 32 36 192 36 112 ;6 36 96: DELTA exception P2
                           #--- f_deltap  36 31-8  36 28-8  36 36-8  36 27-8  36 37-8  36 32-8  
MIRP[min,rnd,grey] stemw_sara 48 ;9 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 11 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 9+4  
DELTAP2         5 48 11 48 27 48 43 48 59 48 255 ;5 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 28+4  48 40+8  
                           #--- PUSHB_3    27 10 10   ;64 64 64: PUSH Bytes
MDAP[rnd]       10         ;10 10 27: Move Direct Absolute Point
MIRP[min,black] tstemt 27  ;10 27 64: Move Indirect Relative Point
                           #--- NPUSHB     23 33 4 31 6 30 7 6 0 10 15 10 36 22 59 22 75 22 20 22 4 22 5 22  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 22         ;22 5 22: Move Direct Relative Point
DELTAP1         5 22 4 22 20 22 75 22 59 22 36 ;5 22 4: DELTA exception P1
                           #--- f_deltap  22 9-4  22 10-4  22 13+4  22 12+4  22 11-4  
MIRP[min,black] tstemt 15  ;10 15 10: Move Indirect Relative Point
SRP1            10         ;10 0 6: Set Reference Point 1
SRP2            0          ;0 6 7: Set Reference Point 2
SLOOP           6          ;6 7 30: Set LOOP variable
IP              7 30 6 31 4 33 ;7 30 6: Interpolate Point
                           #--- NPUSHB     13 117 38 101 38 85 38 122 40 106 40 90 40 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 40 90: Interpolate Untouched Points through the outline
DELTAP1         6 40 90 40 106 40 122 38 85 38 101 38 117 ;6 40 90: DELTA exception P1
                           #--- f_deltap  40 14+3  40 15+3  40 16+3  38 14-3  38 15-3  38 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E43': """
                           #--- PUSHB_3    34 16 3    ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 16 34: Move Direct Absolute Point
MIRP[min,black] estemw 34  ;16 34 64: Move Indirect Relative Point
                           #--- NPUSHB     51 127 52 59 52 111 52 43 52 27 52 11 52 6 159 52 251 52 2 52 36 255 46 59 46 43 46 27 46 11 46 5 11 46 251 46 2 46 9 16 40 0 40 2 112 40 48 40 64 40 3 40  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 40         ;40 3 40: Move Direct Relative Point
DELTAP1         3 40 64 40 48 40 112 ;3 40 64: DELTA exception P1
                           #--- f_deltap  40 13-8  40 12-8  40 16-8  
DELTAP2         2 40 0 40 16 ;2 40 0: DELTA exception P2
                           #--- f_deltap  40 25-8  40 26-8  
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 251 46 11 ;2 46 251: DELTA exception P1
                           #--- f_deltap  46 24+4  46 9+4  
DELTAP2         5 46 11 46 27 46 43 46 59 46 255 ;5 46 11: DELTA exception P2
                           #--- f_deltap  46 25+4  46 26+4  46 27+4  46 28+4  46 40+8  
MIRP[min,rnd,grey] headstemplushole 52 ;36 52 2: Move Indirect Relative Point
DELTAP1         2 52 251 52 159 ;2 52 251: DELTA exception P1
                           #--- f_deltap  52 24+4  52 18+8  
DELTAP2         6 52 11 52 27 52 43 52 111 52 59 52 127 ;6 52 11: DELTA exception P2
                           #--- f_deltap  52 25+4  52 26+4  52 27+4  52 31+8  52 28+4  52 32+8  
                           #--- NPUSHB     19 240 64 52 64 36 64 20 64 4 64 5 4 64 244 64 2 64 9 23  ;64 64 64: PUSH N Bytes
MDAP[rnd]       23         ;23 9 64: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 64 ;9 64 2: Move Indirect Relative Point
DELTAP1         2 64 244 64 4 ;2 64 244: DELTA exception P1
                           #--- f_deltap  64 24-4  64 9-4  
DELTAP2         5 64 4 64 20 64 36 64 52 64 240 ;5 64 4: DELTA exception P2
                           #--- f_deltap  64 25-4  64 26-4  64 27-4  64 28-4  64 40-8  
                           #--- NPUSHB     19 255 58 59 58 43 58 27 58 11 58 5 11 58 251 58 2 58 9 17  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 17         ;17 9 58: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 58 ;9 58 2: Move Indirect Relative Point
DELTAP1         2 58 251 58 11 ;2 58 251: DELTA exception P1
                           #--- f_deltap  58 24+4  58 9+4  
DELTAP2         5 58 11 58 27 58 43 58 59 58 255 ;5 58 11: DELTA exception P2
                           #--- f_deltap  58 25+4  58 26+4  58 27+4  58 28+4  58 40+8  
                           #--- PUSHB_3    29 16 9    ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 9          ;9 16 29: Move Direct Relative Point
MIRP[min,black] estemw 29  ;16 29 64: Move Indirect Relative Point
                           #--- NPUSHB     40 117 42 85 42 101 42 3 122 1 90 1 106 1 3 122 21 106 21 90 21 117 19 101 19 85 19 6 117 38 101 38 85 38 122 36 106 36 90 36 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 36 90: Interpolate Untouched Points through the outline
DELTAP1         6 36 90 36 106 36 122 38 85 38 101 38 117 ;6 36 90: DELTA exception P1
                           #--- f_deltap  36 14+3  36 15+3  36 16+3  38 14-3  38 15-3  38 16-3  
DELTAP1         6 19 85 19 101 19 117 21 90 21 106 21 122 ;6 19 85: DELTA exception P1
                           #--- f_deltap  19 14-3  19 15-3  19 16-3  21 14+3  21 15+3  21 16+3  
DELTAP1         3 1 106 1 90 1 122 ;3 1 106: DELTA exception P1
                           #--- f_deltap  1 15+3  1 14+3  1 16+3  
DELTAP1         3 42 101 42 85 42 117 ;3 42 101: DELTA exception P1
                           #--- f_deltap  42 15-3  42 14-3  42 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     69 255 49 59 49 43 49 27 49 11 49 5 11 49 251 49 2 49 9 112 37 192 37 32 37 176 37 48 37 96 37 6 0 37 144 37 224 37 208 37 128 37 48 37 64 37 7 37 37 240 43 52 43 36 43 20 43 4 43 5 4 43 244 43 2 43 9 0 31 67  ;64 64 64: PUSH N Bytes
MDAP[rnd]       67         ;67 31 0: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 43 ;9 43 2: Move Indirect Relative Point
DELTAP1         2 43 244 43 4 ;2 43 244: DELTA exception P1
                           #--- f_deltap  43 24-4  43 9-4  
DELTAP2         5 43 4 43 20 43 36 43 52 43 240 ;5 43 4: DELTA exception P2
                           #--- f_deltap  43 25-4  43 26-4  43 27-4  43 28-4  43 40-8  
MIRP[rp0,rnd,grey] headdia 37 ;37 37 7: Move Indirect Relative Point
DELTAP1         7 37 64 37 48 37 128 37 208 37 224 37 144 37 0 ;7 37 64: DELTA exception P1
                           #--- f_deltap  37 13-8  37 12-8  37 17-8  37 22-8  37 23-8  37 18-8  37 9-8  
DELTAP2         6 37 96 37 48 37 176 37 32 37 192 37 112 ;6 37 96: DELTA exception P2
                           #--- f_deltap  37 31-8  37 28-8  37 36-8  37 27-8  37 37-8  37 32-8  
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 251 49 11 ;2 49 251: DELTA exception P1
                           #--- f_deltap  49 24+4  49 9+4  
DELTAP2         5 49 11 49 27 49 43 49 59 49 255 ;5 49 11: DELTA exception P2
                           #--- f_deltap  49 25+4  49 26+4  49 27+4  49 28+4  49 40+8  
                           #--- PUSHB_3    12 10 26   ;64 64 64: PUSH Bytes
MDAP[rnd]       26         ;26 10 12: Move Direct Absolute Point
MIRP[rp0,min,black] tstemt 12  ;10 12 64: Move Indirect Relative Point
                           #--- NPUSHB     32 255 61 59 61 43 61 27 61 11 61 5 11 61 251 61 2 61 9 127 14 95 14 111 14 63 14 79 14 47 14 6 14  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 14         ;14 6 14: Move Direct Relative Point
DELTAP1         6 14 47 14 79 14 63 14 111 14 95 14 127 ;6 14 47: DELTA exception P1
                           #--- f_deltap  14 11+8  14 13+8  14 12+8  14 15+8  14 14+8  14 16+8  
MIRP[min,rnd,grey] stemw_sara 61 ;9 61 2: Move Indirect Relative Point
DELTAP1         2 61 251 61 11 ;2 61 251: DELTA exception P1
                           #--- f_deltap  61 24+4  61 9+4  
DELTAP2         5 61 11 61 27 61 43 61 59 61 255 ;5 61 11: DELTA exception P2
                           #--- f_deltap  61 25+4  61 26+4  61 27+4  61 28+4  61 40+8  
                           #--- NPUSHB     26 240 55 52 55 36 55 20 55 4 55 5 4 55 244 55 2 55 9 112 20 96 20 32 20 3 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 3 20: Move Direct Relative Point
DELTAP1         3 20 32 20 96 20 112 ;3 20 32: DELTA exception P1
                           #--- f_deltap  20 11-8  20 15-8  20 16-8  
MIRP[min,rnd,grey] stemw_sara 55 ;9 55 2: Move Indirect Relative Point
DELTAP1         2 55 244 55 4 ;2 55 244: DELTA exception P1
                           #--- f_deltap  55 24-4  55 9-4  
DELTAP2         5 55 4 55 20 55 36 55 52 55 240 ;5 55 4: DELTA exception P2
                           #--- f_deltap  55 25-4  55 26-4  55 27-4  55 28-4  55 40-8  
                           #--- NPUSHB     25 117 39 101 39 85 39 122 18 106 18 90 18 122 41 106 41 90 41 117 16 101 16 85 16 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 16 85: Interpolate Untouched Points through the outline
DELTAP1         12 16 85 16 101 16 117 41 90 41 106 41 122 18 90 18 106 18 122 39 85 39 101 39 117 ;12 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  41 14+3  41 15+3  41 16+3  18 14+3  18 15+3  18 16+3  39 14-3  39 15-3  39 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E44': """
                           #--- PUSHB_3    27 16 3    ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 16 27: Move Direct Absolute Point
MIRP[min,black] estemw 27  ;16 27 64: Move Indirect Relative Point
                           #--- NPUSHB     52 3 127 45 59 45 111 45 43 45 27 45 11 45 6 159 45 251 45 2 45 36 255 39 59 39 43 39 27 39 11 39 5 11 39 251 39 2 39 9 16 33 0 33 2 112 33 48 33 64 33 3 33  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 33         ;33 3 33: Move Direct Relative Point
DELTAP1         3 33 64 33 48 33 112 ;3 33 64: DELTA exception P1
                           #--- f_deltap  33 13-8  33 12-8  33 16-8  
DELTAP2         2 33 0 33 16 ;2 33 0: DELTA exception P2
                           #--- f_deltap  33 25-8  33 26-8  
MIRP[min,rnd,grey] stemw_sara 39 ;9 39 2: Move Indirect Relative Point
DELTAP1         2 39 251 39 11 ;2 39 251: DELTA exception P1
                           #--- f_deltap  39 24+4  39 9+4  
DELTAP2         5 39 11 39 27 39 43 39 59 39 255 ;5 39 11: DELTA exception P2
                           #--- f_deltap  39 25+4  39 26+4  39 27+4  39 28+4  39 40+8  
MIRP[min,rnd,grey] headstemplushole 45 ;36 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 159 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 18+8  
DELTAP2         6 45 11 45 27 45 43 45 111 45 59 45 127 ;6 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 31+8  45 28+4  45 32+8  
SRP0            3          ;3 64 64: Set Reference Point 0
                           #--- NPUSHB     9 7 24 9 21 12 19 16 7 15  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  15         ;15 7 16: Move Direct Relative Point
SLOOP           7          ;7 16 19: Set LOOP variable
IP              16 19 12 21 9 24 7 ;16 19 12: Interpolate Point
                           #--- NPUSHB     27 117 35 85 35 101 35 3 122 1 90 1 106 1 3 117 31 101 31 85 31 122 29 106 29 90 29 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 29 90: Interpolate Untouched Points through the outline
DELTAP1         6 29 90 29 106 29 122 31 85 31 101 31 117 ;6 29 90: DELTA exception P1
                           #--- f_deltap  29 14+3  29 15+3  29 16+3  31 14-3  31 15-3  31 16-3  
DELTAP1         3 1 106 1 90 1 122 ;3 1 106: DELTA exception P1
                           #--- f_deltap  1 15+3  1 14+3  1 16+3  
DELTAP1         3 35 101 35 85 35 117 ;3 35 101: DELTA exception P1
                           #--- f_deltap  35 15-3  35 14-3  35 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     69 255 42 59 42 43 42 27 42 11 42 5 11 42 251 42 2 42 9 112 30 192 30 32 30 176 30 48 30 96 30 6 0 30 144 30 224 30 208 30 128 30 48 30 64 30 7 30 37 240 36 52 36 36 36 20 36 4 36 5 4 36 244 36 2 36 9 0 31 48  ;64 64 64: PUSH N Bytes
MDAP[rnd]       48         ;48 31 0: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 36 ;9 36 2: Move Indirect Relative Point
DELTAP1         2 36 244 36 4 ;2 36 244: DELTA exception P1
                           #--- f_deltap  36 24-4  36 9-4  
DELTAP2         5 36 4 36 20 36 36 36 52 36 240 ;5 36 4: DELTA exception P2
                           #--- f_deltap  36 25-4  36 26-4  36 27-4  36 28-4  36 40-8  
MIRP[rp0,rnd,grey] headdia 30 ;37 30 7: Move Indirect Relative Point
DELTAP1         7 30 64 30 48 30 128 30 208 30 224 30 144 30 0 ;7 30 64: DELTA exception P1
                           #--- f_deltap  30 13-8  30 12-8  30 17-8  30 22-8  30 23-8  30 18-8  30 9-8  
DELTAP2         6 30 96 30 48 30 176 30 32 30 192 30 112 ;6 30 96: DELTA exception P2
                           #--- f_deltap  30 31-8  30 28-8  30 36-8  30 27-8  30 37-8  30 32-8  
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 251 42 11 ;2 42 251: DELTA exception P1
                           #--- f_deltap  42 24+4  42 9+4  
DELTAP2         5 42 11 42 27 42 43 42 59 42 255 ;5 42 11: DELTA exception P2
                           #--- f_deltap  42 25+4  42 26+4  42 27+4  42 28+4  42 40+8  
                           #--- PUSHB_3    7 6 24     ;64 64 64: PUSH Bytes
MDAP[rnd]       24         ;24 6 7: Move Direct Absolute Point
MIRP[min,black] tstemtc 7  ;6 7 64: Move Indirect Relative Point
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  16         ;16 64 64: Move Direct Relative Point
                           #--- PUSHB_3    19 10 12   ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 12         ;12 10 19: Move Direct Relative Point
MIRP[min,black] tstemt 19  ;10 19 64: Move Indirect Relative Point
                           #--- NPUSHB     13 122 34 106 34 90 34 117 32 101 32 85 32 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 32 85: Interpolate Untouched Points through the outline
DELTAP1         6 32 85 32 101 32 117 34 90 34 106 34 122 ;6 32 85: DELTA exception P1
                           #--- f_deltap  32 14-3  32 15-3  32 16-3  34 14+3  34 15+3  34 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E45': """
                           #--- PUSHB_2    16 9       ;64 64 64: PUSH Bytes
MDAP[rnd]       9          ;9 16 64: Move Direct Absolute Point
SRP0            16         ;16 64 64: Set Reference Point 0
                           #--- NPUSHB     10 5 12 15 9 15 16 127 1 1 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 1 1: Move Direct Relative Point
DELTAP1         1 1 127    ;1 1 127: DELTA exception P1
                           #--- f_deltap  1 16+8  
MIRP[min,black] estemw 15  ;16 15 9: Move Indirect Relative Point
SRP1            9          ;9 15 12: Set Reference Point 1
SRP2            15         ;15 12 5: Set Reference Point 2
IP              12         ;12 5 64: Interpolate Point
IP              5          ;5 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 5 10 15 2 8 3 12 34 16  ;64 64 64: PUSH N Bytes
MDAP[rnd]       16         ;16 34 12: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 12 ;34 12 3: Move Indirect Relative Point
SLOOP           3          ;3 8 2: Set LOOP variable
IP              8 2 15     ;8 2 15: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 64: Move Indirect Relative Point
                           #--- PUSHB_4    1 0 16 8   ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 16 0: Move Direct Absolute Point
SRP0            16         ;16 0 1: Set Reference Point 0
MIRP[rnd,grey]  evheight_lu 1 ;0 1 64: Move Indirect Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E46': """
                           #--- NPUSHB     8 25 10 79 1 0 1 2 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 2 1: Move Direct Absolute Point
DELTAP1         2 1 0 1 79 ;2 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 13+8  
MIRP[min,black] tstemt 25  ;10 25 64: Move Indirect Relative Point
                           #--- NPUSHB     76 6 5 4 23 22 21 6 25 19 255 29 59 29 43 29 27 29 11 29 5 11 29 251 29 2 29 9 112 13 192 13 32 13 176 13 48 13 96 13 6 0 13 144 13 224 13 208 13 128 13 48 13 64 13 7 13 37 240 35 52 35 36 35 20 35 4 35 5 4 35 244 35 2 35 9 19  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 19         ;19 9 35: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 35 ;9 35 2: Move Indirect Relative Point
DELTAP1         2 35 244 35 4 ;2 35 244: DELTA exception P1
                           #--- f_deltap  35 24-4  35 9-4  
DELTAP2         5 35 4 35 20 35 36 35 52 35 240 ;5 35 4: DELTA exception P2
                           #--- f_deltap  35 25-4  35 26-4  35 27-4  35 28-4  35 40-8  
MIRP[rp0,rnd,grey] headdia 13 ;37 13 7: Move Indirect Relative Point
DELTAP1         7 13 64 13 48 13 128 13 208 13 224 13 144 13 0 ;7 13 64: DELTA exception P1
                           #--- f_deltap  13 13-8  13 12-8  13 17-8  13 22-8  13 23-8  13 18-8  13 9-8  
DELTAP2         6 13 96 13 48 13 176 13 32 13 192 13 112 ;6 13 96: DELTA exception P2
                           #--- f_deltap  13 31-8  13 28-8  13 36-8  13 27-8  13 37-8  13 32-8  
MIRP[min,rnd,grey] stemw_sara 29 ;9 29 2: Move Indirect Relative Point
DELTAP1         2 29 251 29 11 ;2 29 251: DELTA exception P1
                           #--- f_deltap  29 24+4  29 9+4  
DELTAP2         5 29 11 29 27 29 43 29 59 29 255 ;5 29 11: DELTA exception P2
                           #--- f_deltap  29 25+4  29 26+4  29 27+4  29 28+4  29 40+8  
SRP1            19         ;19 25 6: Set Reference Point 1
SRP2            25         ;25 6 21: Set Reference Point 2
SLOOP           6          ;6 21 22: Set LOOP variable
IP              21 22 23 4 5 6 ;21 22 23: Interpolate Point
                           #--- NPUSHB     26 117 15 101 15 85 15 122 17 106 17 90 17 6 117 11 101 11 85 11 122 9 106 9 90 9 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 9 90: Interpolate Untouched Points through the outline
DELTAP1         6 9 90 9 106 9 122 11 85 11 101 11 117 ;6 9 90: DELTA exception P1
                           #--- f_deltap  9 14+3  9 15+3  9 16+3  11 14-3  11 15-3  11 16-3  
DELTAP1         6 17 90 17 106 17 122 15 85 15 101 15 117 ;6 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  15 14-3  15 15-3  15 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 4 6 10 23 25 2 21 34 38  ;64 64 64: PUSH N Bytes
MDAP[rnd]       38         ;38 34 21: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 21 ;34 21 2: Move Indirect Relative Point
IP              2          ;2 25 23: Interpolate Point
IP              25         ;25 23 10: Interpolate Point
ALIGNRP         23         ;23 10 6: ALIGN to Reference Point
MIRP[min,black] tstemt 6   ;10 6 4: Move Indirect Relative Point
SHP[rp2]        4          ;4 64 64: SHift Point using reference point
                           #--- NPUSHB     20 22 10 0 5 117 5 133 5 85 5 101 5 53 5 69 5 16 5 8 5  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 5          ;5 8 5: Move Direct Relative Point
DELTAP1         8 5 16 5 69 5 53 5 101 5 85 5 133 5 117 5 0 ;8 5 16: DELTA exception P1
                           #--- f_deltap  5 10-8  5 13-3  5 12-3  5 15-3  5 14-3  5 17-3  5 16-3  5 9-8  
MIRP[min,black] tstemt 22  ;10 22 64: Move Indirect Relative Point
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 10         ;10 64 64: Move Direct Relative Point
                           #--- NPUSHB     70 1 0 38 240 26 52 26 36 26 20 26 4 26 5 4 26 244 26 2 26 9 127 16 207 16 47 16 191 16 63 16 111 16 6 15 16 159 16 239 16 223 16 143 16 63 16 79 16 7 16 37 255 32 59 32 43 32 27 32 11 32 5 11 32 251 32 2 32 9 10  ;64 64 64: PUSH N Bytes
MDAP[rnd]       10         ;10 9 32: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 32 ;9 32 2: Move Indirect Relative Point
DELTAP1         2 32 251 32 11 ;2 32 251: DELTA exception P1
                           #--- f_deltap  32 24+4  32 9+4  
DELTAP2         5 32 11 32 27 32 43 32 59 32 255 ;5 32 11: DELTA exception P2
                           #--- f_deltap  32 25+4  32 26+4  32 27+4  32 28+4  32 40+8  
MIRP[rp0,rnd,grey] headdia 16 ;37 16 7: Move Indirect Relative Point
DELTAP1         7 16 79 16 63 16 143 16 223 16 239 16 159 16 15 ;7 16 79: DELTA exception P1
                           #--- f_deltap  16 13+8  16 12+8  16 17+8  16 22+8  16 23+8  16 18+8  16 9+8  
DELTAP2         6 16 111 16 63 16 191 16 47 16 207 16 127 ;6 16 111: DELTA exception P2
                           #--- f_deltap  16 31+8  16 28+8  16 36+8  16 27+8  16 37+8  16 32+8  
MIRP[min,rnd,grey] stemw_sara 26 ;9 26 2: Move Indirect Relative Point
DELTAP1         2 26 244 26 4 ;2 26 244: DELTA exception P1
                           #--- f_deltap  26 24-4  26 9-4  
DELTAP2         5 26 4 26 20 26 36 26 52 26 240 ;5 26 4: DELTA exception P2
                           #--- f_deltap  26 25-4  26 26-4  26 27-4  26 28-4  26 40-8  
SRP0            38         ;38 0 1: Set Reference Point 0
MIRP[rnd,grey]  evheight_lu 1 ;0 1 64: Move Indirect Relative Point
                           #--- NPUSHB     13 122 14 106 14 90 14 117 12 101 12 85 12 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 12 85: Interpolate Untouched Points through the outline
DELTAP1         6 12 85 12 101 12 117 14 90 14 106 14 122 ;6 12 85: DELTA exception P1
                           #--- f_deltap  12 14-3  12 15-3  12 16-3  14 14+3  14 15+3  14 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E47': """
                           #--- PUSHB_1    41         ;64 64 64: PUSH Bytes
MDAP[rnd]       41         ;41 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    17         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  17         ;17 64 64: Move Direct Relative Point
                           #--- NPUSHB     8 47 53 127 35 16 35 2 35  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  35         ;35 2 35: Move Direct Relative Point
DELTAP1         2 35 16 35 127 ;2 35 16: DELTA exception P1
                           #--- f_deltap  35 10-8  35 16+8  
IP              53         ;53 47 64: Interpolate Point
IP              47         ;47 64 64: Interpolate Point
                           #--- NPUSHB     8 23 9 3 5 29 26 4 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 4 26: Move Direct Relative Point
SLOOP           4          ;4 26 29: Set LOOP variable
IP              26 29 5 3  ;26 29 5: Interpolate Point
MIRP[min,black] stemw_sara 23 ;9 23 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 26 7 7 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
ALIGNRP         7          ;7 7 26: ALIGN to Reference Point
MIRP[min,black] stemt_sara 26 ;7 26 64: Move Indirect Relative Point
                           #--- NPUSHB     16 29 3 32 50 44 5 112 38 96 38 20 38 4 38 4 38  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  38         ;38 4 38: Move Direct Relative Point
DELTAP1         4 38 4 38 20 38 96 38 112 ;4 38 4: DELTA exception P1
                           #--- f_deltap  38 9-4  38 10-4  38 15-8  38 16-8  
SLOOP           5          ;5 44 50: Set LOOP variable
IP              44 50 32 3 29 ;44 50 32: Interpolate Point
                           #--- PUSHB_3    13 7 20    ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,grey] 20         ;20 7 13: Move Direct Relative Point
MIRP[rp0,min,black] stemt_sara 13 ;7 13 64: Move Indirect Relative Point
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 16         ;16 64 64: Move Direct Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E48': """
                           #--- PUSHB_3    1 10 0     ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 10 1: Move Direct Absolute Point
MIRP[min,black] tstemt 1   ;10 1 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     8 143 0 111 0 63 0 3 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 3 0: Move Direct Absolute Point
DELTAP1         3 0 63 0 111 0 143 ;3 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  0 17+8  
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[min,grey]  3          ;3 64 64: Move Direct Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E49': """
                           #--- PUSHB_1    15         ;64 64 64: PUSH Bytes
MDAP[rnd]       15         ;15 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    22         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  22         ;22 64 64: Move Direct Relative Point
                           #--- PUSHB_7    18 6 28 34 9 5 2  ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  2          ;2 5 9: Move Direct Relative Point
SLOOP           5          ;5 9 34: Set LOOP variable
IP              9 34 28 6 18 ;9 34 28: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     8 143 0 111 0 63 0 3 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 3 0: Move Direct Absolute Point
DELTAP1         3 0 63 0 111 0 143 ;3 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  0 17+8  
                           #--- PUSHB_3    18 3 6     ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 6          ;6 3 18: Move Direct Relative Point
IP              3          ;3 18 64: Interpolate Point
IP              18         ;18 64 64: Interpolate Point
                           #--- PUSHB_5    21 25 31 3 12  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 12         ;12 3 31: Move Direct Relative Point
SLOOP           3          ;3 31 25: Set LOOP variable
IP              31 25 21   ;31 25 21: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E4A': """
                           #--- PUSHB_3    4 7 29     ;64 64 64: PUSH Bytes
MDAP[rnd]       29         ;29 7 4: Move Direct Absolute Point
MIRP[min,black] stemt_sara 4 ;7 4 64: Move Indirect Relative Point
                           #--- PUSHB_1    37         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  37         ;37 64 64: Move Direct Relative Point
                           #--- NPUSHB     10 10 7 8 7 6 26 25 24 6 21  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 21         ;21 6 24: Move Direct Relative Point
SLOOP           6          ;6 24 25: Set LOOP variable
IP              24 25 26 6 7 8 ;24 25 26: Interpolate Point
MIRP[min,black] stemt_sara 10 ;7 10 64: Move Indirect Relative Point
                           #--- PUSHB_6    44 50 48 15 1 15  ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  15         ;15 1 15: Move Direct Relative Point
DELTAP1         1 15 48    ;1 15 48: DELTA exception P1
                           #--- f_deltap  15 12-8  
IP              50         ;50 44 64: Interpolate Point
IP              44         ;44 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     12 32 2 7 18 143 1 111 1 63 1 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 1: Move Direct Absolute Point
DELTAP1         3 1 63 1 111 1 143 ;3 1 63: DELTA exception P1
                           #--- f_deltap  1 12+8  1 15+8  1 17+8  
ALIGNRP         18         ;18 7 2: ALIGN to Reference Point
MIRP[min,black] stemt_sara 2 ;7 2 32: Move Indirect Relative Point
SHP[rp2]        32         ;32 64 64: SHift Point using reference point
                           #--- NPUSHB     14 47 41 112 12 80 12 48 12 64 12 32 12 5 12  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  12         ;12 5 12: Move Direct Relative Point
DELTAP1         5 12 32 12 64 12 48 12 80 12 112 ;5 12 32: DELTA exception P1
                           #--- f_deltap  12 11-8  12 13-8  12 12-8  12 14-8  12 16-8  
IP              41         ;41 47 64: Interpolate Point
IP              47         ;47 64 64: Interpolate Point
                           #--- PUSHB_2    26 24      ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 24         ;24 26 64: Move Direct Relative Point
ALIGNRP         26         ;26 64 64: ALIGN to Reference Point
                           #--- PUSHB_4    6 8 7 36   ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  36         ;36 7 8: Move Direct Relative Point
MIRP[min,black] stemt_sara 8 ;7 8 6: Move Indirect Relative Point
SHP[rp2]        6          ;6 64 64: SHift Point using reference point
                           #--- PUSHB_1    25         ;64 64 64: PUSH Bytes
                           #--- PUSHW_1    -16        ;25 64 64: PUSH Words
IUP[y]                     ;-16 25 64: Interpolate Untouched Points through the outline
SHPIX           -16 25     ;-16 25 64: SHift point by a PIXel amount
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E4B': """
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
MDAP[rnd]       10         ;10 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    5 1 7 7 11  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 11         ;11 7 7: Move Direct Relative Point
ALIGNRP         7          ;7 7 1: ALIGN to Reference Point
MIRP[rp0,min,black] stemt_sara 1 ;7 1 5: Move Indirect Relative Point
ALIGNRP         5          ;5 64 64: ALIGN to Reference Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  3          ;3 64 64: Move Direct Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     8 143 0 111 0 63 0 3 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 3 0: Move Direct Absolute Point
DELTAP1         3 0 63 0 111 0 143 ;3 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  0 17+8  
                           #--- PUSHB_5    5 8 7 2 11  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 11         ;11 2 7: Move Direct Relative Point
ALIGNRP         2          ;2 7 8: ALIGN to Reference Point
MIRP[rp0,min,black] stemt_sara 8 ;7 8 5: Move Indirect Relative Point
ALIGNRP         5          ;5 64 64: ALIGN to Reference Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  7          ;7 64 64: Move Direct Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E4C': """
                           #--- PUSHB_1    17         ;64 64 64: PUSH Bytes
MDAP[rnd]       17         ;17 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  11         ;11 64 64: Move Direct Relative Point
                           #--- PUSHB_3    23 29 3    ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  3          ;3 29 23: Move Direct Relative Point
IP              29         ;29 23 64: Interpolate Point
IP              23         ;23 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     8 143 0 111 0 63 0 3 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 3 0: Move Direct Absolute Point
DELTAP1         3 0 63 0 111 0 143 ;3 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  0 17+8  
                           #--- PUSHB_3    26 20 6    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 6          ;6 20 26: Move Direct Relative Point
IP              20         ;20 26 64: Interpolate Point
IP              26         ;26 64 64: Interpolate Point
                           #--- PUSHB_3    14 7 10    ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 10         ;10 7 14: Move Direct Relative Point
MIRP[min,black] stemt_sara 14 ;7 14 64: Move Indirect Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E4D': """
                           #--- NPUSHB     67 240 21 52 21 36 21 20 21 4 21 5 4 21 244 21 2 21 9 127 3 207 3 47 3 191 3 63 3 111 3 6 15 3 159 3 239 3 223 3 143 3 63 3 79 3 7 3 37 255 15 59 15 43 15 27 15 11 15 5 11 15 251 15 2 15 9 9  ;64 64 64: PUSH N Bytes
MDAP[rnd]       9          ;9 9 15: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 15 ;9 15 2: Move Indirect Relative Point
DELTAP1         2 15 251 15 11 ;2 15 251: DELTA exception P1
                           #--- f_deltap  15 24+4  15 9+4  
DELTAP2         5 15 11 15 27 15 43 15 59 15 255 ;5 15 11: DELTA exception P2
                           #--- f_deltap  15 25+4  15 26+4  15 27+4  15 28+4  15 40+8  
MIRP[rp0,rnd,grey] headdia 3  ;37 3 7: Move Indirect Relative Point
DELTAP1         7 3 79 3 63 3 143 3 223 3 239 3 159 3 15 ;7 3 79: DELTA exception P1
                           #--- f_deltap  3 13+8  3 12+8  3 17+8  3 22+8  3 23+8  3 18+8  3 9+8  
DELTAP2         6 3 111 3 63 3 191 3 47 3 207 3 127 ;6 3 111: DELTA exception P2
                           #--- f_deltap  3 31+8  3 28+8  3 36+8  3 27+8  3 37+8  3 32+8  
MIRP[min,rnd,grey] stemw_sara 21 ;9 21 2: Move Indirect Relative Point
DELTAP1         2 21 244 21 4 ;2 21 244: DELTA exception P1
                           #--- f_deltap  21 24-4  21 9-4  
DELTAP2         5 21 4 21 20 21 36 21 52 21 240 ;5 21 4: DELTA exception P2
                           #--- f_deltap  21 25-4  21 26-4  21 27-4  21 28-4  21 40-8  
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     72 255 18 59 18 43 18 27 18 11 18 5 11 18 251 18 2 18 9 112 6 192 6 32 6 176 6 48 6 96 6 6 0 6 144 6 224 6 208 6 128 6 48 6 64 6 7 6 37 240 12 52 12 36 12 20 12 4 12 5 4 12 244 12 2 12 9 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[min,rnd,grey] stemw_sara 12 ;9 12 2: Move Indirect Relative Point
DELTAP1         2 12 244 12 4 ;2 12 244: DELTA exception P1
                           #--- f_deltap  12 24-4  12 9-4  
DELTAP2         5 12 4 12 20 12 36 12 52 12 240 ;5 12 4: DELTA exception P2
                           #--- f_deltap  12 25-4  12 26-4  12 27-4  12 28-4  12 40-8  
MIRP[rp0,rnd,grey] headdia 6  ;37 6 7: Move Indirect Relative Point
DELTAP1         7 6 64 6 48 6 128 6 208 6 224 6 144 6 0 ;7 6 64: DELTA exception P1
                           #--- f_deltap  6 13-8  6 12-8  6 17-8  6 22-8  6 23-8  6 18-8  6 9-8  
DELTAP2         6 6 96 6 48 6 176 6 32 6 192 6 112 ;6 6 96: DELTA exception P2
                           #--- f_deltap  6 31-8  6 28-8  6 36-8  6 27-8  6 37-8  6 32-8  
MIRP[min,rnd,grey] stemw_sara 18 ;9 18 2: Move Indirect Relative Point
DELTAP1         2 18 251 18 11 ;2 18 251: DELTA exception P1
                           #--- f_deltap  18 24+4  18 9+4  
DELTAP2         5 18 11 18 27 18 43 18 59 18 255 ;5 18 11: DELTA exception P2
                           #--- f_deltap  18 25+4  18 26+4  18 27+4  18 28+4  18 40+8  
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E4E': """
                           #--- PUSHB_1    15         ;64 64 64: PUSH Bytes
MDAP[rnd]       15         ;15 64 64: Move Direct Absolute Point
                           #--- PUSHB_7    20 9 7 33 24 3 9  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 9          ;9 3 24: Move Direct Relative Point
SLOOP           3          ;3 24 33: Set LOOP variable
IP              24 33 7    ;24 33 7: Interpolate Point
MIRP[min,black] stemw_sara 20 ;9 20 64: Move Indirect Relative Point
                           #--- PUSHB_3    29 9 4     ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 4          ;4 9 29: Move Direct Relative Point
MIRP[min,black] stemw_sara 29 ;9 29 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     8 33 7 111 0 63 0 2 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[min,black] stemt_sara 33 ;7 33 64: Move Indirect Relative Point
                           #--- PUSHB_4    17 7 24 12  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 12         ;12 24 7: Move Direct Relative Point
IP              24         ;24 7 17: Interpolate Point
MIRP[min,black] stemt_sara 17 ;7 17 64: Move Indirect Relative Point
                           #--- PUSHB_4    7 25 7 24  ;64 64 64: PUSH Bytes
MDAP[rnd]       24         ;24 7 25: Move Direct Absolute Point
MIRP[min,black] stemt_sara 25 ;7 25 7: Move Indirect Relative Point
IP              7          ;7 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E4F': """
                           #--- PUSHB_3    21 16 3    ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 16 21: Move Direct Absolute Point
MIRP[rp0,min,black] estemw 21  ;16 21 64: Move Indirect Relative Point
                           #--- PUSHB_2    3 27       ;64 64 64: PUSH Bytes
MDRP[min,rnd,white] 27         ;27 3 64: Move Direct Relative Point
SRP0            3          ;3 64 64: Set Reference Point 0
                           #--- PUSHB_3    15 16 9    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 9          ;9 16 15: Move Direct Relative Point
MIRP[rp0,min,black] estemw 15  ;16 15 64: Move Indirect Relative Point
                           #--- PUSHB_5    39 45 33 27 33  ;64 64 64: PUSH Bytes
MDRP[min,rnd,white] 33         ;33 27 33: Move Direct Relative Point
SRP1            27         ;27 33 45: Set Reference Point 1
SRP2            33         ;33 45 39: Set Reference Point 2
IP              45         ;45 39 64: Interpolate Point
IP              39         ;39 64 64: Interpolate Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    12 16 0    ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 16 12: Move Direct Absolute Point
MIRP[rp0,min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- PUSHB_2    0 24       ;64 64 64: PUSH Bytes
MDRP[min,rnd,white] 24         ;24 0 64: Move Direct Relative Point
SRP0            0          ;0 64 64: Set Reference Point 0
                           #--- PUSHB_3    18 16 6    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 6          ;6 16 18: Move Direct Relative Point
MIRP[rp0,min,black] estemw 18  ;16 18 64: Move Indirect Relative Point
                           #--- PUSHB_5    42 36 24 30 30  ;64 64 64: PUSH Bytes
MDRP[min,rnd,white] 30         ;30 30 24: Move Direct Relative Point
SRP1            30         ;30 24 36: Set Reference Point 1
SRP2            24         ;24 36 42: Set Reference Point 2
IP              36         ;36 42 64: Interpolate Point
IP              42         ;42 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E50': """
                           #--- PUSHB_1    24         ;64 64 64: PUSH Bytes
SRP0            24         ;24 64 64: Set Reference Point 0
                           #--- NPUSHB     11 25 21 16 32 3 16 3 0 3 3 3  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 3          ;3 3 3: Move Direct Relative Point
DELTAP1         3 3 0 3 16 3 32 ;3 3 0: DELTA exception P1
                           #--- f_deltap  3 9-8  3 10-8  3 11-8  
MIRP[min,black] estemw 21  ;16 21 25: Move Indirect Relative Point
SRP0            25         ;25 64 64: Set Reference Point 0
                           #--- NPUSHB     10 9 16 128 15 16 15 0 15 3 15  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 15         ;15 3 15: Move Direct Relative Point
DELTAP1         3 15 0 15 16 15 128 ;3 15 0: DELTA exception P1
                           #--- f_deltap  15 9-8  15 10-8  15 17-8  
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     10 12 10 0 31 24 18 10 6 32 24  ;64 64 64: PUSH N Bytes
MDAP[rnd]       24         ;24 32 6: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_num_shoot 6 ;32 6 10: Move Indirect Relative Point
MIRP[min,black] tstemt 18  ;10 18 24: Move Indirect Relative Point
SRP0            24         ;24 31 0: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 10: Move Indirect Relative Point
MIRP[min,black] tstemt 12  ;10 12 64: Move Indirect Relative Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E51': """
                           #--- PUSHB_1    48         ;64 64 64: PUSH Bytes
SRP0            48         ;48 64 64: Set Reference Point 0
                           #--- NPUSHB     11 49 22 16 32 3 16 3 0 3 3 3  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 3          ;3 3 3: Move Direct Relative Point
DELTAP1         3 3 0 3 16 3 32 ;3 3 0: DELTA exception P1
                           #--- f_deltap  3 9-8  3 10-8  3 11-8  
MIRP[min,black] estemw 22  ;16 22 49: Move Indirect Relative Point
SRP0            49         ;49 64 64: Set Reference Point 0
                           #--- NPUSHB     13 33 16 3 9 16 128 16 16 16 0 16 3 16  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 16         ;16 3 16: Move Direct Relative Point
DELTAP1         3 16 0 16 16 16 128 ;3 16 0: DELTA exception P1
                           #--- f_deltap  16 9-8  16 10-8  16 17-8  
MIRP[min,black] estemw 9   ;16 9 3: Move Indirect Relative Point
SRP1            3          ;3 16 33: Set Reference Point 1
SRP2            16         ;16 33 64: Set Reference Point 2
IP              33         ;33 64 64: Interpolate Point
                           #--- PUSHB_1    33         ;64 64 64: PUSH Bytes
MDAP[rnd]       33         ;33 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    33         ;64 64 64: PUSH Bytes
MDAP[rnd]       33         ;33 64 64: Move Direct Absolute Point
                           #--- NPUSHB     67 240 45 52 45 36 45 20 45 4 45 5 4 45 244 45 2 45 9 127 27 207 27 47 27 191 27 63 27 111 27 6 15 27 159 27 239 27 223 27 143 27 63 27 79 27 7 27 37 255 39 59 39 43 39 27 39 11 39 5 11 39 251 39 2 39 9 13  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  13         ;13 9 39: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 39 ;9 39 2: Move Indirect Relative Point
DELTAP1         2 39 251 39 11 ;2 39 251: DELTA exception P1
                           #--- f_deltap  39 24+4  39 9+4  
DELTAP2         5 39 11 39 27 39 43 39 59 39 255 ;5 39 11: DELTA exception P2
                           #--- f_deltap  39 25+4  39 26+4  39 27+4  39 28+4  39 40+8  
MIRP[rp0,rnd,grey] headdia 27 ;37 27 7: Move Indirect Relative Point
DELTAP1         7 27 79 27 63 27 143 27 223 27 239 27 159 27 15 ;7 27 79: DELTA exception P1
                           #--- f_deltap  27 13+8  27 12+8  27 17+8  27 22+8  27 23+8  27 18+8  27 9+8  
DELTAP2         6 27 111 27 63 27 191 27 47 27 207 27 127 ;6 27 111: DELTA exception P2
                           #--- f_deltap  27 31+8  27 28+8  27 36+8  27 27+8  27 37+8  27 32+8  
MIRP[min,rnd,grey] stemw_sara 45 ;9 45 2: Move Indirect Relative Point
DELTAP1         2 45 244 45 4 ;2 45 244: DELTA exception P1
                           #--- f_deltap  45 24-4  45 9-4  
DELTAP2         5 45 4 45 20 45 36 45 52 45 240 ;5 45 4: DELTA exception P2
                           #--- f_deltap  45 25-4  45 26-4  45 27-4  45 28-4  45 40-8  
                           #--- NPUSHB     13 117 31 101 31 85 31 122 29 106 29 90 29 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 29 90: Interpolate Untouched Points through the outline
DELTAP1         6 29 90 29 106 29 122 31 85 31 101 31 117 ;6 29 90: DELTA exception P1
                           #--- f_deltap  29 14+3  29 15+3  29 16+3  31 14-3  31 15-3  31 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 19 6 9 16 22 3 0 5 6 32 12 6 13  ;64 64 64: PUSH N Bytes
MDAP[rnd]       13         ;13 6 12: Move Direct Absolute Point
MIRP[min,black] tstemtc 12 ;6 12 32: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_num_shoot 6 ;32 6 5: Move Indirect Relative Point
SLOOP           5          ;5 0 3: Set LOOP variable
IP              0 3 22 16 9 ;0 3 22: Interpolate Point
MIRP[min,black] tstemtc 19 ;6 19 64: Move Indirect Relative Point
                           #--- PUSHB_3    25 6 0     ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 6 25: Move Direct Absolute Point
MIRP[min,black] tstemtc 25 ;6 25 64: Move Indirect Relative Point
                           #--- NPUSHB     39 127 36 59 36 111 36 43 36 27 36 11 36 6 159 36 251 36 2 36 36 255 42 59 42 43 42 27 42 11 42 5 11 42 251 42 2 42 9 30  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 30         ;30 9 42: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 251 42 11 ;2 42 251: DELTA exception P1
                           #--- f_deltap  42 24+4  42 9+4  
DELTAP2         5 42 11 42 27 42 43 42 59 42 255 ;5 42 11: DELTA exception P2
                           #--- f_deltap  42 25+4  42 26+4  42 27+4  42 28+4  42 40+8  
MIRP[min,rnd,grey] headstemplushole 36 ;36 36 2: Move Indirect Relative Point
DELTAP1         2 36 251 36 159 ;2 36 251: DELTA exception P1
                           #--- f_deltap  36 24+4  36 18+8  
DELTAP2         6 36 11 36 27 36 43 36 111 36 59 36 127 ;6 36 11: DELTA exception P2
                           #--- f_deltap  36 25+4  36 26+4  36 27+4  36 31+8  36 28+4  36 32+8  
                           #--- NPUSHB     26 122 34 106 34 90 34 117 32 101 32 85 32 6 117 28 101 28 85 28 122 26 106 26 90 26 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 26 90: Interpolate Untouched Points through the outline
DELTAP1         6 26 90 26 106 26 122 28 85 28 101 28 117 ;6 26 90: DELTA exception P1
                           #--- f_deltap  26 14+3  26 15+3  26 16+3  28 14-3  28 15-3  28 16-3  
DELTAP1         6 32 85 32 101 32 117 34 90 34 106 34 122 ;6 32 85: DELTA exception P1
                           #--- f_deltap  32 14-3  32 15-3  32 16-3  34 14+3  34 15+3  34 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E52': """
                           #--- PUSHB_1    54         ;64 64 64: PUSH Bytes
SRP0            54         ;54 64 64: Set Reference Point 0
                           #--- NPUSHB     8 12 16 16 4 0 4 2 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 2 4: Move Direct Relative Point
DELTAP1         2 4 0 4 16 ;2 4 0: DELTA exception P1
                           #--- f_deltap  4 9-8  4 10-8  
MIRP[min,black] estemw 12  ;16 12 64: Move Indirect Relative Point
                           #--- NPUSHB     75 55 255 45 59 45 43 45 27 45 11 45 5 11 45 251 45 2 45 9 112 29 192 29 32 29 176 29 48 29 96 29 6 0 29 144 29 224 29 208 29 128 29 48 29 64 29 7 29 37 240 51 52 51 36 51 20 51 4 51 5 4 51 244 51 2 51 9 24 16 31 35 15 35 2 35  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 35         ;35 2 35: Move Direct Relative Point
DELTAP1         2 35 15 35 31 ;2 35 15: DELTA exception P1
                           #--- f_deltap  35 9+8  35 10+8  
MIRP[min,black] estemw 24  ;16 24 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 51 ;9 51 2: Move Indirect Relative Point
DELTAP1         2 51 244 51 4 ;2 51 244: DELTA exception P1
                           #--- f_deltap  51 24-4  51 9-4  
DELTAP2         5 51 4 51 20 51 36 51 52 51 240 ;5 51 4: DELTA exception P2
                           #--- f_deltap  51 25-4  51 26-4  51 27-4  51 28-4  51 40-8  
MIRP[rp0,rnd,grey] headdia 29 ;37 29 7: Move Indirect Relative Point
DELTAP1         7 29 64 29 48 29 128 29 208 29 224 29 144 29 0 ;7 29 64: DELTA exception P1
                           #--- f_deltap  29 13-8  29 12-8  29 17-8  29 22-8  29 23-8  29 18-8  29 9-8  
DELTAP2         6 29 96 29 48 29 176 29 32 29 192 29 112 ;6 29 96: DELTA exception P2
                           #--- f_deltap  29 31-8  29 28-8  29 36-8  29 27-8  29 37-8  29 32-8  
MIRP[min,rnd,grey] stemw_sara 45 ;9 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 11 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 9+4  
DELTAP2         5 45 11 45 27 45 43 45 59 45 255 ;5 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 28+4  45 40+8  
SRP0            55         ;55 64 64: Set Reference Point 0
                           #--- NPUSHB     17 22 21 20 39 38 37 6 41 35 41 16 127 17 0 17 2 17  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 17         ;17 2 17: Move Direct Relative Point
DELTAP1         2 17 0 17 127 ;2 17 0: DELTA exception P1
                           #--- f_deltap  17 9-8  17 16+8  
MIRP[min,black] estemw 41  ;16 41 35: Move Indirect Relative Point
SRP1            35         ;35 41 6: Set Reference Point 1
SRP2            41         ;41 6 37: Set Reference Point 2
SLOOP           6          ;6 37 38: Set LOOP variable
IP              37 38 39 20 21 22 ;37 38 39: Interpolate Point
                           #--- NPUSHB     26 117 31 101 31 85 31 122 33 106 33 90 33 6 117 27 101 27 85 27 122 25 106 25 90 25 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 25 90: Interpolate Untouched Points through the outline
DELTAP1         6 25 90 25 106 25 122 27 85 27 101 27 117 ;6 25 90: DELTA exception P1
                           #--- f_deltap  25 14+3  25 15+3  25 16+3  27 14-3  27 15-3  27 16-3  
DELTAP1         6 33 90 33 106 33 122 31 85 31 101 31 117 ;6 33 90: DELTA exception P1
                           #--- f_deltap  33 14+3  33 15+3  33 16+3  31 14-3  31 15-3  31 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6    37 39 32 16 10 0  ;64 64 64: PUSH Bytes
MDAP[rnd]       0          ;0 10 16: Move Direct Absolute Point
MIRP[min,black] tstemt 16  ;10 16 32: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_num_shoot 39 ;32 39 37: Move Indirect Relative Point
ALIGNRP         37         ;37 64 64: ALIGN to Reference Point
                           #--- PUSHB_4    22 20 10 9  ;64 64 64: PUSH Bytes
MDRP[min,rnd,grey] 9          ;9 10 20: Move Direct Relative Point
MIRP[min,black] tstemt 20  ;10 20 22: Move Indirect Relative Point
SHP[rp2]        22         ;22 64 64: SHift Point using reference point
                           #--- NPUSHB     20 5 21 149 21 165 21 133 21 197 21 181 21 53 21 21 21 37 21 9 21  ;64 64 64: PUSH N Bytes
MDRP[rp0,min,rnd,grey] 21         ;21 9 21: Move Direct Relative Point
DELTAP1         9 21 37 21 21 21 53 21 181 21 197 21 133 21 165 21 149 21 5 ;9 21 37: DELTA exception P1
                           #--- f_deltap  21 11-3  21 10-3  21 12-3  21 20-3  21 21-3  21 17-3  21 19-3  21 18-3  21 9-3  
                           #--- PUSHB_1    38         ;64 64 64: PUSH Bytes
MDRP[black]     38         ;38 64 64: Move Direct Relative Point
                           #--- PUSHB_1    26         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 26         ;26 64 64: Move Direct Relative Point
                           #--- NPUSHB     67 240 42 52 42 36 42 20 42 4 42 5 4 42 244 42 2 42 9 127 32 207 32 47 32 191 32 63 32 111 32 6 15 32 159 32 239 32 223 32 143 32 63 32 79 32 7 32 37 255 48 59 48 43 48 27 48 11 48 5 11 48 251 48 2 48 9 26  ;64 64 64: PUSH N Bytes
MDAP[rnd]       26         ;26 9 48: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 48 ;9 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 11 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 9+4  
DELTAP2         5 48 11 48 27 48 43 48 59 48 255 ;5 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 28+4  48 40+8  
MIRP[rp0,rnd,grey] headdia 32 ;37 32 7: Move Indirect Relative Point
DELTAP1         7 32 79 32 63 32 143 32 223 32 239 32 159 32 15 ;7 32 79: DELTA exception P1
                           #--- f_deltap  32 13+8  32 12+8  32 17+8  32 22+8  32 23+8  32 18+8  32 9+8  
DELTAP2         6 32 111 32 63 32 191 32 47 32 207 32 127 ;6 32 111: DELTA exception P2
                           #--- f_deltap  32 31+8  32 28+8  32 36+8  32 27+8  32 37+8  32 32+8  
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 244 42 4 ;2 42 244: DELTA exception P1
                           #--- f_deltap  42 24-4  42 9-4  
DELTAP2         5 42 4 42 20 42 36 42 52 42 240 ;5 42 4: DELTA exception P2
                           #--- f_deltap  42 25-4  42 26-4  42 27-4  42 28-4  42 40-8  
                           #--- NPUSHB     13 122 30 106 30 90 30 117 28 101 28 85 28 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 28 85: Interpolate Untouched Points through the outline
DELTAP1         6 28 85 28 101 28 117 30 90 30 106 30 122 ;6 28 85: DELTA exception P1
                           #--- f_deltap  28 14-3  28 15-3  28 16-3  30 14+3  30 15+3  30 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E53': """
                           #--- PUSHB_1    62         ;64 64 64: PUSH Bytes
SRP0            62         ;62 64 64: Set Reference Point 0
                           #--- NPUSHB     10 17 16 32 35 16 35 0 35 3 35  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 35         ;35 3 35: Move Direct Relative Point
DELTAP1         3 35 0 35 16 35 32 ;3 35 0: DELTA exception P1
                           #--- f_deltap  35 9-8  35 10-8  35 11-8  
MIRP[min,black] estemw 17  ;16 17 64: Move Indirect Relative Point
                           #--- NPUSHB     52 63 127 59 59 59 111 59 43 59 27 59 11 59 6 159 59 251 59 2 59 36 255 53 59 53 43 53 27 53 11 53 5 11 53 251 53 2 53 9 16 26 0 26 2 112 26 48 26 64 26 3 26  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 26         ;26 3 26: Move Direct Relative Point
DELTAP1         3 26 64 26 48 26 112 ;3 26 64: DELTA exception P1
                           #--- f_deltap  26 13-8  26 12-8  26 16-8  
DELTAP2         2 26 0 26 16 ;2 26 0: DELTA exception P2
                           #--- f_deltap  26 25-8  26 26-8  
MIRP[min,rnd,grey] stemw_sara 53 ;9 53 2: Move Indirect Relative Point
DELTAP1         2 53 251 53 11 ;2 53 251: DELTA exception P1
                           #--- f_deltap  53 24+4  53 9+4  
DELTAP2         5 53 11 53 27 53 43 53 59 53 255 ;5 53 11: DELTA exception P2
                           #--- f_deltap  53 25+4  53 26+4  53 27+4  53 28+4  53 40+8  
MIRP[min,rnd,grey] headstemplushole 59 ;36 59 2: Move Indirect Relative Point
DELTAP1         2 59 251 59 159 ;2 59 251: DELTA exception P1
                           #--- f_deltap  59 24+4  59 18+8  
DELTAP2         6 59 11 59 27 59 43 59 111 59 59 59 127 ;6 59 11: DELTA exception P2
                           #--- f_deltap  59 25+4  59 26+4  59 27+4  59 31+8  59 28+4  59 32+8  
SRP0            63         ;63 64 64: Set Reference Point 0
                           #--- NPUSHB     13 11 4 35 47 16 128 4 16 4 0 4 3 4  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 3 4: Move Direct Relative Point
DELTAP1         3 4 0 4 16 4 128 ;3 4 0: DELTA exception P1
                           #--- f_deltap  4 9-8  4 10-8  4 17-8  
MIRP[min,black] estemw 47  ;16 47 35: Move Indirect Relative Point
SRP1            35         ;35 4 11: Set Reference Point 1
SRP2            4          ;4 11 64: Set Reference Point 2
IP              11         ;11 64 64: Interpolate Point
                           #--- PUSHB_4    41 10 16 11  ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 16 10: Move Direct Absolute Point
MIRP[min,black] estemw 10  ;16 10 41: Move Indirect Relative Point
IP              41         ;41 64 64: Interpolate Point
                           #--- NPUSHB     26 122 30 106 30 90 30 117 28 101 28 85 28 6 122 22 106 22 90 22 117 24 101 24 85 24 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 24 85: Interpolate Untouched Points through the outline
DELTAP1         6 24 85 24 101 24 117 22 90 22 106 22 122 ;6 24 85: DELTA exception P1
                           #--- f_deltap  24 14-3  24 15-3  24 16-3  22 14+3  22 15+3  22 16+3  
DELTAP1         6 28 85 28 101 28 117 30 90 30 106 30 122 ;6 28 85: DELTA exception P1
                           #--- f_deltap  28 14-3  28 15-3  28 16-3  30 14+3  30 15+3  30 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     14 14 7 10 38 11 47 4 41 17 35 6 44 32 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 32 44: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_num_shoot 44 ;32 44 6: Move Indirect Relative Point
SLOOP           6          ;6 35 17: Set LOOP variable
IP              35 17 41 4 47 11 ;35 17 41: Interpolate Point
ALIGNRP         38         ;38 10 7: ALIGN to Reference Point
MIRP[min,black] tstemt 7   ;10 7 14: Move Indirect Relative Point
SHP[rp2]        14         ;14 64 64: SHift Point using reference point
                           #--- NPUSHB     70 255 56 59 56 43 56 27 56 11 56 5 11 56 251 56 2 56 9 112 23 192 23 32 23 176 23 48 23 96 23 6 0 23 144 23 224 23 208 23 128 23 48 23 64 23 7 23 37 240 50 52 50 36 50 20 50 4 50 5 4 50 244 50 2 50 9 29 31 1 11  ;64 64 64: PUSH N Bytes
MDAP[rnd]       11         ;11 1 31: Move Direct Absolute Point
SRP0            1          ;1 31 29: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 29 ;31 29 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 50 ;9 50 2: Move Indirect Relative Point
DELTAP1         2 50 244 50 4 ;2 50 244: DELTA exception P1
                           #--- f_deltap  50 24-4  50 9-4  
DELTAP2         5 50 4 50 20 50 36 50 52 50 240 ;5 50 4: DELTA exception P2
                           #--- f_deltap  50 25-4  50 26-4  50 27-4  50 28-4  50 40-8  
MIRP[rp0,rnd,grey] headdia 23 ;37 23 7: Move Indirect Relative Point
DELTAP1         7 23 64 23 48 23 128 23 208 23 224 23 144 23 0 ;7 23 64: DELTA exception P1
                           #--- f_deltap  23 13-8  23 12-8  23 17-8  23 22-8  23 23-8  23 18-8  23 9-8  
DELTAP2         6 23 96 23 48 23 176 23 32 23 192 23 112 ;6 23 96: DELTA exception P2
                           #--- f_deltap  23 31-8  23 28-8  23 36-8  23 27-8  23 37-8  23 32-8  
MIRP[min,rnd,grey] stemw_sara 56 ;9 56 2: Move Indirect Relative Point
DELTAP1         2 56 251 56 11 ;2 56 251: DELTA exception P1
                           #--- f_deltap  56 24+4  56 9+4  
DELTAP2         5 56 11 56 27 56 43 56 59 56 255 ;5 56 11: DELTA exception P2
                           #--- f_deltap  56 25+4  56 26+4  56 27+4  56 28+4  56 40+8  
                           #--- NPUSHB     13 122 27 106 27 90 27 117 25 101 25 85 25 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 25 85: Interpolate Untouched Points through the outline
DELTAP1         6 25 85 25 101 25 117 27 90 27 106 27 122 ;6 25 85: DELTA exception P1
                           #--- f_deltap  25 14-3  25 15-3  25 16-3  27 14+3  27 15+3  27 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E54': """
                           #--- PUSHB_1    58         ;64 64 64: PUSH Bytes
SRP0            58         ;58 64 64: Set Reference Point 0
                           #--- NPUSHB     10 25 16 32 10 16 10 0 10 3 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 3 10: Move Direct Relative Point
DELTAP1         3 10 0 10 16 10 32 ;3 10 0: DELTA exception P1
                           #--- f_deltap  10 9-8  10 10-8  10 11-8  
MIRP[min,black] estemw 25  ;16 25 64: Move Indirect Relative Point
                           #--- PUSHB_4    39 18 25 18  ;64 64 64: PUSH Bytes
MDAP[rnd]       18         ;18 25 18: Move Direct Absolute Point
SRP1            25         ;25 18 39: Set Reference Point 1
SRP2            18         ;18 39 64: Set Reference Point 2
IP              39         ;39 64 64: Interpolate Point
                           #--- PUSHB_1    39         ;64 64 64: PUSH Bytes
MDAP[rnd]       39         ;39 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    39         ;64 64 64: PUSH Bytes
MDAP[rnd]       39         ;39 64 64: Move Direct Absolute Point
                           #--- NPUSHB     69 240 55 52 55 36 55 20 55 4 55 5 4 55 244 55 2 55 9 42 30 127 33 207 33 47 33 191 33 63 33 111 33 6 15 33 159 33 239 33 223 33 143 33 63 33 79 33 7 33 37 255 49 59 49 43 49 27 49 11 49 5 11 49 251 49 2 49 9 45  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  45         ;45 9 49: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 251 49 11 ;2 49 251: DELTA exception P1
                           #--- f_deltap  49 24+4  49 9+4  
DELTAP2         5 49 11 49 27 49 43 49 59 49 255 ;5 49 11: DELTA exception P2
                           #--- f_deltap  49 25+4  49 26+4  49 27+4  49 28+4  49 40+8  
MIRP[rp0,rnd,grey] headdia 33 ;37 33 7: Move Indirect Relative Point
DELTAP1         7 33 79 33 63 33 143 33 223 33 239 33 159 33 15 ;7 33 79: DELTA exception P1
                           #--- f_deltap  33 13+8  33 12+8  33 17+8  33 22+8  33 23+8  33 18+8  33 9+8  
DELTAP2         6 33 111 33 63 33 191 33 47 33 207 33 127 ;6 33 111: DELTA exception P2
                           #--- f_deltap  33 31+8  33 28+8  33 36+8  33 27+8  33 37+8  33 32+8  
IP              30         ;30 42 9: Interpolate Point
IP              42         ;42 9 55: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 55 ;9 55 2: Move Indirect Relative Point
DELTAP1         2 55 244 55 4 ;2 55 244: DELTA exception P1
                           #--- f_deltap  55 24-4  55 9-4  
DELTAP2         5 55 4 55 20 55 36 55 52 55 240 ;5 55 4: DELTA exception P2
                           #--- f_deltap  55 25-4  55 26-4  55 27-4  55 28-4  55 40-8  
                           #--- NPUSHB     13 117 37 101 37 85 37 122 35 106 35 90 35 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 35 90: Interpolate Untouched Points through the outline
DELTAP1         6 35 90 35 106 35 122 37 85 37 101 37 117 ;6 35 90: DELTA exception P1
                           #--- f_deltap  35 14+3  35 15+3  35 16+3  37 14-3  37 15-3  37 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     28 25 10 15 14 1 207 14 63 14 95 14 127 14 239 14 5 175 14 207 14 31 14 3 14 2 45 10 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 10 45: Move Direct Absolute Point
MIRP[min,black] tstemt 45  ;10 45 2: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_num 14 ;2 14 3: Move Indirect Relative Point
DELTAP1         3 14 31 14 207 14 175 ;3 14 31: DELTA exception P1
                           #--- f_deltap  14 10+8  14 21+8  14 19+8  
DELTAP2         5 14 239 14 127 14 95 14 63 14 207 ;5 14 239: DELTA exception P2
                           #--- f_deltap  14 39+8  14 32+8  14 30+8  14 28+8  14 37+8  
DELTAP3         1 14 15    ;1 14 15: DELTA exception P3
                           #--- f_deltap  14 41+8  
IP              10         ;10 25 64: Interpolate Point
IP              25         ;25 64 64: Interpolate Point
                           #--- PUSHB_3    21 10 17   ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  17         ;17 10 21: Move Direct Relative Point
MIRP[rp0,min,black] tstemt 21  ;10 21 64: Move Indirect Relative Point
                           #--- PUSHB_1    36         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 36         ;36 64 64: Move Direct Relative Point
                           #--- NPUSHB     72 28 6 7 31 0 240 46 52 46 36 46 20 46 4 46 5 4 46 244 46 2 46 9 127 42 207 42 47 42 191 42 63 42 111 42 6 15 42 159 42 239 42 223 42 143 42 63 42 79 42 7 42 37 255 52 59 52 43 52 27 52 11 52 5 11 52 251 52 2 52 9 36  ;64 64 64: PUSH N Bytes
MDAP[rnd]       36         ;36 9 52: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 251 52 11 ;2 52 251: DELTA exception P1
                           #--- f_deltap  52 24+4  52 9+4  
DELTAP2         5 52 11 52 27 52 43 52 59 52 255 ;5 52 11: DELTA exception P2
                           #--- f_deltap  52 25+4  52 26+4  52 27+4  52 28+4  52 40+8  
MIRP[rp0,rnd,grey] headdia 42 ;37 42 7: Move Indirect Relative Point
DELTAP1         7 42 79 42 63 42 143 42 223 42 239 42 159 42 15 ;7 42 79: DELTA exception P1
                           #--- f_deltap  42 13+8  42 12+8  42 17+8  42 22+8  42 23+8  42 18+8  42 9+8  
DELTAP2         6 42 111 42 63 42 191 42 47 42 207 42 127 ;6 42 111: DELTA exception P2
                           #--- f_deltap  42 31+8  42 28+8  42 36+8  42 27+8  42 37+8  42 32+8  
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 244 46 4 ;2 46 244: DELTA exception P1
                           #--- f_deltap  46 24-4  46 9-4  
DELTAP2         5 46 4 46 20 46 36 46 52 46 240 ;5 46 4: DELTA exception P2
                           #--- f_deltap  46 25-4  46 26-4  46 27-4  46 28-4  46 40-8  
SRP0            0          ;0 31 7: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 7 ;31 7 6: Move Indirect Relative Point
MIRP[min,black] tstemtc 28 ;6 28 64: Move Indirect Relative Point
                           #--- NPUSHB     26 117 38 101 38 85 38 122 40 106 40 90 40 6 117 34 101 34 85 34 122 32 106 32 90 32 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 32 90: Interpolate Untouched Points through the outline
DELTAP1         6 32 90 32 106 32 122 34 85 34 101 34 117 ;6 32 90: DELTA exception P1
                           #--- f_deltap  32 14+3  32 15+3  32 16+3  34 14-3  34 15-3  34 16-3  
DELTAP1         6 40 90 40 106 40 122 38 85 38 101 38 117 ;6 40 90: DELTA exception P1
                           #--- f_deltap  40 14+3  40 15+3  40 16+3  38 14-3  38 15-3  38 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E55': """
                           #--- PUSHB_1    80         ;64 64 64: PUSH Bytes
SRP0            80         ;80 64 64: Set Reference Point 0
                           #--- NPUSHB     10 35 16 32 10 16 10 0 10 3 10  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 10         ;10 3 10: Move Direct Relative Point
DELTAP1         3 10 0 10 16 10 32 ;3 10 0: DELTA exception P1
                           #--- f_deltap  10 9-8  10 10-8  10 11-8  
MIRP[min,black] estemw 35  ;16 35 64: Move Indirect Relative Point
                           #--- PUSHB_4    49 28 35 28  ;64 64 64: PUSH Bytes
MDAP[rnd]       28         ;28 35 28: Move Direct Absolute Point
SRP1            35         ;35 28 49: Set Reference Point 1
SRP2            28         ;28 49 64: Set Reference Point 2
IP              49         ;49 64 64: Interpolate Point
                           #--- PUSHB_1    49         ;64 64 64: PUSH Bytes
MDAP[rnd]       49         ;49 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    49         ;64 64 64: PUSH Bytes
MDAP[rnd]       49         ;49 64 64: Move Direct Absolute Point
                           #--- NPUSHB     69 240 65 52 65 36 65 20 65 4 65 5 4 65 244 65 2 65 9 52 40 127 43 207 43 47 43 191 43 63 43 111 43 6 15 43 159 43 239 43 223 43 143 43 63 43 79 43 7 43 37 255 59 59 59 43 59 27 59 11 59 5 11 59 251 59 2 59 9 55  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  55         ;55 9 59: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 59 ;9 59 2: Move Indirect Relative Point
DELTAP1         2 59 251 59 11 ;2 59 251: DELTA exception P1
                           #--- f_deltap  59 24+4  59 9+4  
DELTAP2         5 59 11 59 27 59 43 59 59 59 255 ;5 59 11: DELTA exception P2
                           #--- f_deltap  59 25+4  59 26+4  59 27+4  59 28+4  59 40+8  
MIRP[rp0,rnd,grey] headdia 43 ;37 43 7: Move Indirect Relative Point
DELTAP1         7 43 79 43 63 43 143 43 223 43 239 43 159 43 15 ;7 43 79: DELTA exception P1
                           #--- f_deltap  43 13+8  43 12+8  43 17+8  43 22+8  43 23+8  43 18+8  43 9+8  
DELTAP2         6 43 111 43 63 43 191 43 47 43 207 43 127 ;6 43 111: DELTA exception P2
                           #--- f_deltap  43 31+8  43 28+8  43 36+8  43 27+8  43 37+8  43 32+8  
IP              40         ;40 52 9: Interpolate Point
IP              52         ;52 9 65: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 65 ;9 65 2: Move Indirect Relative Point
DELTAP1         2 65 244 65 4 ;2 65 244: DELTA exception P1
                           #--- f_deltap  65 24-4  65 9-4  
DELTAP2         5 65 4 65 20 65 36 65 52 65 240 ;5 65 4: DELTA exception P2
                           #--- f_deltap  65 25-4  65 26-4  65 27-4  65 28-4  65 40-8  
                           #--- NPUSHB     67 240 77 52 77 36 77 20 77 4 77 5 4 77 244 77 2 77 9 127 15 207 15 47 15 191 15 63 15 111 15 6 15 15 159 15 239 15 223 15 143 15 63 15 79 15 7 15 37 255 71 59 71 43 71 27 71 11 71 5 11 71 251 71 2 71 9 21  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 21         ;21 9 71: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 71 ;9 71 2: Move Indirect Relative Point
DELTAP1         2 71 251 71 11 ;2 71 251: DELTA exception P1
                           #--- f_deltap  71 24+4  71 9+4  
DELTAP2         5 71 11 71 27 71 43 71 59 71 255 ;5 71 11: DELTA exception P2
                           #--- f_deltap  71 25+4  71 26+4  71 27+4  71 28+4  71 40+8  
MIRP[rp0,rnd,grey] headdia 15 ;37 15 7: Move Indirect Relative Point
DELTAP1         7 15 79 15 63 15 143 15 223 15 239 15 159 15 15 ;7 15 79: DELTA exception P1
                           #--- f_deltap  15 13+8  15 12+8  15 17+8  15 22+8  15 23+8  15 18+8  15 9+8  
DELTAP2         6 15 111 15 63 15 191 15 47 15 207 15 127 ;6 15 111: DELTA exception P2
                           #--- f_deltap  15 31+8  15 28+8  15 36+8  15 27+8  15 37+8  15 32+8  
MIRP[min,rnd,grey] stemw_sara 77 ;9 77 2: Move Indirect Relative Point
DELTAP1         2 77 244 77 4 ;2 77 244: DELTA exception P1
                           #--- f_deltap  77 24-4  77 9-4  
DELTAP2         5 77 4 77 20 77 36 77 52 77 240 ;5 77 4: DELTA exception P2
                           #--- f_deltap  77 25-4  77 26-4  77 27-4  77 28-4  77 40-8  
                           #--- NPUSHB     25 117 47 101 47 85 47 122 45 106 45 90 45 117 19 101 19 85 19 122 17 106 17 90 17 12  ;64 64 64: PUSH N Bytes
IUP[x]                     ;12 17 90: Interpolate Untouched Points through the outline
DELTAP1         12 17 90 17 106 17 122 19 85 19 101 19 117 45 90 45 106 45 122 47 85 47 101 47 117 ;12 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  19 14-3  19 15-3  19 16-3  45 14+3  45 15+3  45 16+3  47 14-3  47 15-3  47 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     29 13 35 10 15 23 1 207 23 63 23 95 23 127 23 239 23 5 175 23 207 23 31 23 3 23 2 55 10 0  ;64 64 64: PUSH N Bytes
MDAP[rnd]       0          ;0 10 55: Move Direct Absolute Point
MIRP[min,black] tstemt 55  ;10 55 2: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_num 23 ;2 23 3: Move Indirect Relative Point
DELTAP1         3 23 31 23 207 23 175 ;3 23 31: DELTA exception P1
                           #--- f_deltap  23 10+8  23 21+8  23 19+8  
DELTAP2         5 23 239 23 127 23 95 23 63 23 207 ;5 23 239: DELTA exception P2
                           #--- f_deltap  23 39+8  23 32+8  23 30+8  23 28+8  23 37+8  
DELTAP3         1 23 15    ;1 23 15: DELTA exception P3
                           #--- f_deltap  23 41+8  
IP              10         ;10 35 13: Interpolate Point
IP              35         ;35 13 64: Interpolate Point
ALIGNRP         13         ;13 64 64: ALIGN to Reference Point
                           #--- PUSHB_1    27         ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  27         ;27 64 64: Move Direct Relative Point
                           #--- NPUSHB     50 31 10 23 127 68 59 68 111 68 43 68 27 68 11 68 6 159 68 251 68 2 68 36 255 74 59 74 43 74 27 74 11 74 5 11 74 251 74 2 74 9 112 18 223 18 2 144 18 1 18  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 18         ;18 1 18: Move Direct Relative Point
DELTAP1         1 18 144   ;1 18 144: DELTA exception P1
                           #--- f_deltap  18 18-8  
DELTAP2         2 18 223 18 112 ;2 18 223: DELTA exception P2
                           #--- f_deltap  18 38+8  18 32-8  
MIRP[min,rnd,grey] stemw_sara 74 ;9 74 2: Move Indirect Relative Point
DELTAP1         2 74 251 74 11 ;2 74 251: DELTA exception P1
                           #--- f_deltap  74 24+4  74 9+4  
DELTAP2         5 74 11 74 27 74 43 74 59 74 255 ;5 74 11: DELTA exception P2
                           #--- f_deltap  74 25+4  74 26+4  74 27+4  74 28+4  74 40+8  
MIRP[min,rnd,grey] headstemplushole 68 ;36 68 2: Move Indirect Relative Point
DELTAP1         2 68 251 68 159 ;2 68 251: DELTA exception P1
                           #--- f_deltap  68 24+4  68 18+8  
DELTAP2         6 68 11 68 27 68 43 68 111 68 59 68 127 ;6 68 11: DELTA exception P2
                           #--- f_deltap  68 25+4  68 26+4  68 27+4  68 31+8  68 28+4  68 32+8  
SRP0            23         ;23 10 31: Set Reference Point 0
MIRP[rp0,min,black] tstemt 31  ;10 31 64: Move Indirect Relative Point
                           #--- PUSHB_1    46         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 46         ;46 64 64: Move Direct Relative Point
                           #--- NPUSHB     72 38 6 7 31 0 240 56 52 56 36 56 20 56 4 56 5 4 56 244 56 2 56 9 127 52 207 52 47 52 191 52 63 52 111 52 6 15 52 159 52 239 52 223 52 143 52 63 52 79 52 7 52 37 255 62 59 62 43 62 27 62 11 62 5 11 62 251 62 2 62 9 46  ;64 64 64: PUSH N Bytes
MDAP[rnd]       46         ;46 9 62: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 62 ;9 62 2: Move Indirect Relative Point
DELTAP1         2 62 251 62 11 ;2 62 251: DELTA exception P1
                           #--- f_deltap  62 24+4  62 9+4  
DELTAP2         5 62 11 62 27 62 43 62 59 62 255 ;5 62 11: DELTA exception P2
                           #--- f_deltap  62 25+4  62 26+4  62 27+4  62 28+4  62 40+8  
MIRP[rp0,rnd,grey] headdia 52 ;37 52 7: Move Indirect Relative Point
DELTAP1         7 52 79 52 63 52 143 52 223 52 239 52 159 52 15 ;7 52 79: DELTA exception P1
                           #--- f_deltap  52 13+8  52 12+8  52 17+8  52 22+8  52 23+8  52 18+8  52 9+8  
DELTAP2         6 52 111 52 63 52 191 52 47 52 207 52 127 ;6 52 111: DELTA exception P2
                           #--- f_deltap  52 31+8  52 28+8  52 36+8  52 27+8  52 37+8  52 32+8  
MIRP[min,rnd,grey] stemw_sara 56 ;9 56 2: Move Indirect Relative Point
DELTAP1         2 56 244 56 4 ;2 56 244: DELTA exception P1
                           #--- f_deltap  56 24-4  56 9-4  
DELTAP2         5 56 4 56 20 56 36 56 52 56 240 ;5 56 4: DELTA exception P2
                           #--- f_deltap  56 25-4  56 26-4  56 27-4  56 28-4  56 40-8  
SRP0            0          ;0 31 7: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 7 ;31 7 6: Move Indirect Relative Point
MIRP[min,black] tstemtc 38 ;6 38 64: Move Indirect Relative Point
                           #--- NPUSHB     50 122 22 106 22 90 22 117 20 101 20 85 20 122 50 106 50 90 50 117 48 101 48 85 48 12 122 14 106 14 90 14 117 44 101 44 85 44 122 42 106 42 90 42 117 16 101 16 85 16 12  ;64 64 64: PUSH N Bytes
IUP[y]                     ;12 16 85: Interpolate Untouched Points through the outline
DELTAP1         12 16 85 16 101 16 117 42 90 42 106 42 122 44 85 44 101 44 117 14 90 14 106 14 122 ;12 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  42 14+3  42 15+3  42 16+3  44 14-3  44 15-3  44 16-3  14 14+3  14 15+3  14 16+3  
DELTAP1         12 48 85 48 101 48 117 50 90 50 106 50 122 20 85 20 101 20 117 22 90 22 106 22 122 ;12 48 85: DELTA exception P1
                           #--- f_deltap  48 14-3  48 15-3  48 16-3  50 14+3  50 15+3  50 16+3  20 14-3  20 15-3  20 16-3  22 14+3  22 15+3  22 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E56': """
                           #--- PUSHB_3    34 7 27    ;64 64 64: PUSH Bytes
MDAP[rnd]       27         ;27 7 34: Move Direct Absolute Point
MIRP[min,black] stemt_sara 34 ;7 34 64: Move Indirect Relative Point
                           #--- PUSHB_1    30         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 30         ;30 64 64: Move Direct Relative Point
                           #--- PUSHB_2    27 31      ;64 64 64: PUSH Bytes
MDRP[grey]      31         ;31 27 64: Move Direct Relative Point
SRP0            27         ;27 64 64: Set Reference Point 0
                           #--- NPUSHB     68 56 255 46 59 46 43 46 27 46 11 46 5 11 46 251 46 2 46 9 112 12 192 12 32 12 176 12 48 12 96 12 6 0 12 144 12 224 12 208 12 128 12 48 12 64 12 7 12 37 240 52 52 52 36 52 20 52 4 52 5 4 52 244 52 2 52 9 6  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 6          ;6 9 52: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 244 52 4 ;2 52 244: DELTA exception P1
                           #--- f_deltap  52 24-4  52 9-4  
DELTAP2         5 52 4 52 20 52 36 52 52 52 240 ;5 52 4: DELTA exception P2
                           #--- f_deltap  52 25-4  52 26-4  52 27-4  52 28-4  52 40-8  
MIRP[rp0,rnd,grey] headdia 12 ;37 12 7: Move Indirect Relative Point
DELTAP1         7 12 64 12 48 12 128 12 208 12 224 12 144 12 0 ;7 12 64: DELTA exception P1
                           #--- f_deltap  12 13-8  12 12-8  12 17-8  12 22-8  12 23-8  12 18-8  12 9-8  
DELTAP2         6 12 96 12 48 12 176 12 32 12 192 12 112 ;6 12 96: DELTA exception P2
                           #--- f_deltap  12 31-8  12 28-8  12 36-8  12 27-8  12 37-8  12 32-8  
MIRP[min,rnd,grey] stemw_sara 46 ;9 46 2: Move Indirect Relative Point
DELTAP1         2 46 251 46 11 ;2 46 251: DELTA exception P1
                           #--- f_deltap  46 24+4  46 9+4  
DELTAP2         5 46 11 46 27 46 43 46 59 46 255 ;5 46 11: DELTA exception P2
                           #--- f_deltap  46 25+4  46 26+4  46 27+4  46 28+4  46 40+8  
SRP0            56         ;56 64 64: Set Reference Point 0
                           #--- NPUSHB     10 40 16 128 20 16 20 0 20 3 20  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 20         ;20 3 20: Move Direct Relative Point
DELTAP1         3 20 0 20 16 20 128 ;3 20 0: DELTA exception P1
                           #--- f_deltap  20 9-8  20 10-8  20 17-8  
MIRP[min,black] estemw 40  ;16 40 64: Move Indirect Relative Point
                           #--- NPUSHB     13 117 10 101 10 85 10 122 8 106 8 90 8 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 8 90: Interpolate Untouched Points through the outline
DELTAP1         6 8 90 8 106 8 122 10 85 10 101 10 117 ;6 8 90: DELTA exception P1
                           #--- f_deltap  8 14+3  8 15+3  8 16+3  10 14-3  10 15-3  10 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7    23 10 34 26 37 32 55  ;64 64 64: PUSH Bytes
MDAP[rnd]       55         ;55 32 37: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_num_shoot 37 ;32 37 26: Move Indirect Relative Point
IP              26         ;26 34 10: Interpolate Point
IP              34         ;34 10 23: Interpolate Point
MIRP[min,black] tstemt 23  ;10 23 64: Move Indirect Relative Point
                           #--- PUSHB_1    31         ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 31         ;31 64 64: Move Direct Relative Point
                           #--- PUSHB_6    17 10 0 31 55 30  ;64 64 64: PUSH Bytes
MDRP[grey]      30         ;30 55 31: Move Direct Relative Point
SRP0            55         ;55 31 0: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 10: Move Indirect Relative Point
MIRP[min,black] tstemt 17  ;10 17 64: Move Indirect Relative Point
                           #--- NPUSHB     67 255 49 59 49 43 49 27 49 11 49 5 11 49 251 49 2 49 9 112 9 192 9 32 9 176 9 48 9 96 9 6 0 9 144 9 224 9 208 9 128 9 48 9 64 9 7 9 37 240 43 52 43 36 43 20 43 4 43 5 4 43 244 43 2 43 9 3  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 3          ;3 9 43: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 43 ;9 43 2: Move Indirect Relative Point
DELTAP1         2 43 244 43 4 ;2 43 244: DELTA exception P1
                           #--- f_deltap  43 24-4  43 9-4  
DELTAP2         5 43 4 43 20 43 36 43 52 43 240 ;5 43 4: DELTA exception P2
                           #--- f_deltap  43 25-4  43 26-4  43 27-4  43 28-4  43 40-8  
MIRP[rp0,rnd,grey] headdia 9  ;37 9 7: Move Indirect Relative Point
DELTAP1         7 9 64 9 48 9 128 9 208 9 224 9 144 9 0 ;7 9 64: DELTA exception P1
                           #--- f_deltap  9 13-8  9 12-8  9 17-8  9 22-8  9 23-8  9 18-8  9 9-8  
DELTAP2         6 9 96 9 48 9 176 9 32 9 192 9 112 ;6 9 96: DELTA exception P2
                           #--- f_deltap  9 31-8  9 28-8  9 36-8  9 27-8  9 37-8  9 32-8  
MIRP[min,rnd,grey] stemw_sara 49 ;9 49 2: Move Indirect Relative Point
DELTAP1         2 49 251 49 11 ;2 49 251: DELTA exception P1
                           #--- f_deltap  49 24+4  49 9+4  
DELTAP2         5 49 11 49 27 49 43 49 59 49 255 ;5 49 11: DELTA exception P2
                           #--- f_deltap  49 25+4  49 26+4  49 27+4  49 28+4  49 40+8  
                           #--- NPUSHB     26 122 13 106 13 90 13 117 11 101 11 85 11 6 117 7 101 7 85 7 122 5 106 5 90 5 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 5 90: Interpolate Untouched Points through the outline
DELTAP1         6 5 90 5 106 5 122 7 85 7 101 7 117 ;6 5 90: DELTA exception P1
                           #--- f_deltap  5 14+3  5 15+3  5 16+3  7 14-3  7 15-3  7 16-3  
DELTAP1         6 11 85 11 101 11 117 13 90 13 106 13 122 ;6 11 85: DELTA exception P1
                           #--- f_deltap  11 14-3  11 15-3  11 16-3  13 14+3  13 15+3  13 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E57': """
                           #--- PUSHB_3    18 16 35   ;64 64 64: PUSH Bytes
MDAP[rnd]       35         ;35 16 18: Move Direct Absolute Point
MIRP[min,black] estemw 18  ;16 18 64: Move Indirect Relative Point
                           #--- NPUSHB     52 73 127 69 59 69 111 69 43 69 27 69 11 69 6 159 69 251 69 2 69 36 255 63 59 63 43 63 27 63 11 63 5 11 63 251 63 2 63 9 16 26 0 26 2 112 26 48 26 64 26 3 26  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 26         ;26 3 26: Move Direct Relative Point
DELTAP1         3 26 64 26 48 26 112 ;3 26 64: DELTA exception P1
                           #--- f_deltap  26 13-8  26 12-8  26 16-8  
DELTAP2         2 26 0 26 16 ;2 26 0: DELTA exception P2
                           #--- f_deltap  26 25-8  26 26-8  
MIRP[min,rnd,grey] stemw_sara 63 ;9 63 2: Move Indirect Relative Point
DELTAP1         2 63 251 63 11 ;2 63 251: DELTA exception P1
                           #--- f_deltap  63 24+4  63 9+4  
DELTAP2         5 63 11 63 27 63 43 63 59 63 255 ;5 63 11: DELTA exception P2
                           #--- f_deltap  63 25+4  63 26+4  63 27+4  63 28+4  63 40+8  
MIRP[min,rnd,grey] headstemplushole 69 ;36 69 2: Move Indirect Relative Point
DELTAP1         2 69 251 69 159 ;2 69 251: DELTA exception P1
                           #--- f_deltap  69 24+4  69 18+8  
DELTAP2         6 69 11 69 27 69 43 69 111 69 59 69 127 ;6 69 11: DELTA exception P2
                           #--- f_deltap  69 25+4  69 26+4  69 27+4  69 31+8  69 28+4  69 32+8  
SRP0            73         ;73 64 64: Set Reference Point 0
                           #--- NPUSHB     11 5 54 35 56 16 127 54 0 54 2 54  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 54         ;54 2 54: Move Direct Relative Point
DELTAP1         2 54 0 54 127 ;2 54 0: DELTA exception P1
                           #--- f_deltap  54 9-8  54 16+8  
MIRP[min,black] estemw 56  ;16 56 35: Move Indirect Relative Point
SRP1            35         ;35 54 5: Set Reference Point 1
SRP2            54         ;54 5 64: Set Reference Point 2
IP              5          ;5 64 64: Interpolate Point
                           #--- PUSHB_6    12 5 35 47 16 5  ;64 64 64: PUSH Bytes
MDAP[rnd]       5          ;5 16 47: Move Direct Absolute Point
MIRP[min,black] estemw 47  ;16 47 35: Move Indirect Relative Point
SRP1            35         ;35 5 12: Set Reference Point 1
SRP2            5          ;5 12 64: Set Reference Point 2
IP              12         ;12 64 64: Interpolate Point
                           #--- PUSHB_4    41 11 16 12  ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 16 11: Move Direct Absolute Point
MIRP[min,black] estemw 11  ;16 11 41: Move Indirect Relative Point
IP              41         ;41 64 64: Interpolate Point
                           #--- NPUSHB     26 122 30 106 30 90 30 117 28 101 28 85 28 6 122 22 106 22 90 22 117 24 101 24 85 24 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 24 85: Interpolate Untouched Points through the outline
DELTAP1         6 24 85 24 101 24 117 22 90 22 106 22 122 ;6 24 85: DELTA exception P1
                           #--- f_deltap  24 14-3  24 15-3  24 16-3  22 14+3  22 15+3  22 16+3  
DELTAP1         6 28 85 28 101 28 117 30 90 30 106 30 122 ;6 28 85: DELTA exception P1
                           #--- f_deltap  28 14-3  28 15-3  28 16-3  30 14+3  30 15+3  30 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 38 17 5 41 18 35 5 44 32 2 50 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 50: Move Direct Absolute Point
MIRP[min,black] tstemt 50  ;10 50 2: Move Indirect Relative Point
IP              2          ;2 32 44: Interpolate Point
MIRP[rp0,rnd,grey] tvheight_num_shoot 44 ;32 44 5: Move Indirect Relative Point
SLOOP           5          ;5 35 18: Set LOOP variable
IP              35 18 41 5 17 ;35 18 41: Interpolate Point
ALIGNRP         38         ;38 64 64: ALIGN to Reference Point
                           #--- NPUSHB     76 12 15 23 255 66 59 66 43 66 27 66 11 66 5 11 66 251 66 2 66 9 112 23 192 23 32 23 176 23 48 23 96 23 6 0 23 144 23 224 23 208 23 128 23 48 23 64 23 7 23 37 240 60 52 60 36 60 20 60 4 60 5 4 60 244 60 2 60 9 29 31 1 15 8 10 56  ;64 64 64: PUSH N Bytes
MDRP[rnd,grey]  56         ;56 10 8: Move Direct Relative Point
MIRP[min,black] tstemt 8   ;10 8 15: Move Indirect Relative Point
SHP[rp2]        15         ;15 1 31: SHift Point using reference point
SRP0            1          ;1 31 29: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 29 ;31 29 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 60 ;9 60 2: Move Indirect Relative Point
DELTAP1         2 60 244 60 4 ;2 60 244: DELTA exception P1
                           #--- f_deltap  60 24-4  60 9-4  
DELTAP2         5 60 4 60 20 60 36 60 52 60 240 ;5 60 4: DELTA exception P2
                           #--- f_deltap  60 25-4  60 26-4  60 27-4  60 28-4  60 40-8  
MIRP[rp0,rnd,grey] headdia 23 ;37 23 7: Move Indirect Relative Point
DELTAP1         7 23 64 23 48 23 128 23 208 23 224 23 144 23 0 ;7 23 64: DELTA exception P1
                           #--- f_deltap  23 13-8  23 12-8  23 17-8  23 22-8  23 23-8  23 18-8  23 9-8  
DELTAP2         6 23 96 23 48 23 176 23 32 23 192 23 112 ;6 23 96: DELTA exception P2
                           #--- f_deltap  23 31-8  23 28-8  23 36-8  23 27-8  23 37-8  23 32-8  
MIRP[min,rnd,grey] stemw_sara 66 ;9 66 2: Move Indirect Relative Point
DELTAP1         2 66 251 66 11 ;2 66 251: DELTA exception P1
                           #--- f_deltap  66 24+4  66 9+4  
DELTAP2         5 66 11 66 27 66 43 66 59 66 255 ;5 66 11: DELTA exception P2
                           #--- f_deltap  66 25+4  66 26+4  66 27+4  66 28+4  66 40+8  
SRP1            23         ;23 15 12: Set Reference Point 1
SRP2            15         ;15 12 64: Set Reference Point 2
IP              12         ;12 64 64: Interpolate Point
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- NPUSHB     13 122 27 106 27 90 27 117 25 101 25 85 25 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 25 85: Interpolate Untouched Points through the outline
DELTAP1         6 25 85 25 101 25 117 27 90 27 106 27 122 ;6 25 85: DELTA exception P1
                           #--- f_deltap  25 14-3  25 15-3  25 16-3  27 14+3  27 15+3  27 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E58': """
                           #--- PUSHB_3    19 16 4    ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 16 19: Move Direct Absolute Point
MIRP[min,black] estemw 19  ;16 19 64: Move Indirect Relative Point
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- NPUSHB     70 24 38 19 240 65 52 65 36 65 20 65 4 65 5 4 65 244 65 2 65 9 127 38 207 38 47 38 191 38 63 38 111 38 6 15 38 159 38 239 38 223 38 143 38 63 38 79 38 7 38 37 255 69 59 69 43 69 27 69 11 69 5 11 69 251 69 2 69 9 44  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 44         ;44 9 69: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 69 ;9 69 2: Move Indirect Relative Point
DELTAP1         2 69 251 69 11 ;2 69 251: DELTA exception P1
                           #--- f_deltap  69 24+4  69 9+4  
DELTAP2         5 69 11 69 27 69 43 69 59 69 255 ;5 69 11: DELTA exception P2
                           #--- f_deltap  69 25+4  69 26+4  69 27+4  69 28+4  69 40+8  
MIRP[rp0,rnd,grey] headdia 38 ;37 38 7: Move Indirect Relative Point
DELTAP1         7 38 79 38 63 38 143 38 223 38 239 38 159 38 15 ;7 38 79: DELTA exception P1
                           #--- f_deltap  38 13+8  38 12+8  38 17+8  38 22+8  38 23+8  38 18+8  38 9+8  
DELTAP2         6 38 111 38 63 38 191 38 47 38 207 38 127 ;6 38 111: DELTA exception P2
                           #--- f_deltap  38 31+8  38 28+8  38 36+8  38 27+8  38 37+8  38 32+8  
MIRP[min,rnd,grey] stemw_sara 65 ;9 65 2: Move Indirect Relative Point
DELTAP1         2 65 244 65 4 ;2 65 244: DELTA exception P1
                           #--- f_deltap  65 24-4  65 9-4  
DELTAP2         5 65 4 65 20 65 36 65 52 65 240 ;5 65 4: DELTA exception P2
                           #--- f_deltap  65 25-4  65 26-4  65 27-4  65 28-4  65 40-8  
SRP1            19         ;19 38 24: Set Reference Point 1
SRP2            38         ;38 24 64: Set Reference Point 2
IP              24         ;24 64 64: Interpolate Point
                           #--- NPUSHB     10 50 29 52 27 4 38 54 54 7 24  ;64 64 64: PUSH N Bytes
MDAP[rnd]       24         ;24 7 54: Move Direct Absolute Point
MIRP[min,black] stemt_sara 54 ;7 54 54: Move Indirect Relative Point
SRP1            54         ;54 38 4: Set Reference Point 1
SRP2            38         ;38 4 27: Set Reference Point 2
SLOOP           4          ;4 27 52: Set LOOP variable
IP              27 52 29 50 ;27 52 29: Interpolate Point
                           #--- NPUSHB     13 117 42 101 42 85 42 122 40 106 40 90 40 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 40 90: Interpolate Untouched Points through the outline
DELTAP1         6 40 90 40 106 40 122 42 85 42 101 42 117 ;6 40 90: DELTA exception P1
                           #--- f_deltap  40 14+3  40 15+3  40 16+3  42 14-3  42 15-3  42 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     28 19 4 15 8 1 207 8 63 8 95 8 127 8 239 8 5 175 8 207 8 31 8 3 8 2 22 10 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 10 22: Move Direct Absolute Point
MIRP[min,black] tstemt 22  ;10 22 2: Move Indirect Relative Point
MIRP[rp0,rnd,grey] tvheight_num 8 ;2 8 3: Move Indirect Relative Point
DELTAP1         3 8 31 8 207 8 175 ;3 8 31: DELTA exception P1
                           #--- f_deltap  8 10+8  8 21+8  8 19+8  
DELTAP2         5 8 239 8 127 8 95 8 63 8 207 ;5 8 239: DELTA exception P2
                           #--- f_deltap  8 39+8  8 32+8  8 30+8  8 28+8  8 37+8  
DELTAP3         1 8 15     ;1 8 15: DELTA exception P3
                           #--- f_deltap  8 41+8  
IP              4          ;4 19 64: Interpolate Point
IP              19         ;19 64 64: Interpolate Point
                           #--- PUSHB_6    41 22 15 15 10 11  ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  11         ;11 10 15: Move Direct Relative Point
MIRP[min,black] tstemt 15  ;10 15 15: Move Indirect Relative Point
SRP1            15         ;15 22 41: Set Reference Point 1
SRP2            22         ;22 41 64: Set Reference Point 2
IP              41         ;41 64 64: Interpolate Point
                           #--- NPUSHB     72 32 10 47 31 1 240 56 52 56 36 56 20 56 4 56 5 4 56 244 56 2 56 9 127 35 207 35 47 35 191 35 63 35 111 35 6 15 35 159 35 239 35 223 35 143 35 63 35 79 35 7 35 37 255 62 59 62 43 62 27 62 11 62 5 11 62 251 62 2 62 9 41  ;64 64 64: PUSH N Bytes
MDAP[rnd]       41         ;41 9 62: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 62 ;9 62 2: Move Indirect Relative Point
DELTAP1         2 62 251 62 11 ;2 62 251: DELTA exception P1
                           #--- f_deltap  62 24+4  62 9+4  
DELTAP2         5 62 11 62 27 62 43 62 59 62 255 ;5 62 11: DELTA exception P2
                           #--- f_deltap  62 25+4  62 26+4  62 27+4  62 28+4  62 40+8  
MIRP[rp0,rnd,grey] headdia 35 ;37 35 7: Move Indirect Relative Point
DELTAP1         7 35 79 35 63 35 143 35 223 35 239 35 159 35 15 ;7 35 79: DELTA exception P1
                           #--- f_deltap  35 13+8  35 12+8  35 17+8  35 22+8  35 23+8  35 18+8  35 9+8  
DELTAP2         6 35 111 35 63 35 191 35 47 35 207 35 127 ;6 35 111: DELTA exception P2
                           #--- f_deltap  35 31+8  35 28+8  35 36+8  35 27+8  35 37+8  35 32+8  
MIRP[min,rnd,grey] stemw_sara 56 ;9 56 2: Move Indirect Relative Point
DELTAP1         2 56 244 56 4 ;2 56 244: DELTA exception P1
                           #--- f_deltap  56 24-4  56 9-4  
DELTAP2         5 56 4 56 20 56 36 56 52 56 240 ;5 56 4: DELTA exception P2
                           #--- f_deltap  56 25-4  56 26-4  56 27-4  56 28-4  56 40-8  
SRP0            1          ;1 31 47: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 47 ;31 47 10: Move Indirect Relative Point
MIRP[min,black] tstemt 32  ;10 32 64: Move Indirect Relative Point
                           #--- PUSHB_3    52 10 27   ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 27         ;27 10 52: Move Direct Relative Point
MIRP[min,black] tstemt 52  ;10 52 64: Move Indirect Relative Point
                           #--- NPUSHB     13 117 39 101 39 85 39 122 37 106 37 90 37 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 37 90: Interpolate Untouched Points through the outline
DELTAP1         6 37 90 37 106 37 122 39 85 39 101 39 117 ;6 37 90: DELTA exception P1
                           #--- f_deltap  37 14+3  37 15+3  37 16+3  39 14-3  39 15-3  39 16-3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E59': """
                           #--- PUSHB_1    69         ;64 64 64: PUSH Bytes
SRP0            69         ;69 64 64: Set Reference Point 0
                           #--- NPUSHB     10 8 16 32 25 16 25 0 25 3 25  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 25         ;25 3 25: Move Direct Relative Point
DELTAP1         3 25 0 25 16 25 32 ;3 25 0: DELTA exception P1
                           #--- f_deltap  25 9-8  25 10-8  25 11-8  
MIRP[min,black] estemw 8   ;16 8 64: Move Indirect Relative Point
                           #--- NPUSHB     52 31 127 66 59 66 111 66 43 66 27 66 11 66 6 159 66 251 66 2 66 36 255 60 59 60 43 60 27 60 11 60 5 11 60 251 60 2 60 9 16 16 0 16 2 112 16 48 16 64 16 3 16  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 16         ;16 3 16: Move Direct Relative Point
DELTAP1         3 16 64 16 48 16 112 ;3 16 64: DELTA exception P1
                           #--- f_deltap  16 13-8  16 12-8  16 16-8  
DELTAP2         2 16 0 16 16 ;2 16 0: DELTA exception P2
                           #--- f_deltap  16 25-8  16 26-8  
MIRP[min,rnd,grey] stemw_sara 60 ;9 60 2: Move Indirect Relative Point
DELTAP1         2 60 251 60 11 ;2 60 251: DELTA exception P1
                           #--- f_deltap  60 24+4  60 9+4  
DELTAP2         5 60 11 60 27 60 43 60 59 60 255 ;5 60 11: DELTA exception P2
                           #--- f_deltap  60 25+4  60 26+4  60 27+4  60 28+4  60 40+8  
MIRP[min,rnd,grey] headstemplushole 66 ;36 66 2: Move Indirect Relative Point
DELTAP1         2 66 251 66 159 ;2 66 251: DELTA exception P1
                           #--- f_deltap  66 24+4  66 18+8  
DELTAP2         6 66 11 66 27 66 43 66 111 66 59 66 127 ;6 66 11: DELTA exception P2
                           #--- f_deltap  66 25+4  66 26+4  66 27+4  66 31+8  66 28+4  66 32+8  
IP              31         ;31 64 64: Interpolate Point
                           #--- NPUSHB     8 95 1 111 1 0 1 3 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 3 1: Move Direct Absolute Point
DELTAP1         3 1 0 1 111 1 95 ;3 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 15+8  1 14+8  
                           #--- PUSHB_3    0 16 2     ;64 64 64: PUSH Bytes
MDRP[grey]      2          ;2 16 0: Move Direct Relative Point
MIRP[rp0,min,black] estemw 0   ;16 0 64: Move Indirect Relative Point
                           #--- PUSHB_4    31 56 2 56  ;64 64 64: PUSH Bytes
MDRP[grey]      56         ;56 2 56: Move Direct Relative Point
SRP1            2          ;2 56 31: Set Reference Point 1
SRP2            56         ;56 31 64: Set Reference Point 2
IP              31         ;31 64 64: Interpolate Point
                           #--- NPUSHB     8 46 39 51 34 4 43 56 43  ;64 64 64: PUSH N Bytes
MDAP[rnd]       43         ;43 56 43: Move Direct Absolute Point
SRP1            56         ;56 43 4: Set Reference Point 1
SRP2            43         ;43 4 34: Set Reference Point 2
SLOOP           4          ;4 34 51: Set LOOP variable
IP              34 51 39 46 ;34 51 39: Interpolate Point
                           #--- NPUSHB     26 122 20 106 20 90 20 117 18 101 18 85 18 6 117 14 101 14 85 14 122 12 106 12 90 12 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 12 90: Interpolate Untouched Points through the outline
DELTAP1         6 12 90 12 106 12 122 14 85 14 101 14 117 ;6 12 90: DELTA exception P1
                           #--- f_deltap  12 14+3  12 15+3  12 16+3  14 14-3  14 15-3  14 16-3  
DELTAP1         6 18 85 18 101 18 117 20 90 20 106 20 122 ;6 18 85: DELTA exception P1
                           #--- f_deltap  18 14-3  18 15-3  18 16-3  20 14+3  20 15+3  20 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 28 56 2 8 25 4 34 32 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 32 34: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_num_shoot 34 ;32 34 4: Move Indirect Relative Point
SLOOP           4          ;4 25 8: Set LOOP variable
IP              25 8 2 56  ;25 8 2: Interpolate Point
ALIGNRP         28         ;28 64 64: ALIGN to Reference Point
                           #--- PUSHB_4    5 51 10 42  ;64 64 64: PUSH Bytes
MDRP[rnd,grey]  42         ;42 10 51: Move Direct Relative Point
MIRP[min,black] tstemt 51  ;10 51 5: Move Indirect Relative Point
SHP[rp2]        5          ;5 64 64: SHift Point using reference point
                           #--- NPUSHB     72 255 63 59 63 43 63 27 63 11 63 5 11 63 251 63 2 63 9 112 13 192 13 32 13 176 13 48 13 96 13 6 0 13 144 13 224 13 208 13 128 13 48 13 64 13 7 13 37 240 57 52 57 36 57 20 57 4 57 5 4 57 244 57 2 57 9 19 31 1 39 10 46  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 46         ;46 10 39: Move Direct Relative Point
MIRP[min,black] tstemt 39  ;10 39 1: Move Indirect Relative Point
SRP0            1          ;1 31 19: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 19 ;31 19 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 57 ;9 57 2: Move Indirect Relative Point
DELTAP1         2 57 244 57 4 ;2 57 244: DELTA exception P1
                           #--- f_deltap  57 24-4  57 9-4  
DELTAP2         5 57 4 57 20 57 36 57 52 57 240 ;5 57 4: DELTA exception P2
                           #--- f_deltap  57 25-4  57 26-4  57 27-4  57 28-4  57 40-8  
MIRP[rp0,rnd,grey] headdia 13 ;37 13 7: Move Indirect Relative Point
DELTAP1         7 13 64 13 48 13 128 13 208 13 224 13 144 13 0 ;7 13 64: DELTA exception P1
                           #--- f_deltap  13 13-8  13 12-8  13 17-8  13 22-8  13 23-8  13 18-8  13 9-8  
DELTAP2         6 13 96 13 48 13 176 13 32 13 192 13 112 ;6 13 96: DELTA exception P2
                           #--- f_deltap  13 31-8  13 28-8  13 36-8  13 27-8  13 37-8  13 32-8  
MIRP[min,rnd,grey] stemw_sara 63 ;9 63 2: Move Indirect Relative Point
DELTAP1         2 63 251 63 11 ;2 63 251: DELTA exception P1
                           #--- f_deltap  63 24+4  63 9+4  
DELTAP2         5 63 11 63 27 63 43 63 59 63 255 ;5 63 11: DELTA exception P2
                           #--- f_deltap  63 25+4  63 26+4  63 27+4  63 28+4  63 40+8  
                           #--- NPUSHB     13 122 15 106 15 90 15 117 17 101 17 85 17 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 17 85: Interpolate Untouched Points through the outline
DELTAP1         6 17 85 17 101 17 117 15 90 15 106 15 122 ;6 17 85: DELTA exception P1
                           #--- f_deltap  17 14-3  17 15-3  17 16-3  15 14+3  15 15+3  15 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E5A': """
                           #--- PUSHB_1    40         ;64 64 64: PUSH Bytes
SRP0            40         ;40 64 64: Set Reference Point 0
                           #--- NPUSHB     76 41 255 27 59 27 43 27 27 27 11 27 5 11 27 251 27 2 27 9 17 112 14 192 14 32 14 176 14 48 14 96 14 6 0 14 144 14 224 14 208 14 128 14 48 14 64 14 7 14 37 240 33 52 33 36 33 20 33 4 33 5 4 33 244 33 2 33 9 128 8 16 8 0 8 3 8  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 8          ;8 3 8: Move Direct Relative Point
DELTAP1         3 8 0 8 16 8 128 ;3 8 0: DELTA exception P1
                           #--- f_deltap  8 9-8  8 10-8  8 17-8  
MIRP[min,rnd,grey] stemw_sara 33 ;9 33 2: Move Indirect Relative Point
DELTAP1         2 33 244 33 4 ;2 33 244: DELTA exception P1
                           #--- f_deltap  33 24-4  33 9-4  
DELTAP2         5 33 4 33 20 33 36 33 52 33 240 ;5 33 4: DELTA exception P2
                           #--- f_deltap  33 25-4  33 26-4  33 27-4  33 28-4  33 40-8  
MIRP[rp0,rnd,grey] headdia 14 ;37 14 7: Move Indirect Relative Point
DELTAP1         7 14 64 14 48 14 128 14 208 14 224 14 144 14 0 ;7 14 64: DELTA exception P1
                           #--- f_deltap  14 13-8  14 12-8  14 17-8  14 22-8  14 23-8  14 18-8  14 9-8  
DELTAP2         6 14 96 14 48 14 176 14 32 14 192 14 112 ;6 14 96: DELTA exception P2
                           #--- f_deltap  14 31-8  14 28-8  14 36-8  14 27-8  14 37-8  14 32-8  
IP              17         ;17 9 27: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 27 ;9 27 2: Move Indirect Relative Point
DELTAP1         2 27 251 27 11 ;2 27 251: DELTA exception P1
                           #--- f_deltap  27 24+4  27 9+4  
DELTAP2         5 27 11 27 27 27 43 27 59 27 255 ;5 27 11: DELTA exception P2
                           #--- f_deltap  27 25+4  27 26+4  27 27+4  27 28+4  27 40+8  
SRP0            41         ;41 64 64: Set Reference Point 0
                           #--- PUSHB_6    39 16 127 37 1 37  ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 37         ;37 1 37: Move Direct Relative Point
DELTAP1         1 37 127   ;1 37 127: DELTA exception P1
                           #--- f_deltap  37 16+8  
MIRP[min,black] estemw 39  ;16 39 64: Move Indirect Relative Point
                           #--- NPUSHB     11 23 16 22 32 1 16 1 0 1 3 1  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 3 1: Move Direct Relative Point
DELTAP1         3 1 0 1 16 1 32 ;3 1 0: DELTA exception P1
                           #--- f_deltap  1 9-8  1 10-8  1 11-8  
ALIGNRP         22         ;22 16 23: ALIGN to Reference Point
MIRP[min,black] estemw 23  ;16 23 64: Move Indirect Relative Point
                           #--- NPUSHB     13 117 20 101 20 85 20 122 18 106 18 90 18 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 18 90: Interpolate Untouched Points through the outline
DELTAP1         6 18 90 18 106 18 122 20 85 20 101 20 117 ;6 18 90: DELTA exception P1
                           #--- f_deltap  18 14+3  18 15+3  18 16+3  20 14-3  20 15-3  20 16-3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     103 240 24 52 24 36 24 20 24 4 24 5 4 24 244 24 2 24 9 127 17 207 17 47 17 191 17 63 17 111 17 6 15 17 159 17 239 17 223 17 143 17 63 17 79 17 7 17 37 255 30 59 30 43 30 27 30 11 30 5 11 30 251 30 2 30 9 2 11 34 39 31 23 1 255 23 191 23 175 23 79 23 111 23 143 23 223 23 31 23 8 223 23 143 23 111 23 255 23 4 23 4 37 1  ;64 64 64: PUSH N Bytes
MDAP[rnd]       1          ;1 37 4: Move Direct Absolute Point
ALIGNRP         37         ;37 4 23: ALIGN to Reference Point
MIRP[rnd,grey]  tvheight 23 ;4 23 4: Move Indirect Relative Point
DELTAP1         4 23 255 23 111 23 143 23 223 ;4 23 255: DELTA exception P1
                           #--- f_deltap  23 24+8  23 15+8  23 17+8  23 22+8  
DELTAP2         8 23 31 23 223 23 143 23 111 23 79 23 175 23 191 23 255 ;8 23 31: DELTA exception P2
                           #--- f_deltap  23 26+8  23 38+8  23 33+8  23 31+8  23 29+8  23 35+8  23 36+8  23 40+8  
DELTAP3         1 23 31    ;1 23 31: DELTA exception P3
                           #--- f_deltap  23 42+8  
SHP[rp2]        39         ;39 34 11: SHift Point using reference point
MIRP[rp0,rnd,grey] tvheight_shoot 11 ;34 11 2: Move Indirect Relative Point
IP              2          ;2 9 30: Interpolate Point
MIRP[min,rnd,grey] stemw_sara 30 ;9 30 2: Move Indirect Relative Point
DELTAP1         2 30 251 30 11 ;2 30 251: DELTA exception P1
                           #--- f_deltap  30 24+4  30 9+4  
DELTAP2         5 30 11 30 27 30 43 30 59 30 255 ;5 30 11: DELTA exception P2
                           #--- f_deltap  30 25+4  30 26+4  30 27+4  30 28+4  30 40+8  
MIRP[rp0,rnd,grey] headdia 17 ;37 17 7: Move Indirect Relative Point
DELTAP1         7 17 79 17 63 17 143 17 223 17 239 17 159 17 15 ;7 17 79: DELTA exception P1
                           #--- f_deltap  17 13+8  17 12+8  17 17+8  17 22+8  17 23+8  17 18+8  17 9+8  
DELTAP2         6 17 111 17 63 17 191 17 47 17 207 17 127 ;6 17 111: DELTA exception P2
                           #--- f_deltap  17 31+8  17 28+8  17 36+8  17 27+8  17 37+8  17 32+8  
MIRP[min,rnd,grey] stemw_sara 24 ;9 24 2: Move Indirect Relative Point
DELTAP1         2 24 244 24 4 ;2 24 244: DELTA exception P1
                           #--- f_deltap  24 24-4  24 9-4  
DELTAP2         5 24 4 24 20 24 36 24 52 24 240 ;5 24 4: DELTA exception P2
                           #--- f_deltap  24 25-4  24 26-4  24 27-4  24 28-4  24 40-8  
                           #--- PUSHB_3    5 10 19    ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,grey] 19         ;19 10 5: Move Direct Relative Point
MIRP[min,black] tstemt 5   ;10 5 64: Move Indirect Relative Point
                           #--- NPUSHB     13 122 15 106 15 90 15 117 13 101 13 85 13 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 13 85: Interpolate Untouched Points through the outline
DELTAP1         6 13 85 13 101 13 117 15 90 15 106 15 122 ;6 13 85: DELTA exception P1
                           #--- f_deltap  13 14-3  13 15-3  13 16-3  15 14+3  15 15+3  15 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni0E5B': """
                           #--- PUSHB_1    88         ;64 64 64: PUSH Bytes
SRP0            88         ;88 64 64: Set Reference Point 0
                           #--- NPUSHB     10 29 16 32 3 16 3 0 3 3 3  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 3          ;3 3 3: Move Direct Relative Point
DELTAP1         3 3 0 3 16 3 32 ;3 3 0: DELTA exception P1
                           #--- f_deltap  3 9-8  3 10-8  3 11-8  
MIRP[min,black] estemw 29  ;16 29 64: Move Indirect Relative Point
                           #--- NPUSHB     69 9 6 255 79 59 79 43 79 27 79 11 79 5 11 79 251 79 2 79 9 112 23 192 23 32 23 176 23 48 23 96 23 6 0 23 144 23 224 23 208 23 128 23 48 23 64 23 7 23 37 240 85 52 85 36 85 20 85 4 85 5 4 85 244 85 2 85 9 15  ;64 64 64: PUSH N Bytes
MDRP[rp0,rnd,grey] 15         ;15 9 85: Move Direct Relative Point
MIRP[min,rnd,grey] stemw_sara 85 ;9 85 2: Move Indirect Relative Point
DELTAP1         2 85 244 85 4 ;2 85 244: DELTA exception P1
                           #--- f_deltap  85 24-4  85 9-4  
DELTAP2         5 85 4 85 20 85 36 85 52 85 240 ;5 85 4: DELTA exception P2
                           #--- f_deltap  85 25-4  85 26-4  85 27-4  85 28-4  85 40-8  
MIRP[rp0,rnd,grey] headdia 23 ;37 23 7: Move Indirect Relative Point
DELTAP1         7 23 64 23 48 23 128 23 208 23 224 23 144 23 0 ;7 23 64: DELTA exception P1
                           #--- f_deltap  23 13-8  23 12-8  23 17-8  23 22-8  23 23-8  23 18-8  23 9-8  
DELTAP2         6 23 96 23 48 23 176 23 32 23 192 23 112 ;6 23 96: DELTA exception P2
                           #--- f_deltap  23 31-8  23 28-8  23 36-8  23 27-8  23 37-8  23 32-8  
MIRP[min,rnd,grey] stemw_sara 79 ;9 79 2: Move Indirect Relative Point
DELTAP1         2 79 251 79 11 ;2 79 251: DELTA exception P1
                           #--- f_deltap  79 24+4  79 9+4  
DELTAP2         5 79 11 79 27 79 43 79 59 79 255 ;5 79 11: DELTA exception P2
                           #--- f_deltap  79 25+4  79 26+4  79 27+4  79 28+4  79 40+8  
MIRP[min,black] tstemtc 9  ;6 9 64: Move Indirect Relative Point
                           #--- NPUSHB     11 61 47 67 41 73 35 55 7 56 9 56  ;64 64 64: PUSH N Bytes
MDAP[rnd]       56         ;56 9 56: Move Direct Absolute Point
SRP1            9          ;9 56 7: Set Reference Point 1
SRP2            56         ;56 7 55: Set Reference Point 2
SLOOP           7          ;7 55 35: Set LOOP variable
IP              55 35 73 41 67 47 61 ;55 35 73: Interpolate Point
                           #--- NPUSHB     26 122 13 106 13 90 13 117 11 101 11 85 11 6 117 19 101 19 85 19 122 17 106 17 90 17 6  ;64 64 64: PUSH N Bytes
IUP[x]                     ;6 17 90: Interpolate Untouched Points through the outline
DELTAP1         6 17 90 17 106 17 122 19 85 19 101 19 117 ;6 17 90: DELTA exception P1
                           #--- f_deltap  17 14+3  17 15+3  17 16+3  19 14-3  19 15-3  19 16-3  
DELTAP1         6 11 85 11 101 11 117 13 90 13 106 13 122 ;6 11 85: DELTA exception P1
                           #--- f_deltap  11 14-3  11 15-3  11 16-3  13 14+3  13 15+3  13 16+3  
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    26 10 6    ;64 64 64: PUSH Bytes
MDAP[rnd]       6          ;6 10 26: Move Direct Absolute Point
MIRP[min,black] tstemt 26  ;10 26 64: Move Indirect Relative Point
                           #--- PUSHB_5    32 10 0 31 88  ;64 64 64: PUSH Bytes
MDAP[rnd]       88         ;88 31 0: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 10: Move Indirect Relative Point
MIRP[rp0,min,black] tstemt 32  ;10 32 64: Move Indirect Relative Point
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDRP[rp0,min,rnd,white] 12         ;12 64 64: Move Direct Relative Point
                           #--- NPUSHB     81 55 64 70 61 67 73 47 41 50 44 38 11 32 26 255 82 59 82 43 82 27 82 11 82 5 11 82 251 82 2 82 9 112 18 192 18 32 18 176 18 48 18 96 18 6 0 18 144 18 224 18 208 18 128 18 48 18 64 18 7 18 37 240 76 52 76 36 76 20 76 4 76 5 4 76 244 76 2 76 9 12  ;64 64 64: PUSH N Bytes
MDAP[rnd]       12         ;12 9 76: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 76 ;9 76 2: Move Indirect Relative Point
DELTAP1         2 76 244 76 4 ;2 76 244: DELTA exception P1
                           #--- f_deltap  76 24-4  76 9-4  
DELTAP2         5 76 4 76 20 76 36 76 52 76 240 ;5 76 4: DELTA exception P2
                           #--- f_deltap  76 25-4  76 26-4  76 27-4  76 28-4  76 40-8  
MIRP[rp0,rnd,grey] headdia 18 ;37 18 7: Move Indirect Relative Point
DELTAP1         7 18 64 18 48 18 128 18 208 18 224 18 144 18 0 ;7 18 64: DELTA exception P1
                           #--- f_deltap  18 13-8  18 12-8  18 17-8  18 22-8  18 23-8  18 18-8  18 9-8  
DELTAP2         6 18 96 18 48 18 176 18 32 18 192 18 112 ;6 18 96: DELTA exception P2
                           #--- f_deltap  18 31-8  18 28-8  18 36-8  18 27-8  18 37-8  18 32-8  
MIRP[min,rnd,grey] stemw_sara 82 ;9 82 2: Move Indirect Relative Point
DELTAP1         2 82 251 82 11 ;2 82 251: DELTA exception P1
                           #--- f_deltap  82 24+4  82 9+4  
DELTAP2         5 82 11 82 27 82 43 82 59 82 255 ;5 82 11: DELTA exception P2
                           #--- f_deltap  82 25+4  82 26+4  82 27+4  82 28+4  82 40+8  
SRP1            26         ;26 32 11: Set Reference Point 1
SRP2            32         ;32 11 38: Set Reference Point 2
SLOOP           11         ;11 38 44: Set LOOP variable
IP              38 44 50 41 47 73 67 61 70 64 55 ;38 44 50: Interpolate Point
                           #--- PUSHB_3    58 10 55   ;64 64 64: PUSH Bytes
MDAP[rnd]       55         ;55 10 58: Move Direct Absolute Point
MIRP[min,black] tstemt 58  ;10 58 64: Move Indirect Relative Point
                           #--- NPUSHB     13 122 14 106 14 90 14 117 16 101 16 85 16 6  ;64 64 64: PUSH N Bytes
IUP[y]                     ;6 16 85: Interpolate Untouched Points through the outline
DELTAP1         6 16 85 16 101 16 117 14 90 14 106 14 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  14 14+3  14 15+3  14 16+3  
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni200B': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    15         ;64 64 64: PUSH Bytes
MDAP[rnd]       15         ;15 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 15 0 20 4  ;64 64 64: PUSH Bytes
CALL            4 20 0 15 0 ;4 20 0: CALL function
                           #--- PUSHB_2    0 1        ;64 64 64: PUSH Bytes
SRP1            1          ;1 0 64: Set Reference Point 1
SRP2            0          ;0 64 64: Set Reference Point 2
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
IP              8          ;8 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'afii299': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    4 4 0      ;64 64 64: PUSH Bytes
CALL            0 4 4      ;0 4 4: CALL function
                           #--- PUSHB_5    7 7 0 20 4  ;64 64 64: PUSH Bytes
CALL            4 20 0 7 7 ;4 20 0: CALL function
                           #--- PUSHB_3    4 7 10     ;64 64 64: PUSH Bytes
CALL            10 7 4     ;10 7 4: CALL function
                           #--- PUSHB_4    64 4 6 9   ;64 64 64: PUSH Bytes
CALL            9 6 4      ;9 6 4: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 6          ;6 64 64: Move Direct Relative Point
                           #--- PUSHB_5    5 15 0 20 4  ;64 64 64: PUSH Bytes
CALL            4 20 0 15 5 ;4 20 0: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    7 4        ;64 64 64: PUSH Bytes
SRP1            4          ;4 7 64: Set Reference Point 1
SRP2            7          ;7 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'afii300': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    3 4 0      ;64 64 64: PUSH Bytes
CALL            0 4 3      ;0 4 3: CALL function
                           #--- PUSHB_5    9 7 0 20 4  ;64 64 64: PUSH Bytes
CALL            4 20 0 7 9 ;4 20 0: CALL function
                           #--- PUSHB_3    3 9 10     ;64 64 64: PUSH Bytes
CALL            10 9 3     ;10 9 3: CALL function
                           #--- PUSHB_4    64 3 1 9   ;64 64 64: PUSH Bytes
CALL            9 1 3      ;9 1 3: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    11         ;64 64 64: PUSH Bytes
MDAP[rnd]       11         ;11 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 15 0 20 4  ;64 64 64: PUSH Bytes
CALL            4 20 0 15 0 ;4 20 0: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    9 3        ;64 64 64: PUSH Bytes
SRP1            3          ;3 9 64: Set Reference Point 1
SRP2            9          ;9 64 64: Set Reference Point 2
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
IP              6          ;6 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'uni2010': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    0 11       ;64 64 64: PUSH Bytes
MIRP[min,black] cvt_11 0   ;11 0 64: Move Indirect Relative Point
                           #--- PUSHB_2    0 11       ;64 64 64: PUSH Bytes
MIRP[min,black] cvt_11 0   ;11 0 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    3 1        ;64 64 64: PUSH Bytes
CALL            1 3        ;1 3 64: CALL function
                           #--- PUSHB_5    2 16 0 7 4  ;64 64 64: PUSH Bytes
CALL            4 7 0 16 2 ;4 7 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'endash': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2 64: Move Indirect Relative Point
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'emdash': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2 64: Move Indirect Relative Point
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'afii00208': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2 64: Move Indirect Relative Point
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
MIRP[min,black] tstemtc 2  ;6 2 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'underscoredbl': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    5 0 0      ;64 64 64: PUSH Bytes
CALL            0 0 5      ;0 0 5: CALL function
                           #--- PUSHB_2    6 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 6 ;9 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    2 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 2 ;9 2 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    9 1        ;64 64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'quoteleft': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
MDAP[rnd]       1          ;1 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    3 14 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 14 3 ;4 8 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 11 4  ;64 64 64: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 1        ;64 64 64: PUSH Bytes
SRP1            1          ;1 3 64: Set Reference Point 1
SRP2            3          ;3 64 64: Set Reference Point 2
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
IP              2          ;2 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'quoteright': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDAP[rnd]       2          ;2 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    3 14 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 14 3 ;4 8 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 11 4  ;64 64 64: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 2        ;64 64 64: PUSH Bytes
SRP1            2          ;2 3 64: Set Reference Point 1
SRP2            3          ;3 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'quotesinglbase': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDAP[rnd]       2          ;2 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    3 14 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 14 3 ;4 8 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 11 4  ;64 64 64: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 2        ;64 64 64: PUSH Bytes
SRP1            2          ;2 3 64: Set Reference Point 1
SRP2            3          ;3 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'quotereversed': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDAP[rnd]       2          ;2 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    3 14 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 14 3 ;4 8 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDAP[rnd]       4          ;4 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 11 4  ;64 64 64: PUSH Bytes
CALL            4 11 0 16 0 ;4 11 0: CALL function
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 2        ;64 64 64: PUSH Bytes
SRP1            2          ;2 3 64: Set Reference Point 1
SRP2            3          ;3 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'quotedblleft': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDAP[rnd]       5          ;5 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_5    7 14 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 14 7 ;4 8 0: CALL function
                           #--- PUSHB_1    2          ;64 64 64: PUSH Bytes
SHP[rp2]        2          ;2 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    9 1        ;64 64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    7 5        ;64 64 64: PUSH Bytes
SRP1            5          ;5 7 64: Set Reference Point 1
SRP2            7          ;7 64 64: Set Reference Point 2
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
IP              6          ;6 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'quotedblright': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
MDAP[rnd]       6          ;6 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
SHP[rp1]        1          ;1 64 64: SHift Point using reference point
                           #--- PUSHB_5    7 14 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 14 7 ;4 8 0: CALL function
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    9 1        ;64 64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    7 6        ;64 64 64: PUSH Bytes
SRP1            6          ;6 7 64: Set Reference Point 1
SRP2            7          ;7 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'quotedblbase': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
MDAP[rnd]       6          ;6 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;64 64 64: PUSH Bytes
SHP[rp1]        1          ;1 64 64: SHift Point using reference point
                           #--- PUSHB_5    7 14 0 8 4  ;64 64 64: PUSH Bytes
CALL            4 8 0 14 7 ;4 8 0: CALL function
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
SHP[rp2]        3          ;3 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    9 1        ;64 64 64: PUSH Bytes
CALL            1 9        ;1 9 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    7 6        ;64 64 64: PUSH Bytes
SRP1            6          ;6 7 64: Set Reference Point 1
SRP2            7          ;7 64 64: Set Reference Point 2
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
IP              0          ;0 64 64: Interpolate Point
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'dagger': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    6 4 0      ;64 64 64: PUSH Bytes
CALL            0 4 6      ;0 4 6: CALL function
                           #--- PUSHB_1    10         ;64 64 64: PUSH Bytes
SHP[rp1]        10         ;10 64 64: SHift Point using reference point
                           #--- PUSHB_2    5 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 5 ;9 5 64: Move Indirect Relative Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp2]        0          ;0 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_1    7          ;64 64 64: PUSH Bytes
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- PUSHB_5    2 15 0 45 4  ;64 64 64: PUSH Bytes
CALL            4 45 0 15 2 ;4 45 0: CALL function
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SHP[rp2]        9          ;9 64 64: SHift Point using reference point
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'daggerdbl': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    5          ;64 64 64: PUSH Bytes
MDAP[rnd]       5          ;5 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;64 64 64: PUSH Bytes
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_2    6 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 6 ;9 6 64: Move Indirect Relative Point
                           #--- PUSHB_1    18         ;64 64 64: PUSH Bytes
SHP[rp2]        18         ;18 64 64: SHift Point using reference point
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
MDAP[rnd]       8          ;8 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    16         ;64 64 64: PUSH Bytes
SHP[rp1]        16         ;16 64 64: SHift Point using reference point
                           #--- PUSHB_2    11 8       ;64 64 64: PUSH Bytes
MIRP[min,black] cvt_8 11   ;8 11 64: Move Indirect Relative Point
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
SHP[rp2]        14         ;14 64 64: SHift Point using reference point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    20         ;64 64 64: PUSH Bytes
MDAP[rnd]       20         ;20 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 4          ;4 64 64: Move Direct Relative Point
                           #--- PUSHB_2    7 11       ;64 64 64: PUSH Bytes
SHP[rp2]        11         ;11 7 64: SHift Point using reference point
SHP[rp2]        7          ;7 64 64: SHift Point using reference point
                           #--- PUSHB_5    1 15 0 32 4  ;64 64 64: PUSH Bytes
CALL            4 32 0 15 1 ;4 32 0: CALL function
                           #--- PUSHB_2    13 17      ;64 64 64: PUSH Bytes
SHP[rp2]        17         ;17 13 64: SHift Point using reference point
SHP[rp2]        13         ;13 64 64: SHift Point using reference point
                           #--- PUSHB_2    21 1       ;64 64 64: PUSH Bytes
CALL            1 21       ;1 21 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'bullet': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDAP[rnd]       3          ;3 64 64: Move Direct Absolute Point
                           #--- PUSHB_5    9 14 0 7 4  ;64 64 64: PUSH Bytes
CALL            4 7 0 14 9 ;4 7 0: CALL function
                           #--- PUSHB_5    9 14 0 7 4  ;64 64 64: PUSH Bytes
CALL            4 7 0 14 9 ;4 7 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    6          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 6          ;6 64 64: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 7 4  ;64 64 64: PUSH Bytes
CALL            4 7 0 16 0 ;4 7 0: CALL function
                           #--- PUSHB_5    0 16 0 7 4  ;64 64 64: PUSH Bytes
CALL            4 7 0 16 0 ;4 7 0: CALL function
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'ellipsis': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    9 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 9      ;0 1 9: CALL function
                           #--- PUSHB_2    0 4        ;64 64 64: PUSH Bytes
SHP[rp1]        4          ;4 0 64: SHift Point using reference point
SHP[rp1]        0          ;0 64 64: SHift Point using reference point
                           #--- PUSHB_5    10 14 0 19 4  ;64 64 64: PUSH Bytes
CALL            4 19 0 14 10 ;4 19 0: CALL function
                           #--- PUSHB_2    2 6        ;64 64 64: PUSH Bytes
SHP[rp2]        6          ;6 2 64: SHift Point using reference point
SHP[rp2]        2          ;2 64 64: SHift Point using reference point
                           #--- PUSHB_3    9 1 0      ;64 64 64: PUSH Bytes
CALL            0 1 9      ;0 1 9: CALL function
                           #--- PUSHB_5    10 14 0 19 4  ;64 64 64: PUSH Bytes
CALL            4 19 0 14 10 ;4 19 0: CALL function
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
MDAP[rnd]       12         ;12 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 9          ;9 64 64: Move Direct Relative Point
                           #--- PUSHB_5    8 16 0 31 4  ;64 64 64: PUSH Bytes
CALL            4 31 0 16 8 ;4 31 0: CALL function
                           #--- PUSHB_1    8          ;64 64 64: PUSH Bytes
SRP0            8          ;8 64 64: Set Reference Point 0
                           #--- PUSHB_2    5 1        ;64 64 64: PUSH Bytes
CALL            1 5        ;1 5 64: CALL function
                           #--- PUSHB_5    4 16 0 31 4  ;64 64 64: PUSH Bytes
CALL            4 31 0 16 4 ;4 31 0: CALL function
                           #--- PUSHB_1    4          ;64 64 64: PUSH Bytes
SRP0            4          ;4 64 64: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;64 64 64: PUSH Bytes
CALL            1 1        ;1 1 64: CALL function
                           #--- PUSHB_5    0 16 0 31 4  ;64 64 64: PUSH Bytes
CALL            4 31 0 16 0 ;4 31 0: CALL function
                           #--- PUSHB_2    13 1       ;64 64 64: PUSH Bytes
CALL            1 13       ;1 13 64: CALL function
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;64 64 64: Interpolate Untouched Points through the outline
IUP[x]                     ;64 64 64: Interpolate Untouched Points through the outline
#*** NET_STACK_REMAIN=RETURN : 64 64 64 64 64 64 64 64 64 64 64 64
#------------------
""",
#
    'perthousand': """
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    13 1 0     ;64 64 64: PUSH Bytes
CALL            0 1 13     ;0 1 13: CALL function
                           #--- PUSHB_4    20 13 16 14  ;64 64 64: PUSH Bytes
CALL            14 16 13 20 ;14 16 13: CALL function
                           #--- PUSHB_1    51         ;64 64 64: PUSH Bytes
SHP[rp1]        51         ;51 64 64: SHift Point using reference point
                           #--- PUSHB_2    39 9       ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 39 ;9 39 64: Move Indirect Relative Point
                           #--- PUSHB_1    63         ;64 64 64: PUSH Bytes
SHP[rp2]        63         ;63 64 64: SHift Point using reference point
                           #--- PUSHB_1    45         ;64 64 64: PUSH Bytes
MDAP[rnd]       45         ;45 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    69         ;64 64 64: PUSH Bytes
SHP[rp1]        69         ;69 64 64: SHift Point using reference point
                           #--- PUSHB_2    22 9       ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 22 ;9 22 64: Move Indirect Relative Point
                           #--- PUSHB_1    57         ;64 64 64: PUSH Bytes
SHP[rp2]        57         ;57 64 64: SHift Point using reference point
                           #--- PUSHB_4    28 22 45 8  ;64 64 64: PUSH Bytes
CALL            8 45 22 28 ;8 45 22: CALL function
                           #--- PUSHB_2    0 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 0 ;9 0 64: Move Indirect Relative Point
                           #--- PUSHB_1    34         ;64 64 64: PUSH Bytes
MDAP[rnd]       34         ;34 64 64: Move Direct Absolute Point
                           #--- PUSHB_2    6 9        ;64 64 64: PUSH Bytes
MIRP[min,black] stemw_sara 6 ;9 6 64: Move Indirect Relative Point
SVTCA[x-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    75         ;64 64 64: PUSH Bytes
MDAP[rnd]       75         ;75 64 64: Move Direct Absolute Point
                           #--- PUSHB_1    3          ;64 64 64: PUSH Bytes
MDRP[rp0,rnd,white] 3          ;3 64 64: Move Direct Relative Point
                           #--- PUSHB_2    37 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 37  ;16 37 64: Move Indirect Relative Point
                           #--- PUSHB_1    37         ;64 64 64: PUSH Bytes
SRP0            37         ;37 64 64: Set Reference Point 0
                           #--- PUSHB_2    31 1       ;64 64 64: PUSH Bytes
CALL            1 31       ;1 31 64: CALL function
                           #--- PUSHB_2    9 16       ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9 64: Move Indirect Relative Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SRP0            9          ;9 64 64: Set Reference Point 0
                           #--- PUSHB_2    19 1       ;64 64 64: PUSH Bytes
CALL            1 19       ;1 19 64: CALL function
                           #--- PUSHB_2    48 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 48  ;16 48 64: Move Indirect Relative Point
                           #--- PUSHB_1    48         ;64 64 64: PUSH Bytes
SRP0            48         ;48 64 64: Set Reference Point 0
                           #--- PUSHB_2    42 1       ;64 64 64: PUSH Bytes
CALL            1 42       ;1 42 64: CALL function
                           #--- PUSHB_2    25 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 25  ;16 25 64: Move Indirect Relative Point
                           #--- PUSHB_1    25         ;64 64 64: PUSH Bytes
SRP0            25         ;25 64 64: Set Reference Point 0
                           #--- PUSHB_2    54 1       ;64 64 64: PUSH Bytes
CALL            1 54       ;1 54 64: CALL function
                           #--- PUSHB_2    72 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 72  ;16 72 64: Move Indirect Relative Point
                           #--- PUSHB_1    72         ;64 64 64: PUSH Bytes
SRP0            72         ;72 64 64: Set Reference Point 0
                           #--- PUSHB_2    66 1       ;64 64 64: PUSH Bytes
CALL            1 66       ;1 66 64: CALL function
                           #--- PUSHB_2    60 16      ;64 64 64: PUSH Bytes
MIRP[min,black] estemw 60  ;16 60 64: Move Indirect Relative Point
                           #--- PUSHB_2    76 1       ;64 64 64: PUSH Bytes
CALL            1 76       ;1 76 64: CALL function
                           #--- PUSHB_2    31 37      ;64 64 64: PUSH Bytes
SRP1            37         ;37 31 64: Set Reference Point 1
SRP2            31         ;31 64 64: Set Reference Point 2
                           #--- PUSHB_2    0 13       ;64 64 64: PUSH Bytes
IP              13         ;13 0 64: Interpolate Point
IP              0          ;0 64 64: Interpolate Point
                           #--- PUSHB_1    9          ;64 64 64: PUSH Bytes
SRP1            9          ;9 64 64: Set Reference Point 1
                           #--- PUSHB_1    12         ;64 64 64: PUSH Bytes
IP              12         ;12 64 64: Interpolate Point
                           #--- PUSHB_2    48 19      ;64 64 64: PUSH Bytes
SRP1            19         ;19 48 64: Set Reference Point 1
SRP2            48         ;48 64 64: Set Reference Point 2
                           #--- PUSHB_1    14         ;64 64 64: PUSH Bytes
IP              14         ;14 64 64: Interpolate Point
                           #--- PUSHB_1    42         ;64 64 64: PUSH Bytes
SRP1            42         ;42 64 64: Set Reference Point 1
                           #--- PUSHB_3    16 22 15   ;64 64 64: PUSH Bytes
IP              15         ;15 22 16: Interpolate Point
IP              22         ;22 16 64: Interpolate Point
IP              16         ;16 64 64: Interpolate Point
                           #--- PUSHB_2    66 72      ;64 64 64: PUSH Bytes
SRP1            72         ;72 66 64: Set Reference Point 1
SRP2            66         ;66 64 64: Set Reference Point 2
                           #--- PUSHB_2    57 51      ;64 64 64: PUSH Bytes
IP              51         ;51 57 64: Interpolate Point
IP              57         ;57 64 64: Interpolate Point
SVTCA[y-axis]              ;64 64 64: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    0 39       ;64 64 64: PUSH Bytes
SRP1            39         ;39 0 64: Set Reference Point 1
SRP2            0          ;0 64 64: Set Reference Point 2
                           #--- PUSHB_6    19 48 54 60 66 72  ;64 64 64: PUSH Bytes
                           #--- DEPTH      #18        ;72 66 60: DEPTH of the stack
SLOOP           18         ;18 72 66: Set LOOP variable
IP              72 66 60 54 48 19 64 64 64 64 64 64 64 64 64 64 64 64 ;72 66 60: Interpolate Point
                           #--- PUSHB_2    34 22      ;: PUSH Bytes
SRP1            22         ;22 34: Set Reference Point 1
SRP2            34         ;34: Set Reference Point 2
                           #--- PUSHB_4    3 9 31 37  ;: PUSH Bytes
                           #--- DEPTH      #4         ;37 31 9: DEPTH of the stack
SLOOP           4          ;4 37 31: Set LOOP variable
IP              37 31 9 3  ;37 31 9: Interpolate Point
                           #--- PUSHB_1    6          ;: PUSH Bytes
SRP1            6          ;6: Set Reference Point 1
                           #--- PUSHB_2    14 15      ;: PUSH Bytes
IP              15         ;15 14: Interpolate Point
IP              14         ;14: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'minute': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDAP[rnd]       2          ;2: Move Direct Absolute Point
                           #--- PUSHB_5    3 14 0 7 4  ;: PUSH Bytes
CALL            4 7 0 14 3 ;4 7 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_5    0 16 0 10 4  ;: PUSH Bytes
CALL            4 10 0 16 0 ;4 10 0: CALL function
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 2        ;: PUSH Bytes
SRP1            2          ;2 3: Set Reference Point 1
SRP2            3          ;3: Set Reference Point 2
                           #--- PUSHB_1    0          ;: PUSH Bytes
IP              0          ;0: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'second': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDAP[rnd]       2          ;2: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
SHP[rp1]        5          ;5: SHift Point using reference point
                           #--- PUSHB_5    3 14 0 7 4  ;: PUSH Bytes
CALL            4 7 0 14 3 ;4 7 0: CALL function
                           #--- PUSHB_1    7          ;: PUSH Bytes
SHP[rp2]        7          ;7: SHift Point using reference point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    3 2        ;: PUSH Bytes
SRP1            2          ;2 3: Set Reference Point 1
SRP2            3          ;3: Set Reference Point 2
                           #--- PUSHB_1    4          ;: PUSH Bytes
IP              4          ;4: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'guilsinglleft': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDAP[rnd]       7          ;7: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_5    6 16 0 8 4  ;: PUSH Bytes
CALL            4 8 0 16 6 ;4 8 0: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SHP[rp2]        4          ;4: SHift Point using reference point
                           #--- PUSHB_2    8 1        ;: PUSH Bytes
CALL            1 8        ;1 8: CALL function
                           #--- PUSHB_2    6 1        ;: PUSH Bytes
SRP1            1          ;1 6: Set Reference Point 1
SRP2            6          ;6: Set Reference Point 2
                           #--- PUSHB_3    0 3 5      ;: PUSH Bytes
IP              5          ;5 3 0: Interpolate Point
IP              3          ;3 0: Interpolate Point
IP              0          ;0: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'guilsinglright': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDAP[rnd]       7          ;7: Move Direct Absolute Point
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDRP[rp0,rnd,white] 1          ;1: Move Direct Relative Point
                           #--- PUSHB_1    4          ;: PUSH Bytes
SHP[rp2]        4          ;4: SHift Point using reference point
                           #--- PUSHB_5    0 16 0 8 4  ;: PUSH Bytes
CALL            4 8 0 16 0 ;4 8 0: CALL function
                           #--- PUSHB_2    8 1        ;: PUSH Bytes
CALL            1 8        ;1 8: CALL function
                           #--- PUSHB_2    0 1        ;: PUSH Bytes
SRP1            1          ;1 0: Set Reference Point 1
SRP2            0          ;0: Set Reference Point 2
                           #--- PUSHB_1    3          ;: PUSH Bytes
IP              3          ;3: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'exclamdbl': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    1          ;: PUSH Bytes
MDAP[rnd]       1          ;1: Move Direct Absolute Point
                           #--- PUSHB_2    2 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 2 ;9 2: Move Indirect Relative Point
                           #--- PUSHB_2    2 9        ;: PUSH Bytes
MIRP[min,black] stemw_sara 2 ;9 2: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'fraction': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    2 1 0      ;: PUSH Bytes
CALL            0 1 2      ;0 1 2: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni207F': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDAP[rnd]       5          ;5: Move Direct Absolute Point
                           #--- PUSHB_2    16 10      ;: PUSH Bytes
MIRP[min,black] tstemt 16  ;10 16: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    20         ;: PUSH Bytes
MDAP[rnd]       20         ;20: Move Direct Absolute Point
                           #--- PUSHB_1    10         ;: PUSH Bytes
MDRP[rp0,rnd,white] 10         ;10: Move Direct Relative Point
                           #--- PUSHB_2    9 16       ;: PUSH Bytes
MIRP[min,black] estemw 9   ;16 9: Move Indirect Relative Point
                           #--- PUSHB_1    12         ;: PUSH Bytes
SHP[rp2]        12         ;12: SHift Point using reference point
                           #--- PUSHB_1    9          ;: PUSH Bytes
SRP0            9          ;9: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;: PUSH Bytes
CALL            1 1        ;1 1: CALL function
                           #--- PUSHB_2    0 16       ;: PUSH Bytes
MIRP[min,black] estemw 0   ;16 0: Move Indirect Relative Point
                           #--- PUSHB_2    21 1       ;: PUSH Bytes
CALL            1 21       ;1 21: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    16 5       ;: PUSH Bytes
SRP1            5          ;5 16: Set Reference Point 1
SRP2            16         ;16: Set Reference Point 2
                           #--- PUSHB_2    11 13      ;: PUSH Bytes
IP              13         ;13 11: Interpolate Point
IP              11         ;11: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'dottedcircle': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    100 4 0    ;: PUSH Bytes
CALL            0 4 100    ;0 4 100: CALL function
                           #--- PUSHB_2    96 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 96   ;8 96: Move Indirect Relative Point
                           #--- PUSHB_1    96         ;: PUSH Bytes
SRP0            96         ;96: Set Reference Point 0
                           #--- PUSHB_1    15         ;: PUSH Bytes
DUP             15         ;15: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_2    11 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 11   ;8 11: Move Indirect Relative Point
                           #--- PUSHB_3    17 4 0     ;: PUSH Bytes
CALL            0 4 17     ;0 4 17: CALL function
                           #--- PUSHB_3    20 4 0     ;: PUSH Bytes
CALL            0 4 20     ;0 4 20: CALL function
                           #--- PUSHB_3    23 3 0     ;: PUSH Bytes
CALL            0 3 23     ;0 3 23: CALL function
                           #--- PUSHB_2    19 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 19   ;8 19: Move Indirect Relative Point
                           #--- PUSHB_3    97 3 0     ;: PUSH Bytes
CALL            0 3 97     ;0 3 97: CALL function
                           #--- PUSHB_3    102 3 0    ;: PUSH Bytes
CALL            0 3 102    ;0 3 102: CALL function
                           #--- PUSHB_1    56         ;: PUSH Bytes
MDAP[rnd]       56         ;56: Move Direct Absolute Point
                           #--- PUSHB_2    60 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 60   ;8 60: Move Indirect Relative Point
                           #--- PUSHB_4    51 60 56 8  ;: PUSH Bytes
CALL            8 56 60 51 ;8 56 60: CALL function
                           #--- PUSHB_2    55 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 55   ;8 55: Move Indirect Relative Point
                           #--- PUSHB_1    60         ;: PUSH Bytes
SRP0            60         ;60: Set Reference Point 0
                           #--- PUSHB_1    44         ;: PUSH Bytes
DUP             44         ;44: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_2    40 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 40   ;8 40: Move Indirect Relative Point
                           #--- PUSHB_1    64         ;: PUSH Bytes
MDAP[rnd]       64         ;64: Move Direct Absolute Point
                           #--- PUSHB_2    68 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 68   ;8 68: Move Indirect Relative Point
                           #--- PUSHB_1    39         ;: PUSH Bytes
DUP             39         ;39: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_2    35 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 35   ;8 35: Move Indirect Relative Point
                           #--- PUSHB_1    31         ;: PUSH Bytes
MDAP[rnd]       31         ;31: Move Direct Absolute Point
                           #--- PUSHB_1    72         ;: PUSH Bytes
SHP[rp1]        72         ;72: SHift Point using reference point
                           #--- PUSHB_2    27 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 27   ;8 27: Move Indirect Relative Point
                           #--- PUSHB_1    75         ;: PUSH Bytes
SHP[rp2]        75         ;75: SHift Point using reference point
                           #--- PUSHB_1    111        ;: PUSH Bytes
MDAP[rnd]       111        ;111: Move Direct Absolute Point
                           #--- PUSHB_1    86         ;: PUSH Bytes
SHP[rp1]        86         ;86: SHift Point using reference point
                           #--- PUSHB_2    107 8      ;: PUSH Bytes
MIRP[min,black] cvt_8 107  ;8 107: Move Indirect Relative Point
                           #--- PUSHB_1    82         ;: PUSH Bytes
SHP[rp2]        82         ;82: SHift Point using reference point
                           #--- PUSHB_1    95         ;: PUSH Bytes
MDAP[rnd]       95         ;95: Move Direct Absolute Point
                           #--- PUSHB_2    91 8       ;: PUSH Bytes
MIRP[min,black] cvt_8 91   ;8 91: Move Indirect Relative Point
                           #--- PUSHB_1    0          ;: PUSH Bytes
DUP             0          ;0: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_2    4 8        ;: PUSH Bytes
MIRP[min,black] cvt_8 4    ;8 4: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    112        ;: PUSH Bytes
MDAP[rnd]       112        ;112: Move Direct Absolute Point
                           #--- PUSHB_1    25         ;: PUSH Bytes
MDRP[rp0,rnd,white] 25         ;25: Move Direct Relative Point
                           #--- PUSHB_5    29 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 29 ;4 32 0: CALL function
                           #--- PUSHB_1    29         ;: PUSH Bytes
SRP0            29         ;29: Set Reference Point 0
                           #--- PUSHB_2    33 11      ;: PUSH Bytes
CALL            11 33      ;11 33: CALL function
                           #--- PUSHB_1    1          ;: PUSH Bytes
SHP[rp2]        1          ;1: SHift Point using reference point
                           #--- PUSHB_5    37 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 37 ;4 32 0: CALL function
                           #--- PUSHB_1    5          ;: PUSH Bytes
SHP[rp2]        5          ;5: SHift Point using reference point
                           #--- PUSHB_4    109 37 33 8  ;: PUSH Bytes
CALL            8 33 37 109 ;8 33 37: CALL function
                           #--- PUSHB_5    105 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 105 ;4 32 0: CALL function
                           #--- PUSHB_1    105        ;: PUSH Bytes
MDAP[rnd]       105        ;105: Move Direct Absolute Point
                           #--- PUSHB_5    109 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 109 ;4 32 0: CALL function
                           #--- PUSHB_1    37         ;: PUSH Bytes
SRP0            37         ;37: Set Reference Point 0
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
                           #--- PUSHB_5    13 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 13 ;4 32 0: CALL function
                           #--- PUSHB_1    42         ;: PUSH Bytes
DUP             42         ;42: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_5    46 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 46 ;4 32 0: CALL function
                           #--- PUSHB_1    13         ;: PUSH Bytes
SRP0            13         ;13: Set Reference Point 0
                           #--- PUSHB_2    49 1       ;: PUSH Bytes
CALL            1 49       ;1 49: CALL function
                           #--- PUSHB_1    16         ;: PUSH Bytes
SHP[rp2]        16         ;16: SHift Point using reference point
                           #--- PUSHB_5    53 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 53 ;4 32 0: CALL function
                           #--- PUSHB_1    20         ;: PUSH Bytes
SHP[rp2]        20         ;20: SHift Point using reference point
                           #--- PUSHB_1    53         ;: PUSH Bytes
SRP0            53         ;53: Set Reference Point 0
                           #--- PUSHB_2    98 1       ;: PUSH Bytes
CALL            1 98       ;1 98: CALL function
                           #--- PUSHB_5    102 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 102 ;4 32 0: CALL function
                           #--- PUSHB_1    102        ;: PUSH Bytes
SRP0            102        ;102: Set Reference Point 0
                           #--- PUSHB_2    89 1       ;: PUSH Bytes
CALL            1 89       ;1 89: CALL function
                           #--- PUSHB_5    93 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 93 ;4 32 0: CALL function
                           #--- PUSHB_4    62 93 89 8  ;: PUSH Bytes
CALL            8 89 93 62 ;8 89 93: CALL function
                           #--- PUSHB_5    58 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 58 ;4 32 0: CALL function
                           #--- PUSHB_1    58         ;: PUSH Bytes
MDAP[rnd]       58         ;58: Move Direct Absolute Point
                           #--- PUSHB_5    62 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 62 ;4 32 0: CALL function
                           #--- PUSHB_1    89         ;: PUSH Bytes
SRP0            89         ;89: Set Reference Point 0
                           #--- PUSHB_1    66         ;: PUSH Bytes
DUP             66         ;66: DUPlicate top stack element
MDRP[rp0,rnd,white] &_DUP_1    ;&_DUP_1 &_DUP_2: Move Direct Relative Point
SRP1            &_DUP_2    ;&_DUP_2: Set Reference Point 1
                           #--- PUSHB_5    70 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 70 ;4 32 0: CALL function
                           #--- PUSHB_1    93         ;: PUSH Bytes
SRP0            93         ;93: Set Reference Point 0
                           #--- PUSHB_2    74 11      ;: PUSH Bytes
CALL            11 74      ;11 74: CALL function
                           #--- PUSHB_5    78 15 0 32 4  ;: PUSH Bytes
CALL            4 32 0 15 78 ;4 32 0: CALL function
                           #--- PUSHB_2    113 1      ;: PUSH Bytes
CALL            1 113      ;1 113: CALL function
                           #--- PUSHB_2    29 105     ;: PUSH Bytes
SRP1            105        ;105 29: Set Reference Point 1
SRP2            29         ;29: Set Reference Point 2
                           #--- PUSHB_4    26 31 107 110  ;: PUSH Bytes
                           #--- DEPTH      #4         ;110 107 31: DEPTH of the stack
SLOOP           4          ;4 110 107: Set LOOP variable
IP              110 107 31 26 ;110 107 31: Interpolate Point
                           #--- PUSHB_2    37 109     ;: PUSH Bytes
SRP1            109        ;109 37: Set Reference Point 1
SRP2            37         ;37: Set Reference Point 2
                           #--- PUSHB_3    3 0 34     ;: PUSH Bytes
IP              34         ;34 0 3: Interpolate Point
IP              0          ;0 3: Interpolate Point
IP              3          ;3: Interpolate Point
                           #--- PUSHB_2    46 9       ;: PUSH Bytes
SRP1            9          ;9 46: Set Reference Point 1
SRP2            46         ;46: Set Reference Point 2
                           #--- PUSHB_1    10         ;: PUSH Bytes
IP              10         ;10: Interpolate Point
                           #--- PUSHB_1    13         ;: PUSH Bytes
SRP1            13         ;13: Set Reference Point 1
                           #--- PUSHB_1    11         ;: PUSH Bytes
IP              11         ;11: Interpolate Point
                           #--- PUSHB_2    53 49      ;: PUSH Bytes
SRP1            49         ;49 53: Set Reference Point 1
SRP2            53         ;53: Set Reference Point 2
                           #--- PUSHB_1    19         ;: PUSH Bytes
IP              19         ;19: Interpolate Point
                           #--- PUSHB_2    66 62      ;: PUSH Bytes
SRP1            62         ;62 66: Set Reference Point 1
SRP2            66         ;66: Set Reference Point 2
                           #--- PUSHB_2    90 95      ;: PUSH Bytes
IP              95         ;95 90: Interpolate Point
IP              90         ;90: Interpolate Point
                           #--- PUSHB_1    93         ;: PUSH Bytes
SRP1            93         ;93: Set Reference Point 1
                           #--- PUSHB_6    64 67 80 81 91 94  ;: PUSH Bytes
                           #--- DEPTH      #6         ;94 91 81: DEPTH of the stack
SLOOP           6          ;6 94 91: Set LOOP variable
IP              94 91 81 80 67 64 ;94 91 81: Interpolate Point
                           #--- PUSHB_1    70         ;: PUSH Bytes
SRP2            70         ;70: Set Reference Point 2
                           #--- PUSHB_6    68 71 72 75 82 87  ;: PUSH Bytes
                           #--- DEPTH      #6         ;87 82 75: DEPTH of the stack
SLOOP           6          ;6 87 82: Set LOOP variable
IP              87 82 75 72 71 68 ;87 82 75: Interpolate Point
                           #--- PUSHB_1    78         ;: PUSH Bytes
SRP1            78         ;78: Set Reference Point 1
                           #--- PUSHB_5    76 79 83 84 86  ;: PUSH Bytes
                           #--- DEPTH      #5         ;86 84 83: DEPTH of the stack
SLOOP           5          ;5 86 84: Set LOOP variable
IP              86 84 83 79 76 ;86 84 83: Interpolate Point
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2    56 55      ;: PUSH Bytes
SRP1            55         ;55 56: Set Reference Point 1
SRP2            56         ;56: Set Reference Point 2
                           #--- PUSHB_2    48 53      ;: PUSH Bytes
IP              53         ;53 48: Interpolate Point
IP              48         ;48: Interpolate Point
                           #--- PUSHB_1    40         ;: PUSH Bytes
SRP1            40         ;40: Set Reference Point 1
                           #--- PUSHB_2    49 52      ;: PUSH Bytes
IP              52         ;52 49: Interpolate Point
IP              49         ;49: Interpolate Point
                           #--- PUSHB_1    51         ;: PUSH Bytes
SRP2            51         ;51: Set Reference Point 2
                           #--- PUSHB_2    57 62      ;: PUSH Bytes
IP              62         ;62 57: Interpolate Point
IP              57         ;57: Interpolate Point
                           #--- PUSHB_1    60         ;: PUSH Bytes
SRP1            60         ;60: Set Reference Point 1
                           #--- PUSHB_4    41 42 58 61  ;: PUSH Bytes
                           #--- DEPTH      #4         ;61 58 42: DEPTH of the stack
SLOOP           4          ;4 61 58: Set LOOP variable
IP              61 58 42 41 ;61 58 42: Interpolate Point
                           #--- PUSHB_2    68 39      ;: PUSH Bytes
SRP1            39         ;39 68: Set Reference Point 1
SRP2            68         ;68: Set Reference Point 2
                           #--- PUSHB_2    36 70      ;: PUSH Bytes
IP              70         ;70 36: Interpolate Point
IP              36         ;36: Interpolate Point
                           #--- PUSHB_2    4 95       ;: PUSH Bytes
SRP1            95         ;95 4: Set Reference Point 1
SRP2            4          ;4: Set Reference Point 2
                           #--- PUSHB_3    6 89 92    ;: PUSH Bytes
IP              92         ;92 89 6: Interpolate Point
IP              89         ;89 6: Interpolate Point
IP              6          ;6: Interpolate Point
                           #--- PUSHB_2    23 96      ;: PUSH Bytes
SRP1            96         ;96 23: Set Reference Point 1
SRP2            23         ;23: Set Reference Point 2
                           #--- PUSHB_2    13 8       ;: PUSH Bytes
IP              8          ;8 13: Interpolate Point
IP              13         ;13: Interpolate Point
                           #--- PUSHB_1    11         ;: PUSH Bytes
SRP1            11         ;11: Set Reference Point 1
                           #--- PUSHB_6    9 12 16 21 98 101  ;: PUSH Bytes
                           #--- DEPTH      #6         ;101 98 21: DEPTH of the stack
SLOOP           6          ;6 101 98: Set LOOP variable
IP              101 98 21 16 12 9 ;101 98 21: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uniF71C': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    0 0 0      ;: PUSH Bytes
CALL            0 0 0      ;0 0 0: CALL function
                           #--- PUSHB_5    1 14 0 16 4  ;: PUSH Bytes
CALL            4 16 0 14 1 ;4 16 0: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    0          ;: PUSH Bytes
MDRP[rp0,rnd,white] 0          ;0: Move Direct Relative Point
                           #--- PUSHB_5    2 16 0 11 4  ;: PUSH Bytes
CALL            4 11 0 16 2 ;4 11 0: CALL function
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uniF71D': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    6 1 0      ;: PUSH Bytes
CALL            0 1 6      ;0 1 6: CALL function
                           #--- PUSHB_5    5 14 0 30 4  ;: PUSH Bytes
CALL            4 30 0 14 5 ;4 30 0: CALL function
                           #--- PUSHB_1    0          ;: PUSH Bytes
SHP[rp2]        0          ;0: SHift Point using reference point
                           #--- PUSHB_3    6 1 0      ;: PUSH Bytes
CALL            0 1 6      ;0 1 6: CALL function
                           #--- PUSHB_3    6 1 0      ;: PUSH Bytes
CALL            0 1 6      ;0 1 6: CALL function
                           #--- PUSHB_2    3 7        ;: PUSH Bytes
MIRP[min,black] stemt_sara 3 ;7 3: Move Indirect Relative Point
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    8          ;: PUSH Bytes
MDAP[rnd]       8          ;8: Move Direct Absolute Point
                           #--- PUSHB_1    5          ;: PUSH Bytes
MDRP[rp0,rnd,white] 5          ;5: Move Direct Relative Point
                           #--- PUSHB_5    4 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 4 ;4 20 0: CALL function
                           #--- PUSHB_1    4          ;: PUSH Bytes
SRP0            4          ;4: Set Reference Point 0
                           #--- PUSHB_2    1 1        ;: PUSH Bytes
CALL            1 1        ;1 1: CALL function
                           #--- PUSHB_5    0 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 0 ;4 20 0: CALL function
                           #--- PUSHB_2    9 1        ;: PUSH Bytes
CALL            1 9        ;1 9: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'afii61664': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_5    1 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 1 ;4 20 0: CALL function
                           #--- PUSHB_5    1 15 0 20 4  ;: PUSH Bytes
CALL            4 20 0 15 1 ;4 20 0: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'enspace': """
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3    3 3 0      ;: PUSH Bytes
CALL            0 3 3      ;0 3 3: CALL function
SVTCA[x-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    4          ;: PUSH Bytes
MDAP[rnd]       4          ;4: Move Direct Absolute Point
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rp0,rnd,white] 2          ;2: Move Direct Relative Point
                           #--- PUSHB_5    1 16 0 7 4  ;: PUSH Bytes
CALL            4 7 0 16 1 ;4 7 0: CALL function
                           #--- PUSHB_5    1 16 0 7 4  ;: PUSH Bytes
CALL            4 7 0 16 1 ;4 7 0: CALL function
                           #--- PUSHB_2    5 1        ;: PUSH Bytes
CALL            1 5        ;1 5: CALL function
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;: Interpolate Untouched Points through the outline
IUP[x]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni0E0D.descless': """
                           #--- PUSHB_1    51         ;: PUSH Bytes
SRP0            51         ;51: Set Reference Point 0
                           #--- NPUSHB     8 12 16 16 24 0 24 2 24  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 24         ;24 2 24: Move Direct Relative Point
DELTAP1         2 24 0 24 16 ;2 24 0: DELTA exception P1
                           #--- f_deltap  24 9-8  24 10-8  
MIRP[min,black] estemw 12  ;16 12: Move Indirect Relative Point
                           #--- NPUSHB     16 11 28 155 28 123 28 139 28 91 28 107 28 27 28 7 28  ;: PUSH N Bytes
MDRP[rp0,grey]  28         ;28 7 28: Move Direct Relative Point
DELTAP1         7 28 27 28 107 28 91 28 139 28 123 28 155 28 11 ;7 28 27: DELTA exception P1
                           #--- f_deltap  28 10+4  28 15+4  28 14+4  28 17+4  28 16+4  28 18+4  28 9+4  
                           #--- PUSHB_2    12 27      ;: PUSH Bytes
MDRP[grey]      27         ;27 12: Move Direct Relative Point
SRP0            12         ;12: Set Reference Point 0
                           #--- PUSHB_2    24 8       ;: PUSH Bytes
                           #--- PUSHW_1    -8         ;8 24: PUSH Words
                           #--- PUSHB_4    8 12 28 10  ;-8 8 24: PUSH Bytes
MDRP[grey]      10         ;10 28 12: Move Direct Relative Point
SRP1            28         ;28 12 8: Set Reference Point 1
SRP2            12         ;12 8 -8: Set Reference Point 2
IP              8          ;8 -8 8: Interpolate Point
SHPIX           -8 8       ;-8 8 24: SHift point by a PIXel amount
SRP0            24         ;24: Set Reference Point 0
                           #--- NPUSHB     52 52 127 48 59 48 111 48 43 48 27 48 11 48 6 159 48 251 48 2 48 36 255 42 59 42 43 42 27 42 11 42 5 11 42 251 42 2 42 9 16 18 0 18 2 112 18 48 18 64 18 3 18  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 18         ;18 3 18: Move Direct Relative Point
DELTAP1         3 18 64 18 48 18 112 ;3 18 64: DELTA exception P1
                           #--- f_deltap  18 13-8  18 12-8  18 16-8  
DELTAP2         2 18 0 18 16 ;2 18 0: DELTA exception P2
                           #--- f_deltap  18 25-8  18 26-8  
MIRP[min,rnd,grey] stemw_sara 42 ;9 42 2: Move Indirect Relative Point
DELTAP1         2 42 251 42 11 ;2 42 251: DELTA exception P1
                           #--- f_deltap  42 24+4  42 9+4  
DELTAP2         5 42 11 42 27 42 43 42 59 42 255 ;5 42 11: DELTA exception P2
                           #--- f_deltap  42 25+4  42 26+4  42 27+4  42 28+4  42 40+8  
MIRP[min,rnd,grey] headstemplushole 48 ;36 48 2: Move Indirect Relative Point
DELTAP1         2 48 251 48 159 ;2 48 251: DELTA exception P1
                           #--- f_deltap  48 24+4  48 18+8  
DELTAP2         6 48 11 48 27 48 43 48 111 48 59 48 127 ;6 48 11: DELTA exception P2
                           #--- f_deltap  48 25+4  48 26+4  48 27+4  48 31+8  48 28+4  48 32+8  
SRP0            52         ;52: Set Reference Point 0
                           #--- NPUSHB     9 1 36 24 38 16 127 36 1 36  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 36         ;36 1 36: Move Direct Relative Point
DELTAP1         1 36 127   ;1 36 127: DELTA exception P1
                           #--- f_deltap  36 16+8  
MIRP[min,black] estemw 38  ;16 38 24: Move Indirect Relative Point
SRP1            24         ;24 36 1: Set Reference Point 1
SRP2            36         ;36 1: Set Reference Point 2
IP              1          ;1: Interpolate Point
                           #--- PUSHB_7    5 31 34 28 34 16 1  ;: PUSH Bytes
MDAP[rnd]       1          ;1 16 34: Move Direct Absolute Point
MIRP[min,black] estemw 34  ;16 34 28: Move Indirect Relative Point
SRP1            28         ;28 34 31: Set Reference Point 1
SRP2            34         ;34 31 5: Set Reference Point 2
IP              31         ;31 5: Interpolate Point
IP              5          ;5: Interpolate Point
                           #--- NPUSHB     26 122 22 106 22 90 22 117 20 101 20 85 20 6 122 14 106 14 90 14 117 16 101 16 85 16 6  ;: PUSH N Bytes
IUP[x]                     ;6 16 85: Interpolate Untouched Points through the outline
DELTAP1         6 16 85 16 101 16 117 14 90 14 106 14 122 ;6 16 85: DELTA exception P1
                           #--- f_deltap  16 14-3  16 15-3  16 16-3  14 14+3  14 15+3  14 16+3  
DELTAP1         6 20 85 20 101 20 117 22 90 22 106 22 122 ;6 20 85: DELTA exception P1
                           #--- f_deltap  20 14-3  20 15-3  20 16-3  22 14+3  22 15+3  22 16+3  
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     117 255 45 59 45 43 45 27 45 11 45 5 11 45 251 45 2 45 9 112 15 192 15 32 15 176 15 48 15 96 15 6 0 15 144 15 224 15 208 15 128 15 48 15 64 15 7 15 37 240 39 52 39 36 39 20 39 4 39 5 4 39 244 39 2 39 9 21 31 1 5 10 34 2 12 10 9 8 28 27 25 9 31 34 31 38 1 255 38 191 38 175 38 79 38 111 38 143 38 223 38 31 38 8 223 38 143 38 111 38 255 38 4 38 4 35 10 1  ;: PUSH N Bytes
MDAP[rnd]       1          ;1 10 35: Move Direct Absolute Point
MIRP[min,black] tstemt 35  ;10 35 4: Move Indirect Relative Point
MIRP[rnd,grey]  tvheight 38 ;4 38 4: Move Indirect Relative Point
DELTAP1         4 38 255 38 111 38 143 38 223 ;4 38 255: DELTA exception P1
                           #--- f_deltap  38 24+8  38 15+8  38 17+8  38 22+8  
DELTAP2         8 38 31 38 223 38 143 38 111 38 79 38 175 38 191 38 255 ;8 38 31: DELTA exception P2
                           #--- f_deltap  38 26+8  38 38+8  38 33+8  38 31+8  38 29+8  38 35+8  38 36+8  38 40+8  
DELTAP3         1 38 31    ;1 38 31: DELTA exception P3
                           #--- f_deltap  38 42+8  
MIRP[rp0,rnd,grey] tvheight_shoot 31 ;34 31 9: Move Indirect Relative Point
SLOOP           9          ;9 25 27: Set LOOP variable
IP              25 27 28 8 9 10 12 2 34 ;25 27 28: Interpolate Point
MIRP[min,black] tstemt 5   ;10 5 1: Move Indirect Relative Point
SRP0            1          ;1 31 21: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 21 ;31 21 9: Move Indirect Relative Point
MIRP[min,rnd,grey] stemw_sara 39 ;9 39 2: Move Indirect Relative Point
DELTAP1         2 39 244 39 4 ;2 39 244: DELTA exception P1
                           #--- f_deltap  39 24-4  39 9-4  
DELTAP2         5 39 4 39 20 39 36 39 52 39 240 ;5 39 4: DELTA exception P2
                           #--- f_deltap  39 25-4  39 26-4  39 27-4  39 28-4  39 40-8  
MIRP[rp0,rnd,grey] headdia 15 ;37 15 7: Move Indirect Relative Point
DELTAP1         7 15 64 15 48 15 128 15 208 15 224 15 144 15 0 ;7 15 64: DELTA exception P1
                           #--- f_deltap  15 13-8  15 12-8  15 17-8  15 22-8  15 23-8  15 18-8  15 9-8  
DELTAP2         6 15 96 15 48 15 176 15 32 15 192 15 112 ;6 15 96: DELTA exception P2
                           #--- f_deltap  15 31-8  15 28-8  15 36-8  15 27-8  15 37-8  15 32-8  
MIRP[min,rnd,grey] stemw_sara 45 ;9 45 2: Move Indirect Relative Point
DELTAP1         2 45 251 45 11 ;2 45 251: DELTA exception P1
                           #--- f_deltap  45 24+4  45 9+4  
DELTAP2         5 45 11 45 27 45 43 45 59 45 255 ;5 45 11: DELTA exception P2
                           #--- f_deltap  45 25+4  45 26+4  45 27+4  45 28+4  45 40+8  
                           #--- NPUSHB     13 122 19 106 19 90 19 117 17 101 17 85 17 6  ;: PUSH N Bytes
IUP[y]                     ;6 17 85: Interpolate Untouched Points through the outline
DELTAP1         6 17 85 17 101 17 117 19 90 19 106 19 122 ;6 17 85: DELTA exception P1
                           #--- f_deltap  17 14-3  17 15-3  17 16-3  19 14+3  19 15+3  19 16+3  
""",
#
    'desc.uni0E0D': """
                           #--- PUSHB_1    17         ;: PUSH Bytes
MDAP[rnd]       17         ;17: Move Direct Absolute Point
                           #--- NPUSHB     16 11 23 1 23 28 111 10 1 10 39 4 29 1 29 28 4  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 4          ;4 28 29: Move Direct Relative Point
MIRP[min,rnd,grey] cvt_28 29  ;28 29 1: Move Indirect Relative Point
DELTAP1         1 29 4     ;1 29 4: DELTA exception P1
                           #--- f_deltap  29 9-4  
MIRP[rp0,rnd,grey] head_sara 10 ;39 10 1: Move Indirect Relative Point
DELTAP1         1 10 111   ;1 10 111: DELTA exception P1
                           #--- f_deltap  10 15+8  
MIRP[min,rnd,grey] cvt_28 23  ;28 23 1: Move Indirect Relative Point
DELTAP1         1 23 11    ;1 23 11: DELTA exception P1
                           #--- f_deltap  23 9+4  
IUP[x]                     ;: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    32         ;: PUSH Bytes
MDAP[rnd]       32         ;32: Move Direct Absolute Point
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDRP[rp0,min,rnd,white] 7          ;7: Move Direct Relative Point
                           #--- NPUSHB     17 7 4 20 1 20 28 96 2 1 2 39 11 26 1 26 28 17  ;: PUSH N Bytes
MDRP[rnd,grey]  17         ;17 28 26: Move Direct Relative Point
MIRP[min,rnd,grey] cvt_28 26  ;28 26 1: Move Indirect Relative Point
DELTAP1         1 26 11    ;1 26 11: DELTA exception P1
                           #--- f_deltap  26 9+4  
MIRP[rp0,rnd,grey] head_sara 2 ;39 2 1: Move Indirect Relative Point
DELTAP1         1 2 96     ;1 2 96: DELTA exception P1
                           #--- f_deltap  2 15-8  
MIRP[min,rnd,grey] cvt_28 20  ;28 20 1: Move Indirect Relative Point
DELTAP1         1 20 4     ;1 20 4: DELTA exception P1
                           #--- f_deltap  20 9-4  
SRP0            7          ;7: Set Reference Point 0
                           #--- PUSHB_3    13 7 0     ;: PUSH Bytes
MDRP[rp0,rnd,grey] 0          ;0 7 13: Move Direct Relative Point
MIRP[min,black] stemt_sara 13 ;7 13: Move Indirect Relative Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni0E10.descless': """
                           #--- PUSHB_4    65 48 16 26  ;: PUSH Bytes
MDAP[rnd]       26         ;26 16 48: Move Direct Absolute Point
MIRP[min,black] estemw 48  ;16 48 65: Move Indirect Relative Point
SRP0            65         ;65: Set Reference Point 0
                           #--- NPUSHB     9 22 32 39 42 29 5 36 26 36  ;: PUSH N Bytes
MDRP[min,rnd,white] 36         ;36 26 36: Move Direct Relative Point
SRP1            26         ;26 36 5: Set Reference Point 1
SRP2            36         ;36 5 29: Set Reference Point 2
SLOOP           5          ;5 29 42: Set LOOP variable
IP              29 42 39 32 22 ;29 42 39: Interpolate Point
                           #--- PUSHB_3    48 16 22   ;: PUSH Bytes
MDAP[rnd]       22         ;22 16 48: Move Direct Absolute Point
MIRP[min,black] estemw 48  ;16 48: Move Indirect Relative Point
                           #--- PUSHB_3    15 16 3    ;: PUSH Bytes
MDRP[rp0,rnd,grey] 3          ;3 16 15: Move Direct Relative Point
MIRP[min,black] estemw 15  ;16 15: Move Indirect Relative Point
                           #--- NPUSHB     53 112 55 52 55 96 55 36 55 20 55 4 55 6 144 55 244 55 2 55 36 240 61 52 61 36 61 20 61 4 61 5 4 61 244 61 2 61 9 31 9 63 9 47 9 3 63 9 79 9 47 9 3 9  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 9          ;9 3 9: Move Direct Relative Point
DELTAP1         3 9 47 9 79 9 63 ;3 9 47: DELTA exception P1
                           #--- f_deltap  9 11+8  9 13+8  9 12+8  
DELTAP2         3 9 47 9 63 9 31 ;3 9 47: DELTA exception P2
                           #--- f_deltap  9 27+8  9 28+8  9 26+8  
MIRP[min,rnd,grey] stemw_sara 61 ;9 61 2: Move Indirect Relative Point
DELTAP1         2 61 244 61 4 ;2 61 244: DELTA exception P1
                           #--- f_deltap  61 24-4  61 9-4  
DELTAP2         5 61 4 61 20 61 36 61 52 61 240 ;5 61 4: DELTA exception P2
                           #--- f_deltap  61 25-4  61 26-4  61 27-4  61 28-4  61 40-8  
MIRP[min,rnd,grey] headstemplushole 55 ;36 55 2: Move Indirect Relative Point
DELTAP1         2 55 244 55 144 ;2 55 244: DELTA exception P1
                           #--- f_deltap  55 24-4  55 18-8  
DELTAP2         6 55 4 55 20 55 36 55 96 55 52 55 112 ;6 55 4: DELTA exception P2
                           #--- f_deltap  55 25-4  55 26-4  55 27-4  55 31-8  55 28-4  55 32-8  
                           #--- NPUSHB     26 122 7 106 7 90 7 117 5 101 5 85 5 6 117 13 101 13 85 13 122 11 106 11 90 11 6  ;: PUSH N Bytes
IUP[x]                     ;6 11 90: Interpolate Untouched Points through the outline
DELTAP1         6 11 90 11 106 11 122 13 85 13 101 13 117 ;6 11 90: DELTA exception P1
                           #--- f_deltap  11 14+3  11 15+3  11 16+3  13 14-3  13 15-3  13 16-3  
DELTAP1         6 5 85 5 101 5 117 7 90 7 106 7 122 ;6 5 85: DELTA exception P1
                           #--- f_deltap  5 14-3  5 15-3  5 16-3  7 14+3  7 15+3  7 16+3  
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     13 42 6 12 48 23 25 46 48 26 7 29 34 64  ;: PUSH N Bytes
MDAP[rnd]       64         ;64 34 29: Move Direct Absolute Point
MIRP[rp0,rnd,grey] tvheight_shoot 29 ;34 29 7: Move Indirect Relative Point
SLOOP           7          ;7 26 48: Set LOOP variable
IP              26 48 46 25 23 48 12 ;26 48 46: Interpolate Point
MIRP[min,black] tstemtc 42 ;6 42: Move Indirect Relative Point
                           #--- NPUSHB     15 29 32 10 36 39 59 39 75 39 20 39 4 39 5 39  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 39         ;39 5 39: Move Direct Relative Point
DELTAP1         5 39 4 39 20 39 75 39 59 39 36 ;5 39 4: DELTA exception P1
                           #--- f_deltap  39 9-4  39 10-4  39 13+4  39 12+4  39 11-4  
MIRP[min,black] tstemt 32  ;10 32 29: Move Indirect Relative Point
SRP0            29         ;29: Set Reference Point 0
                           #--- PUSHB_3    36 10 35   ;: PUSH Bytes
MDRP[rp0,grey]  35         ;35 10 36: Move Direct Relative Point
MIRP[min,black] tstemt 36  ;10 36: Move Indirect Relative Point
                           #--- NPUSHB     72 19 10 0 31 64 240 52 52 52 36 52 20 52 4 52 5 4 52 244 52 2 52 9 127 6 207 6 47 6 191 6 63 6 111 6 6 15 6 159 6 239 6 223 6 143 6 63 6 79 6 7 6 37 255 58 59 58 43 58 27 58 11 58 5 11 58 251 58 2 58 9 12  ;: PUSH N Bytes
MDAP[rnd]       12         ;12 9 58: Move Direct Absolute Point
MIRP[min,rnd,grey] stemw_sara 58 ;9 58 2: Move Indirect Relative Point
DELTAP1         2 58 251 58 11 ;2 58 251: DELTA exception P1
                           #--- f_deltap  58 24+4  58 9+4  
DELTAP2         5 58 11 58 27 58 43 58 59 58 255 ;5 58 11: DELTA exception P2
                           #--- f_deltap  58 25+4  58 26+4  58 27+4  58 28+4  58 40+8  
MIRP[rp0,rnd,grey] headdia 6  ;37 6 7: Move Indirect Relative Point
DELTAP1         7 6 79 6 63 6 143 6 223 6 239 6 159 6 15 ;7 6 79: DELTA exception P1
                           #--- f_deltap  6 13+8  6 12+8  6 17+8  6 22+8  6 23+8  6 18+8  6 9+8  
DELTAP2         6 6 111 6 63 6 191 6 47 6 207 6 127 ;6 6 111: DELTA exception P2
                           #--- f_deltap  6 31+8  6 28+8  6 36+8  6 27+8  6 37+8  6 32+8  
MIRP[min,rnd,grey] stemw_sara 52 ;9 52 2: Move Indirect Relative Point
DELTAP1         2 52 244 52 4 ;2 52 244: DELTA exception P1
                           #--- f_deltap  52 24-4  52 9-4  
DELTAP2         5 52 4 52 20 52 36 52 52 52 240 ;5 52 4: DELTA exception P2
                           #--- f_deltap  52 25-4  52 26-4  52 27-4  52 28-4  52 40-8  
SRP0            64         ;64 31 0: Set Reference Point 0
MIRP[rp0,rnd,grey] tvbase_shoot 0 ;31 0 10: Move Indirect Relative Point
MIRP[min,black] tstemt 19  ;10 19: Move Indirect Relative Point
                           #--- NPUSHB     13 117 10 101 10 85 10 122 8 106 8 90 8 6  ;: PUSH N Bytes
IUP[y]                     ;6 8 90: Interpolate Untouched Points through the outline
DELTAP1         6 8 90 8 106 8 122 10 85 10 101 10 117 ;6 8 90: DELTA exception P1
                           #--- f_deltap  8 14+3  8 15+3  8 16+3  10 14-3  10 15-3  10 16-3  
""",
#
    'desc.uni0E10': """
                           #--- NPUSHB     18 4 48 1 48 28 96 32 1 32 39 11 42 1 42 28 26 9 38  ;: PUSH N Bytes
MDAP[rnd]       38         ;38 9 26: Move Direct Absolute Point
MIRP[min,black] stemw_sara 26 ;9 26 28: Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_28 42  ;28 42 1: Move Indirect Relative Point
DELTAP1         1 42 11    ;1 42 11: DELTA exception P1
                           #--- f_deltap  42 9+4  
MIRP[rp0,rnd,grey] head_sara 32 ;39 32 1: Move Indirect Relative Point
DELTAP1         1 32 96    ;1 32 96: DELTA exception P1
                           #--- f_deltap  32 15-8  
MIRP[min,rnd,grey] cvt_28 48  ;28 48 1: Move Indirect Relative Point
DELTAP1         1 48 4     ;1 48 4: DELTA exception P1
                           #--- f_deltap  48 9-4  
                           #--- NPUSHB     28 4 58 1 58 28 6 16 96 11 1 11 39 11 53 1 53 28 4 3 2 1 25 24 23 7 26 21 21  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 21         ;21 21 26: Move Direct Relative Point
SRP1            21         ;21 26 7: Set Reference Point 1
SRP2            26         ;26 7 23: Set Reference Point 2
SLOOP           7          ;7 23 24: Set LOOP variable
IP              23 24 25 1 2 3 4 ;23 24 25: Interpolate Point
MIRP[min,rnd,grey] cvt_28 53  ;28 53 1: Move Indirect Relative Point
DELTAP1         1 53 11    ;1 53 11: DELTA exception P1
                           #--- f_deltap  53 9+4  
MIRP[rp0,rnd,grey] head_sara 11 ;39 11 1: Move Indirect Relative Point
DELTAP1         1 11 96    ;1 11 96: DELTA exception P1
                           #--- f_deltap  11 15-8  
IP              16         ;16 6 28: Interpolate Point
IP              6          ;6 28 58: Interpolate Point
MIRP[min,rnd,grey] cvt_28 58  ;28 58 1: Move Indirect Relative Point
DELTAP1         1 58 4     ;1 58 4: DELTA exception P1
                           #--- f_deltap  58 9-4  
IUP[x]                     ;: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1    61         ;: PUSH Bytes
MDAP[rnd]       61         ;61: Move Direct Absolute Point
                           #--- NPUSHB     16 4 39 1 39 28 96 29 1 29 39 11 45 1 45 28 35  ;: PUSH N Bytes
MDRP[rp0,min,rnd,white] 35         ;35 28 45: Move Direct Relative Point
MIRP[min,rnd,grey] cvt_28 45  ;28 45 1: Move Indirect Relative Point
DELTAP1         1 45 11    ;1 45 11: DELTA exception P1
                           #--- f_deltap  45 9+4  
MIRP[rp0,rnd,grey] head_sara 29 ;39 29 1: Move Indirect Relative Point
DELTAP1         1 29 96    ;1 29 96: DELTA exception P1
                           #--- f_deltap  29 15-8  
MIRP[min,rnd,grey] cvt_28 39  ;28 39 1: Move Indirect Relative Point
DELTAP1         1 39 4     ;1 39 4: DELTA exception P1
                           #--- f_deltap  39 9-4  
                           #--- NPUSHB     21 11 55 1 55 28 111 14 1 14 39 4 51 1 51 28 23 26 7 8 4 1  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 1          ;1 4 8: Move Direct Relative Point
ALIGNRP         4          ;4 8 7: ALIGN to Reference Point
ALIGNRP         8          ;8 7 26: ALIGN to Reference Point
MIRP[min,black] stemt_sara 26 ;7 26 23: Move Indirect Relative Point
SHP[rp2]        23         ;23 28 51: SHift Point using reference point
MIRP[min,rnd,grey] cvt_28 51  ;28 51 1: Move Indirect Relative Point
DELTAP1         1 51 4     ;1 51 4: DELTA exception P1
                           #--- f_deltap  51 9-4  
MIRP[rp0,rnd,grey] head_sara 14 ;39 14 1: Move Indirect Relative Point
DELTAP1         1 14 111   ;1 14 111: DELTA exception P1
                           #--- f_deltap  14 15+8  
MIRP[min,rnd,grey] cvt_28 55  ;28 55 1: Move Indirect Relative Point
DELTAP1         1 55 11    ;1 55 11: DELTA exception P1
                           #--- f_deltap  55 9+4  
IUP[y]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni0E47.high': """
                           #--- PUSHB_1    41         ;: PUSH Bytes
MDAP[rnd]       41         ;41: Move Direct Absolute Point
                           #--- PUSHB_1    17         ;: PUSH Bytes
MDRP[rnd,grey]  17         ;17: Move Direct Relative Point
                           #--- PUSHB_3    47 53 35   ;: PUSH Bytes
MDRP[rnd,grey]  35         ;35 53 47: Move Direct Relative Point
IP              53         ;53 47: Interpolate Point
IP              47         ;47: Interpolate Point
                           #--- PUSHB_7    3 5 29 26 23 5 10  ;: PUSH Bytes
MDRP[rp0,rnd,grey] 10         ;10 5 23: Move Direct Relative Point
SLOOP           5          ;5 23 26: Set LOOP variable
IP              23 26 29 5 3 ;23 26 29: Interpolate Point
IUP[x]                     ;: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 7 143 0 111 0 63 0 3 0  ;: PUSH N Bytes
MDAP[rnd]       0          ;0 3 0: Move Direct Absolute Point
DELTAP1         3 0 63 0 111 0 143 ;3 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  0 17+8  
ALIGNRP         7          ;7: ALIGN to Reference Point
                           #--- NPUSHB     8 26 29 3 32 50 44 6 38  ;: PUSH N Bytes
MDRP[rnd,grey]  38         ;38 6 44: Move Direct Relative Point
SLOOP           6          ;6 44 50: Set LOOP variable
IP              44 50 32 3 29 26 ;44 50 32: Interpolate Point
                           #--- PUSHB_2    20 13      ;: PUSH Bytes
MDRP[rnd,grey]  13         ;13 20: Move Direct Relative Point
IP              20         ;20: Interpolate Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni0E48.low': """
                           #--- PUSHB_3    1 16 0     ;: PUSH Bytes
MDAP[rnd]       0          ;0 16 1: Move Direct Absolute Point
MIRP[min,black] estemw 1   ;16 1: Move Indirect Relative Point
IUP[x]                     ;: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6    111 0 63 0 2 0  ;: PUSH Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[min,grey]  3          ;3: Move Direct Relative Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni0E49.low': """
                           #--- PUSHB_1    15         ;: PUSH Bytes
MDAP[rnd]       15         ;15: Move Direct Absolute Point
                           #--- NPUSHB     18 4 34 1 34 28 18 6 96 9 1 9 39 11 28 1 28 28 22  ;: PUSH N Bytes
MDRP[rnd,grey]  22         ;22 28 28: Move Direct Relative Point
MIRP[min,rnd,grey] cvt_28 28  ;28 28 1: Move Indirect Relative Point
DELTAP1         1 28 11    ;1 28 11: DELTA exception P1
                           #--- f_deltap  28 9+4  
MIRP[rp0,rnd,grey] head_sara 9 ;39 9 1: Move Indirect Relative Point
DELTAP1         1 9 96     ;1 9 96: DELTA exception P1
                           #--- f_deltap  9 15-8  
IP              6          ;6 18 28: Interpolate Point
IP              18         ;18 28 34: Interpolate Point
MIRP[min,rnd,grey] cvt_28 34  ;28 34 1: Move Indirect Relative Point
DELTAP1         1 34 4     ;1 34 4: DELTA exception P1
                           #--- f_deltap  34 9-4  
                           #--- PUSHB_1    2          ;: PUSH Bytes
MDRP[rnd,grey]  2          ;2: Move Direct Relative Point
                           #--- NPUSHB     22 125 7 109 7 124 19 108 19 4 117 13 101 13 85 13 122 11 106 11 90 11 6  ;: PUSH N Bytes
IUP[x]                     ;6 11 90: Interpolate Untouched Points through the outline
DELTAP1         6 11 90 11 106 11 122 13 85 13 101 13 117 ;6 11 90: DELTA exception P1
                           #--- f_deltap  11 14+3  11 15+3  11 16+3  13 14-3  13 15-3  13 16-3  
DELTAP1         4 19 108 19 124 7 109 7 125 ;4 19 108: DELTA exception P1
                           #--- f_deltap  19 15+5  19 16+5  7 15+6  7 16+6  
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     9 18 3 7 111 0 63 0 2 0  ;: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[min,black] stemt_sara 3 ;7 3 18: Move Indirect Relative Point
SHP[rp2]        18         ;18: SHift Point using reference point
                           #--- PUSHB_1    6          ;: PUSH Bytes
MDRP[rp0,rnd,grey] 6          ;6: Move Direct Relative Point
                           #--- NPUSHB     16 11 31 1 31 28 111 12 1 12 39 4 25 1 25 28 21  ;: PUSH N Bytes
MDRP[rnd,grey]  21         ;21 28 25: Move Direct Relative Point
MIRP[min,rnd,grey] cvt_28 25  ;28 25 1: Move Indirect Relative Point
DELTAP1         1 25 4     ;1 25 4: DELTA exception P1
                           #--- f_deltap  25 9-4  
MIRP[rp0,rnd,grey] head_sara 12 ;39 12 1: Move Indirect Relative Point
DELTAP1         1 12 111   ;1 12 111: DELTA exception P1
                           #--- f_deltap  12 15+8  
MIRP[min,rnd,grey] cvt_28 31  ;28 31 1: Move Indirect Relative Point
DELTAP1         1 31 11    ;1 31 11: DELTA exception P1
                           #--- f_deltap  31 9+4  
                           #--- NPUSHB     26 117 14 101 14 85 14 122 16 106 16 90 16 6 117 10 101 10 85 10 122 8 106 8 90 8 6  ;: PUSH N Bytes
IUP[y]                     ;6 8 90: Interpolate Untouched Points through the outline
DELTAP1         6 8 90 8 106 8 122 10 85 10 101 10 117 ;6 8 90: DELTA exception P1
                           #--- f_deltap  8 14+3  8 15+3  8 16+3  10 14-3  10 15-3  10 16-3  
DELTAP1         6 16 90 16 106 16 122 14 85 14 101 14 117 ;6 16 90: DELTA exception P1
                           #--- f_deltap  16 14+3  16 15+3  16 16+3  14 14-3  14 15-3  14 16-3  
""",
#
    'uni0E4A.low': """
                           #--- PUSHB_3    4 9 29     ;: PUSH Bytes
MDAP[rnd]       29         ;29 9 4: Move Direct Absolute Point
MIRP[min,black] stemw_sara 4 ;9 4: Move Indirect Relative Point
                           #--- PUSHB_1    37         ;: PUSH Bytes
MDRP[rnd,grey]  37         ;37: Move Direct Relative Point
                           #--- NPUSHB     10 10 9 8 7 6 26 25 24 6 21  ;: PUSH N Bytes
MDRP[rp0,rnd,grey] 21         ;21 6 24: Move Direct Relative Point
SLOOP           6          ;6 24 25: Set LOOP variable
IP              24 25 26 6 7 8 ;24 25 26: Interpolate Point
MIRP[min,black] stemw_sara 10 ;9 10: Move Indirect Relative Point
                           #--- NPUSHB     8 44 50 112 15 96 15 2 15  ;: PUSH N Bytes
MDRP[rnd,grey]  15         ;15 2 15: Move Direct Relative Point
DELTAP1         2 15 96 15 112 ;2 15 96: DELTA exception P1
                           #--- f_deltap  15 15-8  15 16-8  
IP              50         ;50 44: Interpolate Point
IP              44         ;44: Interpolate Point
IUP[x]                     ;: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     10 32 2 7 18 111 1 63 1 2 1  ;: PUSH N Bytes
MDAP[rnd]       1          ;1 2 1: Move Direct Absolute Point
DELTAP1         2 1 63 1 111 ;2 1 63: DELTA exception P1
                           #--- f_deltap  1 12+8  1 15+8  
ALIGNRP         18         ;18 7 2: ALIGN to Reference Point
MIRP[min,black] stemt_sara 2 ;7 2 32: Move Indirect Relative Point
SHP[rp2]        32         ;32: SHift Point using reference point
                           #--- NPUSHB     14 47 41 112 12 80 12 48 12 64 12 32 12 5 12  ;: PUSH N Bytes
MDRP[rnd,grey]  12         ;12 5 12: Move Direct Relative Point
DELTAP1         5 12 32 12 64 12 48 12 80 12 112 ;5 12 32: DELTA exception P1
                           #--- f_deltap  12 11-8  12 13-8  12 12-8  12 14-8  12 16-8  
IP              41         ;41 47: Interpolate Point
IP              47         ;47: Interpolate Point
                           #--- PUSHB_2    26 24      ;: PUSH Bytes
MDRP[rp0,rnd,grey] 24         ;24 26: Move Direct Relative Point
ALIGNRP         26         ;26: ALIGN to Reference Point
                           #--- PUSHB_4    6 8 7 36   ;: PUSH Bytes
MDRP[rnd,grey]  36         ;36 7 8: Move Direct Relative Point
MIRP[min,black] stemt_sara 8 ;7 8 6: Move Indirect Relative Point
SHP[rp2]        6          ;6: SHift Point using reference point
                           #--- PUSHB_1    25         ;: PUSH Bytes
                           #--- PUSHW_1    -16        ;25: PUSH Words
IUP[y]                     ;-16 25: Interpolate Untouched Points through the outline
SHPIX           -16 25     ;-16 25: SHift point by a PIXel amount
""",
#
    'uni0E4B.low': """
                           #--- PUSHB_1    10         ;: PUSH Bytes
MDAP[rnd]       10         ;10: Move Direct Absolute Point
                           #--- PUSHB_5    5 1 9 7 11  ;: PUSH Bytes
MDRP[rp0,rnd,grey] 11         ;11 7 9: Move Direct Relative Point
ALIGNRP         7          ;7 9 1: ALIGN to Reference Point
MIRP[rp0,min,black] stemw_sara 1 ;9 1 5: Move Indirect Relative Point
ALIGNRP         5          ;5: ALIGN to Reference Point
                           #--- PUSHB_1    3          ;: PUSH Bytes
MDRP[rnd,grey]  3          ;3: Move Direct Relative Point
IUP[x]                     ;: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6    111 0 63 0 2 0  ;: PUSH Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
                           #--- PUSHB_5    5 8 9 2 11  ;: PUSH Bytes
MDRP[rp0,rnd,grey] 11         ;11 2 9: Move Direct Relative Point
ALIGNRP         2          ;2 9 8: ALIGN to Reference Point
MIRP[rp0,min,black] stemw_sara 8 ;9 8 5: Move Indirect Relative Point
ALIGNRP         5          ;5: ALIGN to Reference Point
                           #--- PUSHB_1    7          ;: PUSH Bytes
MDRP[rnd,grey]  7          ;7: Move Direct Relative Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni0E4C.low': """
                           #--- PUSHB_1    18         ;: PUSH Bytes
MDAP[rnd]       18         ;18: Move Direct Absolute Point
                           #--- NPUSHB     16 4 30 1 30 28 96 3 1 3 39 11 24 1 24 28 12  ;: PUSH N Bytes
MDRP[rnd,grey]  12         ;12 28 24: Move Direct Relative Point
MIRP[min,rnd,grey] cvt_28 24  ;28 24 1: Move Indirect Relative Point
DELTAP1         1 24 11    ;1 24 11: DELTA exception P1
                           #--- f_deltap  24 9+4  
MIRP[rp0,rnd,grey] head_sara 3 ;39 3 1: Move Indirect Relative Point
DELTAP1         1 3 96     ;1 3 96: DELTA exception P1
                           #--- f_deltap  3 15-8  
MIRP[min,rnd,grey] cvt_28 30  ;28 30 1: Move Indirect Relative Point
DELTAP1         1 30 4     ;1 30 4: DELTA exception P1
                           #--- f_deltap  30 9-4  
IUP[x]                     ;: Interpolate Untouched Points through the outline
SVTCA[y-axis]              ;: Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB     21 11 27 1 27 28 111 6 1 6 39 4 21 1 21 28 111 0 63 0 2 0  ;: PUSH N Bytes
MDAP[rnd]       0          ;0 2 0: Move Direct Absolute Point
DELTAP1         2 0 63 0 111 ;2 0 63: DELTA exception P1
                           #--- f_deltap  0 12+8  0 15+8  
MIRP[min,rnd,grey] cvt_28 21  ;28 21 1: Move Indirect Relative Point
DELTAP1         1 21 4     ;1 21 4: DELTA exception P1
                           #--- f_deltap  21 9-4  
MIRP[rp0,rnd,grey] head_sara 6 ;39 6 1: Move Indirect Relative Point
DELTAP1         1 6 111    ;1 6 111: DELTA exception P1
                           #--- f_deltap  6 15+8  
MIRP[min,rnd,grey] cvt_28 27  ;28 27 1: Move Indirect Relative Point
DELTAP1         1 27 11    ;1 27 11: DELTA exception P1
                           #--- f_deltap  27 9+4  
                           #--- PUSHB_3    15 7 11    ;: PUSH Bytes
MDRP[min,rnd,grey] 11         ;11 7 15: Move Direct Relative Point
MIRP[min,black] stemt_sara 15 ;7 15: Move Indirect Relative Point
IUP[y]                     ;: Interpolate Untouched Points through the outline
""",
#
    'uni0E4D.high': """

""",
#
    'uni0E4D.high': """

""",
#
}
